#
# spec file for package texlive-specs-z
#
# Copyright (c) 2025 SUSE LLC
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via https://bugs.opensuse.org/
#
##### WARNING: Please do not edit this auto generated spec file.
#


%define texlive_version  2025
%define texlive_previous 2022
%define texlive_release  20250308
%define texlive_noarch   218
%define biber_version    2.20

#!BuildIgnore:          texlive
#!BuildIgnore:          texlive-scripts
#!BuildIgnore:          texlive-scripts-extra
#!BuildIgnore:          texlive-scripts-bin
#!BuildIgnore:          texlive-scripts-extra-bin
#!BuildIgnore:          texlive-gsftopk
#!BuildIgnore:          texlive-gsftopk-bin
#!BuildIgnore:          texlive-kpathsea
#!BuildIgnore:          texlive-kpathsea-bin

%global _varlib         %{_localstatedir}/lib
%global _libexecdir     %{_prefix}/lib

%define _texmfdistdir   %{_datadir}/texmf
%if 0%{texlive_version} >= 2013
%define _texmfmaindir   %{_texmfdistdir}
%define _texmfdirs      %{_texmfdistdir}
%else
%define _texmfmaindir   %{_libexecdir}/texmf
%define _texmfdirs      \{%{_texmfdistdir},%{_texmfmaindir}\}
%endif

%define _texmfconfdir   %{_sysconfdir}/texmf
%define _texmfvardir    %{_varlib}/texmf
%define _texmfcache     %{_localstatedir}/cache/texmf
%define _fontcache      %{_texmfcache}/fonts
#
%define _x11bin         %{_prefix}/bin
%define _x11lib         %{_libdir}
%define _x11data        %{_datadir}/X11
%define _x11inc         %{_includedir}
%define _appdefdir      %{_x11data}/app-defaults

%if ! %{defined python3_bin_suffix}
%global python3_bin_suffix 3
%endif

Name:           texlive-specs-z
Version:        2025
Release:        56.2
BuildRequires:  ed
BuildRequires:  fontconfig
BuildRequires:  fontpackages-devel
BuildRequires:  mkfontdir
BuildRequires:  mkfontscale
BuildRequires:  t1utils
BuildRequires:  texlive-filesystem
BuildRequires:  xorg-x11-fonts-core
BuildRequires:  xz
BuildArch:      noarch
Summary:        Meta package for z
License:        Apache-1.0 and BSD-3-Clause and GFDL-1.3-or-later and GPL-2.0-or-later and LPPL-1.0 and OFL-1.1 and SUSE-Public-Domain
URL:            https://build.opensuse.org/package/show/Publishing:TeXLive/Meta
Group:          Productivity/Publishing/TeX/Base
Source0:        texlive-specs-z-rpmlintrc

%description
Meta package to build tons of noarch texlive packages.

%package -n texlive-wrapfig
Version:        %{texlive_version}.%{texlive_noarch}.3.6svn61719
Release:        56.2
License:        LPPL-1.0
Summary:        Produces figures which text can flow around
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-wrapfig-doc >= %{texlive_version}
Provides:       tex(wrapfig.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source1:        wrapfig.tar.xz
Source2:        wrapfig.doc.tar.xz

%description -n texlive-wrapfig
Allows figures or tables to have text wrapped around them. Does
not work in combination with list environments, but can be used
in a parbox or minipage, and in twocolumn format. Supports the
float package.

%package -n texlive-wrapfig-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.6svn61719
Release:        56.2
Summary:        Documentation for texlive-wrapfig
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-wrapfig and texlive-alldocumentation)

%description -n texlive-wrapfig-doc
This package includes the documentation for texlive-wrapfig

%post -n texlive-wrapfig
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-wrapfig
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-wrapfig
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-wrapfig-doc
%{_texmfdistdir}/doc/latex/wrapfig/multiple-span.txt
%{_texmfdistdir}/doc/latex/wrapfig/wrapfig-doc.pdf
%{_texmfdistdir}/doc/latex/wrapfig/wrapfig-doc.tex

%files -n texlive-wrapfig
%{_texmfdistdir}/tex/latex/wrapfig/wrapfig.sty

%package -n texlive-wrapfig2
Version:        %{texlive_version}.%{texlive_noarch}.7.0.2svn74389
Release:        56.2
License:        LPPL-1.0
Summary:        Wrap text around figures
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-float >= %{texlive_version}
#!BuildIgnore: texlive-float
Requires:       texlive-pict2e >= %{texlive_version}
#!BuildIgnore: texlive-pict2e
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-wrapfig2-doc >= %{texlive_version}
Provides:       tex(wrapfig2.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(float.sty)
Requires:       tex(pict2e.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xfp.sty)
Requires:       tex(xkeyval.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source3:        wrapfig2.tar.xz
Source4:        wrapfig2.doc.tar.xz

%description -n texlive-wrapfig2
This package is a fork of Donald Arseneau's wrapfig package. It
is backwards compatible with the original environments.
Therefore this package does not work with LaTeX2e kernels older
than about 2018, although a warning is issued if the LaTeX
format file is dated with a date older than 1st January 2019.

%package -n texlive-wrapfig2-doc
Version:        %{texlive_version}.%{texlive_noarch}.7.0.2svn74389
Release:        56.2
Summary:        Documentation for texlive-wrapfig2
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-wrapfig2 and texlive-alldocumentation)

%description -n texlive-wrapfig2-doc
This package includes the documentation for texlive-wrapfig2

%post -n texlive-wrapfig2
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-wrapfig2
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-wrapfig2
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-wrapfig2-doc
%{_texmfdistdir}/doc/latex/wrapfig2/LAPDFcolori.pdf
%{_texmfdistdir}/doc/latex/wrapfig2/README.txt
%{_texmfdistdir}/doc/latex/wrapfig2/stele-todi-small.jpg
%{_texmfdistdir}/doc/latex/wrapfig2/wrapfig2.pdf

%files -n texlive-wrapfig2
%{_texmfdistdir}/tex/latex/wrapfig2/wrapfig2.sty

%package -n texlive-wrapstuff
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn64058
Release:        56.2
License:        LPPL-1.0
Summary:        Wrapping text around stuff
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-wrapstuff-doc >= %{texlive_version}
Provides:       tex(wrapstuff.sty)
Requires:       tex(expl3.sty)
Requires:       tex(l3keys2e.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source5:        wrapstuff.tar.xz
Source6:        wrapstuff.doc.tar.xz

%description -n texlive-wrapstuff
This package provides another implementation of text wrapping.
Its implementation benefits from the paragraph hooks available
since LaTeX 2021-06-01.

%package -n texlive-wrapstuff-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn64058
Release:        56.2
Summary:        Documentation for texlive-wrapstuff
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-wrapstuff and texlive-alldocumentation)
Provides:       locale(texlive-wrapstuff-doc:zh)

%description -n texlive-wrapstuff-doc
This package includes the documentation for texlive-wrapstuff

%post -n texlive-wrapstuff
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-wrapstuff
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-wrapstuff
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-wrapstuff-doc
%{_texmfdistdir}/doc/latex/wrapstuff/README.md
%{_texmfdistdir}/doc/latex/wrapstuff/wrapstuff.pdf

%files -n texlive-wrapstuff
%{_texmfdistdir}/tex/latex/wrapstuff/wrapstuff.sty

%package -n texlive-wrapstuff-doc-en
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn71835
Release:        56.2
License:        LPPL-1.0
Summary:        English version of the wrapstuff package documentation
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source7:        wrapstuff-doc-en.doc.tar.xz

%description -n texlive-wrapstuff-doc-en
This package provides an English translation of the
documentation for the wrapstuff package.

%post -n texlive-wrapstuff-doc-en
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-wrapstuff-doc-en
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-wrapstuff-doc-en
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-wrapstuff-doc-en
%{_texmfdistdir}/doc/latex/wrapstuff-doc-en/README.md
%{_texmfdistdir}/doc/latex/wrapstuff-doc-en/wrapstuff-doc-en.pdf
%{_texmfdistdir}/doc/latex/wrapstuff-doc-en/wrapstuff-doc-en.tex

%package -n texlive-writeongrid
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1.8svn73069
Release:        56.2
License:        LPPL-1.0
Summary:        Write on grid lines
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-writeongrid-doc >= %{texlive_version}
Provides:       tex(WriteOnGrid.sty)
Requires:       tex(setspace.sty)
Requires:       tex(simplekv.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source8:        writeongrid.tar.xz
Source9:        writeongrid.doc.tar.xz

%description -n texlive-writeongrid
An environment to create grids (type 5x5 or Seyes or Ruled) and
commands to write texts "right" on the lines.

%package -n texlive-writeongrid-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1.8svn73069
Release:        56.2
Summary:        Documentation for texlive-writeongrid
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-writeongrid and texlive-alldocumentation)
Provides:       locale(texlive-writeongrid-doc:fr)

%description -n texlive-writeongrid-doc
This package includes the documentation for texlive-writeongrid

%post -n texlive-writeongrid
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-writeongrid
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-writeongrid
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-writeongrid-doc
%{_texmfdistdir}/doc/latex/writeongrid/README.md
%{_texmfdistdir}/doc/latex/writeongrid/WriteOnGrid-5x5-A4.pdf
%{_texmfdistdir}/doc/latex/writeongrid/WriteOnGrid-5x5-A4.tex
%{_texmfdistdir}/doc/latex/writeongrid/WriteOnGrid-5x5-A5.pdf
%{_texmfdistdir}/doc/latex/writeongrid/WriteOnGrid-5x5-A5.tex
%{_texmfdistdir}/doc/latex/writeongrid/WriteOnGrid-Ruled-A5.pdf
%{_texmfdistdir}/doc/latex/writeongrid/WriteOnGrid-Ruled-A5.tex
%{_texmfdistdir}/doc/latex/writeongrid/WriteOnGrid-Seyes-A5.pdf
%{_texmfdistdir}/doc/latex/writeongrid/WriteOnGrid-Seyes-A5.tex
%{_texmfdistdir}/doc/latex/writeongrid/WriteOnGrid-doc-en.pdf
%{_texmfdistdir}/doc/latex/writeongrid/WriteOnGrid-doc-en.tex
%{_texmfdistdir}/doc/latex/writeongrid/WriteOnGrid-doc-fr.pdf
%{_texmfdistdir}/doc/latex/writeongrid/WriteOnGrid-doc-fr.tex

%files -n texlive-writeongrid
%{_texmfdistdir}/tex/latex/writeongrid/WriteOnGrid.sty

%package -n texlive-wsemclassic
Version:        %{texlive_version}.%{texlive_noarch}.1.0.1svn31532
Release:        56.2
License:        BSD-3-Clause
Summary:        LaTeX class for Bavarian school w-seminar papers
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-wsemclassic-doc >= %{texlive_version}
Provides:       tex(wsemclassic.cls)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(amsthm.sty)
Requires:       tex(babel.sty)
Requires:       tex(babelbib.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(geometry.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(iftex.sty)
Requires:       tex(inputenx.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(microtype.sty)
Requires:       tex(natbib.sty)
Requires:       tex(polyglossia.sty)
Requires:       tex(setspace.sty)
Requires:       tex(soulutf8.sty)
Requires:       tex(titlesec.sty)
Requires:       tex(tocbibind.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source10:       wsemclassic.tar.xz
Source11:       wsemclassic.doc.tar.xz

%description -n texlive-wsemclassic
The class is designed either to conform with the
recommendations of the Bavarian Kultusministerium for
typesetting w-seminar papers (strict mode), or to use another
style which should look better. The class is based on the LaTeX
standard report class.

%package -n texlive-wsemclassic-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0.1svn31532
Release:        56.2
Summary:        Documentation for texlive-wsemclassic
License:        BSD-3-Clause
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-wsemclassic and texlive-alldocumentation)

%description -n texlive-wsemclassic-doc
This package includes the documentation for texlive-wsemclassic

%post -n texlive-wsemclassic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-wsemclassic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-wsemclassic
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-wsemclassic-doc
%{_texmfdistdir}/doc/latex/wsemclassic/LICENSE
%{_texmfdistdir}/doc/latex/wsemclassic/Makefile
%{_texmfdistdir}/doc/latex/wsemclassic/README
%{_texmfdistdir}/doc/latex/wsemclassic/test.bib
%{_texmfdistdir}/doc/latex/wsemclassic/user-doc.tex
%{_texmfdistdir}/doc/latex/wsemclassic/wsemclassic-test.pdf
%{_texmfdistdir}/doc/latex/wsemclassic/wsemclassic-test.tex
%{_texmfdistdir}/doc/latex/wsemclassic/wsemclassic.pdf

%files -n texlive-wsemclassic
%{_texmfdistdir}/tex/latex/wsemclassic/wsemclassic.cls

%package -n texlive-wsuipa
Version:        %{texlive_version}.%{texlive_noarch}.svn25469
Release:        56.2
License:        LPPL-1.0
Summary:        International Phonetic Alphabet fonts
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-wsuipa-doc >= %{texlive_version}
Provides:       tex(ipa.sty)
Provides:       tex(ipalmacs.sty)
Provides:       tex(uipa.fd)
Provides:       tex(wbxipa10.tfm)
Provides:       tex(wbxipa11.tfm)
Provides:       tex(wbxipa12.tfm)
Provides:       tex(wbxipa17.tfm)
Provides:       tex(wbxipa8.tfm)
Provides:       tex(wbxipa9.tfm)
Provides:       tex(wslipa10.tfm)
Provides:       tex(wslipa11.tfm)
Provides:       tex(wslipa12.tfm)
Provides:       tex(wslipa17.tfm)
Provides:       tex(wslipa8.tfm)
Provides:       tex(wslipa9.tfm)
Provides:       tex(wsuipa10.tfm)
Provides:       tex(wsuipa11.tfm)
Provides:       tex(wsuipa12.tfm)
Provides:       tex(wsuipa17.tfm)
Provides:       tex(wsuipa8.tfm)
Provides:       tex(wsuipa9.tfm)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source12:       wsuipa.tar.xz
Source13:       wsuipa.doc.tar.xz

%description -n texlive-wsuipa
The package provides a 7-bit IPA font, as Metafont source, and
macros for support under TeXt1 and LaTeX. The fonts (and
macros) are now largely superseded by the tipa fonts.

%package -n texlive-wsuipa-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn25469
Release:        56.2
Summary:        Documentation for texlive-wsuipa
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-wsuipa and texlive-alldocumentation)

%description -n texlive-wsuipa-doc
This package includes the documentation for texlive-wsuipa

%post -n texlive-wsuipa
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-wsuipa
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-wsuipa
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-wsuipa-doc
%{_texmfdistdir}/doc/fonts/wsuipa/LICENCE-wsuipa.txt
%{_texmfdistdir}/doc/fonts/wsuipa/README
%{_texmfdistdir}/doc/fonts/wsuipa/changes.dec93
%{_texmfdistdir}/doc/fonts/wsuipa/changes.jun91
%{_texmfdistdir}/doc/fonts/wsuipa/changes.mar91
%{_texmfdistdir}/doc/fonts/wsuipa/changes.may92
%{_texmfdistdir}/doc/fonts/wsuipa/changes.nov90
%{_texmfdistdir}/doc/fonts/wsuipa/compilefonts
%{_texmfdistdir}/doc/fonts/wsuipa/ipamacs.tex
%{_texmfdistdir}/doc/fonts/wsuipa/ipaman.ps
%{_texmfdistdir}/doc/fonts/wsuipa/latex209/ipalman.tex
%{_texmfdistdir}/doc/fonts/wsuipa/latex209/lipaman.tex
%{_texmfdistdir}/doc/fonts/wsuipa/latex2e/ipaman.tex
%{_texmfdistdir}/doc/fonts/wsuipa/text1/ipaman.tex

%files -n texlive-wsuipa
%{_texmfdistdir}/fonts/source/public/wsuipa/iaccent.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/igreekl.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/iparoman.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/iromanl.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/iromanp.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/iromanu.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/wbxipa10.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/wbxipa11.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/wbxipa12.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/wbxipa17.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/wbxipa8.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/wbxipa9.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/wslipa10.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/wslipa11.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/wslipa12.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/wslipa17.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/wslipa8.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/wslipa9.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/wsuipa10.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/wsuipa11.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/wsuipa12.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/wsuipa17.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/wsuipa8.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/wsuipa9.mf
%{_texmfdistdir}/fonts/tfm/public/wsuipa/wbxipa10.tfm
%{_texmfdistdir}/fonts/tfm/public/wsuipa/wbxipa11.tfm
%{_texmfdistdir}/fonts/tfm/public/wsuipa/wbxipa12.tfm
%{_texmfdistdir}/fonts/tfm/public/wsuipa/wbxipa17.tfm
%{_texmfdistdir}/fonts/tfm/public/wsuipa/wbxipa8.tfm
%{_texmfdistdir}/fonts/tfm/public/wsuipa/wbxipa9.tfm
%{_texmfdistdir}/fonts/tfm/public/wsuipa/wslipa10.tfm
%{_texmfdistdir}/fonts/tfm/public/wsuipa/wslipa11.tfm
%{_texmfdistdir}/fonts/tfm/public/wsuipa/wslipa12.tfm
%{_texmfdistdir}/fonts/tfm/public/wsuipa/wslipa17.tfm
%{_texmfdistdir}/fonts/tfm/public/wsuipa/wslipa8.tfm
%{_texmfdistdir}/fonts/tfm/public/wsuipa/wslipa9.tfm
%{_texmfdistdir}/fonts/tfm/public/wsuipa/wsuipa10.tfm
%{_texmfdistdir}/fonts/tfm/public/wsuipa/wsuipa11.tfm
%{_texmfdistdir}/fonts/tfm/public/wsuipa/wsuipa12.tfm
%{_texmfdistdir}/fonts/tfm/public/wsuipa/wsuipa17.tfm
%{_texmfdistdir}/fonts/tfm/public/wsuipa/wsuipa8.tfm
%{_texmfdistdir}/fonts/tfm/public/wsuipa/wsuipa9.tfm
%{_texmfdistdir}/tex/latex/wsuipa/ipa.sty
%{_texmfdistdir}/tex/latex/wsuipa/ipalmacs.sty
%{_texmfdistdir}/tex/latex/wsuipa/uipa.fd

%package -n texlive-wtref
Version:        %{texlive_version}.%{texlive_noarch}.1.0.0svn69214
Release:        56.2
License:        LPPL-1.0
Summary:        Extend LaTeX's cross-reference system
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-wtref-doc >= %{texlive_version}
Provides:       tex(wtref.sty)
Requires:       tex(xkeyval.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source14:       wtref.tar.xz
Source15:       wtref.doc.tar.xz

%description -n texlive-wtref
This package extends the cross-reference system of LaTeX2e and
introduces concepts of namespace and scope. It also allows
users to customize reference formats. The package is part of
the WT Series. Prerequisite packages: xparse and xkeyval.

%package -n texlive-wtref-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0.0svn69214
Release:        56.2
Summary:        Documentation for texlive-wtref
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-wtref and texlive-alldocumentation)
Provides:       locale(texlive-wtref-doc:ja)

%description -n texlive-wtref-doc
This package includes the documentation for texlive-wtref

%post -n texlive-wtref
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-wtref
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-wtref
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-wtref-doc
%{_texmfdistdir}/doc/latex/wtref/LICENSE
%{_texmfdistdir}/doc/latex/wtref/README.md
%{_texmfdistdir}/doc/latex/wtref/wtref-ja.pdf
%{_texmfdistdir}/doc/latex/wtref/wtref-ja.tex
%{_texmfdistdir}/doc/latex/wtref/wtref.pdf
%{_texmfdistdir}/doc/latex/wtref/wtref.tex

%files -n texlive-wtref
%{_texmfdistdir}/tex/latex/wtref/wtref.sty

%package -n texlive-xargs
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        56.2
License:        LPPL-1.0
Summary:        Define commands with many optional arguments
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xargs-doc >= %{texlive_version}
Provides:       tex(xargs.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source16:       xargs.tar.xz
Source17:       xargs.doc.tar.xz

%description -n texlive-xargs
The package provides extended versions of \newcommand and
related LaTeX commands, which allow easy and robust definition
of macros with many optional arguments, using a clear and
simple xkeyval-style syntax.

%package -n texlive-xargs-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        56.2
Summary:        Documentation for texlive-xargs
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xargs and texlive-alldocumentation)
Provides:       locale(texlive-xargs-doc:fr;en)

%description -n texlive-xargs-doc
This package includes the documentation for texlive-xargs

%post -n texlive-xargs
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xargs
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xargs
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xargs-doc
%{_texmfdistdir}/doc/latex/xargs/README
%{_texmfdistdir}/doc/latex/xargs/xargs-fr.pdf
%{_texmfdistdir}/doc/latex/xargs/xargs.pdf

%files -n texlive-xargs
%{_texmfdistdir}/tex/latex/xargs/xargs.sty

%package -n texlive-xassoccnt
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn61112
Release:        56.2
License:        LPPL-1.0
Summary:        Associated counters stepping simultaneously
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xassoccnt-doc >= %{texlive_version}
Provides:       tex(xassoccnt.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(letltxmacro.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source18:       xassoccnt.tar.xz
Source19:       xassoccnt.doc.tar.xz

%description -n texlive-xassoccnt
This package provides a way of associating counters to an
existing driver counter so that incrementing the driver counter
will increase its associated counters as well. This package can
be regarded as a supplement to the totcount package by
Vasileios Koutavas, but it can be used without it, too.
xassoccnt is a successor and a complete rewrite of the assoccnt
package by the same author. However, as of 2017-03-05, some
features of assoccnt are not (yet) contained in xassoccnt so
that the older package cannot yet be regarded as obsolete.

%package -n texlive-xassoccnt-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn61112
Release:        56.2
Summary:        Documentation for texlive-xassoccnt
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xassoccnt and texlive-alldocumentation)

%description -n texlive-xassoccnt-doc
This package includes the documentation for texlive-xassoccnt

%post -n texlive-xassoccnt
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xassoccnt
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xassoccnt
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xassoccnt-doc
%{_texmfdistdir}/doc/latex/xassoccnt/README
%{_texmfdistdir}/doc/latex/xassoccnt/xassoccnt_counterformats_example.pdf
%{_texmfdistdir}/doc/latex/xassoccnt/xassoccnt_counterformats_example.tex
%{_texmfdistdir}/doc/latex/xassoccnt/xassoccnt_counterhierarchy_example.pdf
%{_texmfdistdir}/doc/latex/xassoccnt/xassoccnt_counterhierarchy_example.tex
%{_texmfdistdir}/doc/latex/xassoccnt/xassoccnt_coupledcounters_example.pdf
%{_texmfdistdir}/doc/latex/xassoccnt/xassoccnt_coupledcounters_example.tex
%{_texmfdistdir}/doc/latex/xassoccnt/xassoccnt_doc.pdf
%{_texmfdistdir}/doc/latex/xassoccnt/xassoccnt_doc.tex
%{_texmfdistdir}/doc/latex/xassoccnt/xassoccnt_driver_example.pdf
%{_texmfdistdir}/doc/latex/xassoccnt/xassoccnt_driver_example.tex
%{_texmfdistdir}/doc/latex/xassoccnt/xassoccnt_example.pdf
%{_texmfdistdir}/doc/latex/xassoccnt/xassoccnt_example.tex
%{_texmfdistdir}/doc/latex/xassoccnt/xassoccnt_getparentcounter_example.pdf
%{_texmfdistdir}/doc/latex/xassoccnt/xassoccnt_getparentcounter_example.tex
%{_texmfdistdir}/doc/latex/xassoccnt/xassoccnt_label_example.pdf
%{_texmfdistdir}/doc/latex/xassoccnt/xassoccnt_label_example.tex
%{_texmfdistdir}/doc/latex/xassoccnt/xassoccnt_periodiccounters_example.pdf
%{_texmfdistdir}/doc/latex/xassoccnt/xassoccnt_periodiccounters_example.tex
%{_texmfdistdir}/doc/latex/xassoccnt/xassoccnt_resetlist_example.pdf
%{_texmfdistdir}/doc/latex/xassoccnt/xassoccnt_resetlist_example.tex
%{_texmfdistdir}/doc/latex/xassoccnt/xassoccnt_resetloop_example.pdf
%{_texmfdistdir}/doc/latex/xassoccnt/xassoccnt_resetloop_example.tex
%{_texmfdistdir}/doc/latex/xassoccnt/xassoccnt_suspendedcounters_example.pdf
%{_texmfdistdir}/doc/latex/xassoccnt/xassoccnt_suspendedcounters_example.tex
%{_texmfdistdir}/doc/latex/xassoccnt/xassoccnt_totalcounters_example.pdf
%{_texmfdistdir}/doc/latex/xassoccnt/xassoccnt_totalcounters_example.tex

%files -n texlive-xassoccnt
%{_texmfdistdir}/tex/latex/xassoccnt/xassoccnt.sty

%package -n texlive-xbmks
Version:        %{texlive_version}.%{texlive_noarch}.svn53448
Release:        56.2
License:        LPPL-1.0
Summary:        Create a cross-document bookmark tree
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xbmks-doc >= %{texlive_version}
Provides:       tex(xbmks-pdfmark.def)
Provides:       tex(xbmks-pdftex.def)
Provides:       tex(xbmks-xetex.def)
Provides:       tex(xbmks.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source20:       xbmks.tar.xz
Source21:       xbmks.doc.tar.xz

%description -n texlive-xbmks
The package defines the concept of a document bundle, which is
a collection of documents that are to be built separately, but
have a common bookmark tree. The only options are driver
options, these are dvips (Acrobat Distiller or ps2pdf these can
be used as the PDF creator), pdfLaTeX (and LuaLaTeX, which is
treated the same as pdfLaTeX), and XeLaTeX. The package
auto-detects pdfLaTeX and XeLaTeX, and dvips is the default, so
there is actually no need to pass the driver option.

%package -n texlive-xbmks-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn53448
Release:        56.2
Summary:        Documentation for texlive-xbmks
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xbmks and texlive-alldocumentation)

%description -n texlive-xbmks-doc
This package includes the documentation for texlive-xbmks

%post -n texlive-xbmks
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xbmks
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xbmks
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xbmks-doc
%{_texmfdistdir}/doc/latex/xbmks/README.md
%{_texmfdistdir}/doc/latex/xbmks/docs/xbmks.pdf
%{_texmfdistdir}/doc/latex/xbmks/docs/xbmksman.pdf
%{_texmfdistdir}/doc/latex/xbmks/docs/xbmksman.tex
%{_texmfdistdir}/doc/latex/xbmks/examples/doc1.pdf
%{_texmfdistdir}/doc/latex/xbmks/examples/doc1.tex
%{_texmfdistdir}/doc/latex/xbmks/examples/doc2.pdf
%{_texmfdistdir}/doc/latex/xbmks/examples/doc2.tex
%{_texmfdistdir}/doc/latex/xbmks/examples/master.pdf
%{_texmfdistdir}/doc/latex/xbmks/examples/master.tex
%{_texmfdistdir}/doc/latex/xbmks/examples/stand-alone.tex

%files -n texlive-xbmks
%{_texmfdistdir}/tex/latex/xbmks/xbmks-pdfmark.def
%{_texmfdistdir}/tex/latex/xbmks/xbmks-pdftex.def
%{_texmfdistdir}/tex/latex/xbmks/xbmks-xetex.def
%{_texmfdistdir}/tex/latex/xbmks/xbmks.sty

%package -n texlive-xcharter
Version:        %{texlive_version}.%{texlive_noarch}.1.26svn71564
Release:        56.2
License:        LPPL-1.0
Summary:        Extension of Bitstream Charter fonts
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Requires:       texlive-xcharter-fonts >= %{texlive_version}
Suggests:       texlive-xcharter-doc >= %{texlive_version}
Provides:       tex(LY1XCharter-Dnom.fd)
Provides:       tex(LY1XCharter-Inf.fd)
Provides:       tex(LY1XCharter-LF.fd)
Provides:       tex(LY1XCharter-Numr.fd)
Provides:       tex(LY1XCharter-OsF.fd)
Provides:       tex(LY1XCharter-Sup.fd)
Provides:       tex(LY1XCharter-TLF.fd)
Provides:       tex(LY1XCharter-TOsF.fd)
Provides:       tex(LY1XCharterTH-osf.fd)
Provides:       tex(LY1XCharterTH-tlf.fd)
Provides:       tex(OT1XCharter-Dnom.fd)
Provides:       tex(OT1XCharter-Inf.fd)
Provides:       tex(OT1XCharter-LF.fd)
Provides:       tex(OT1XCharter-Numr.fd)
Provides:       tex(OT1XCharter-OsF.fd)
Provides:       tex(OT1XCharter-Sup.fd)
Provides:       tex(OT1XCharter-TLF.fd)
Provides:       tex(OT1XCharter-TOsF.fd)
Provides:       tex(OT1XCharterTH-osf.fd)
Provides:       tex(OT1XCharterTH-tlf.fd)
Provides:       tex(OT2XCharter-TLF.fd)
Provides:       tex(T1XCharter-Dnom.fd)
Provides:       tex(T1XCharter-Inf.fd)
Provides:       tex(T1XCharter-LF.fd)
Provides:       tex(T1XCharter-Numr.fd)
Provides:       tex(T1XCharter-OsF.fd)
Provides:       tex(T1XCharter-Sup.fd)
Provides:       tex(T1XCharter-TLF.fd)
Provides:       tex(T1XCharter-TOsF.fd)
Provides:       tex(T1XCharterTH-osf.fd)
Provides:       tex(T1XCharterTH-tlf.fd)
Provides:       tex(T2ASRBXCharter-LF.fd)
Provides:       tex(T2ASRBXCharter-OsF.fd)
Provides:       tex(T2ASRBXCharter-Sup.fd)
Provides:       tex(T2ASRBXCharter-TLF.fd)
Provides:       tex(T2ASRBXCharter-TOsF.fd)
Provides:       tex(T2AXCharter-LF.fd)
Provides:       tex(T2AXCharter-OsF.fd)
Provides:       tex(T2AXCharter-Sup.fd)
Provides:       tex(T2AXCharter-TLF.fd)
Provides:       tex(T2AXCharter-TOsF.fd)
Provides:       tex(TS1XCharter-LF.fd)
Provides:       tex(TS1XCharter-OsF.fd)
Provides:       tex(TS1XCharter-TLF.fd)
Provides:       tex(TS1XCharter-TOsF.fd)
Provides:       tex(XCharter-Bol-osf.tfm)
Provides:       tex(XCharter-BolIta-alph.tfm)
Provides:       tex(XCharter-Bold-dnom-ly1--base.tfm)
Provides:       tex(XCharter-Bold-dnom-ly1.tfm)
Provides:       tex(XCharter-Bold-dnom-ly1.vf)
Provides:       tex(XCharter-Bold-dnom-ot1.tfm)
Provides:       tex(XCharter-Bold-dnom-t1--base.tfm)
Provides:       tex(XCharter-Bold-dnom-t1.tfm)
Provides:       tex(XCharter-Bold-dnom-t1.vf)
Provides:       tex(XCharter-Bold-inf-ly1--base.tfm)
Provides:       tex(XCharter-Bold-inf-ly1.tfm)
Provides:       tex(XCharter-Bold-inf-ly1.vf)
Provides:       tex(XCharter-Bold-inf-ot1.tfm)
Provides:       tex(XCharter-Bold-inf-t1--base.tfm)
Provides:       tex(XCharter-Bold-inf-t1.tfm)
Provides:       tex(XCharter-Bold-inf-t1.vf)
Provides:       tex(XCharter-Bold-lf-ly1--base.tfm)
Provides:       tex(XCharter-Bold-lf-ly1.tfm)
Provides:       tex(XCharter-Bold-lf-ly1.vf)
Provides:       tex(XCharter-Bold-lf-ot1.tfm)
Provides:       tex(XCharter-Bold-lf-sc-ly1--base.tfm)
Provides:       tex(XCharter-Bold-lf-sc-ly1.tfm)
Provides:       tex(XCharter-Bold-lf-sc-ly1.vf)
Provides:       tex(XCharter-Bold-lf-sc-ot1--base.tfm)
Provides:       tex(XCharter-Bold-lf-sc-ot1.tfm)
Provides:       tex(XCharter-Bold-lf-sc-ot1.vf)
Provides:       tex(XCharter-Bold-lf-sc-t1--base.tfm)
Provides:       tex(XCharter-Bold-lf-sc-t1.tfm)
Provides:       tex(XCharter-Bold-lf-sc-t1.vf)
Provides:       tex(XCharter-Bold-lf-sc-t2a--base.tfm)
Provides:       tex(XCharter-Bold-lf-sc-t2a.tfm)
Provides:       tex(XCharter-Bold-lf-sc-t2a.vf)
Provides:       tex(XCharter-Bold-lf-sc-t2asrb--base.tfm)
Provides:       tex(XCharter-Bold-lf-sc-t2asrb.tfm)
Provides:       tex(XCharter-Bold-lf-sc-t2asrb.vf)
Provides:       tex(XCharter-Bold-lf-t1--base.tfm)
Provides:       tex(XCharter-Bold-lf-t1.tfm)
Provides:       tex(XCharter-Bold-lf-t1.vf)
Provides:       tex(XCharter-Bold-lf-t2a.tfm)
Provides:       tex(XCharter-Bold-lf-t2asrb.tfm)
Provides:       tex(XCharter-Bold-numr-ly1--base.tfm)
Provides:       tex(XCharter-Bold-numr-ly1.tfm)
Provides:       tex(XCharter-Bold-numr-ly1.vf)
Provides:       tex(XCharter-Bold-numr-ot1.tfm)
Provides:       tex(XCharter-Bold-numr-t1--base.tfm)
Provides:       tex(XCharter-Bold-numr-t1.tfm)
Provides:       tex(XCharter-Bold-numr-t1.vf)
Provides:       tex(XCharter-Bold-osf-ly1--base.tfm)
Provides:       tex(XCharter-Bold-osf-ly1.tfm)
Provides:       tex(XCharter-Bold-osf-ly1.vf)
Provides:       tex(XCharter-Bold-osf-ot1.tfm)
Provides:       tex(XCharter-Bold-osf-sc-ly1--base.tfm)
Provides:       tex(XCharter-Bold-osf-sc-ly1.tfm)
Provides:       tex(XCharter-Bold-osf-sc-ly1.vf)
Provides:       tex(XCharter-Bold-osf-sc-ot1--base.tfm)
Provides:       tex(XCharter-Bold-osf-sc-ot1.tfm)
Provides:       tex(XCharter-Bold-osf-sc-ot1.vf)
Provides:       tex(XCharter-Bold-osf-sc-t1--base.tfm)
Provides:       tex(XCharter-Bold-osf-sc-t1.tfm)
Provides:       tex(XCharter-Bold-osf-sc-t1.vf)
Provides:       tex(XCharter-Bold-osf-sc-t2a--base.tfm)
Provides:       tex(XCharter-Bold-osf-sc-t2a.tfm)
Provides:       tex(XCharter-Bold-osf-sc-t2a.vf)
Provides:       tex(XCharter-Bold-osf-sc-t2asrb--base.tfm)
Provides:       tex(XCharter-Bold-osf-sc-t2asrb.tfm)
Provides:       tex(XCharter-Bold-osf-sc-t2asrb.vf)
Provides:       tex(XCharter-Bold-osf-t1--base.tfm)
Provides:       tex(XCharter-Bold-osf-t1.tfm)
Provides:       tex(XCharter-Bold-osf-t1.vf)
Provides:       tex(XCharter-Bold-osf-t2a.tfm)
Provides:       tex(XCharter-Bold-osf-t2asrb.tfm)
Provides:       tex(XCharter-Bold-sup-ly1--base.tfm)
Provides:       tex(XCharter-Bold-sup-ly1.tfm)
Provides:       tex(XCharter-Bold-sup-ly1.vf)
Provides:       tex(XCharter-Bold-sup-ot1.tfm)
Provides:       tex(XCharter-Bold-sup-t1--base.tfm)
Provides:       tex(XCharter-Bold-sup-t1.tfm)
Provides:       tex(XCharter-Bold-sup-t1.vf)
Provides:       tex(XCharter-Bold-sup-t2a.tfm)
Provides:       tex(XCharter-Bold-sup-t2asrb.tfm)
Provides:       tex(XCharter-Bold-tlf-ly1--base.tfm)
Provides:       tex(XCharter-Bold-tlf-ly1.tfm)
Provides:       tex(XCharter-Bold-tlf-ly1.vf)
Provides:       tex(XCharter-Bold-tlf-ot1.tfm)
Provides:       tex(XCharter-Bold-tlf-ot1G.tfm)
Provides:       tex(XCharter-Bold-tlf-ot1G.vf)
Provides:       tex(XCharter-Bold-tlf-ot2.tfm)
Provides:       tex(XCharter-Bold-tlf-sc-ly1--base.tfm)
Provides:       tex(XCharter-Bold-tlf-sc-ly1.tfm)
Provides:       tex(XCharter-Bold-tlf-sc-ly1.vf)
Provides:       tex(XCharter-Bold-tlf-sc-ot1--base.tfm)
Provides:       tex(XCharter-Bold-tlf-sc-ot1.tfm)
Provides:       tex(XCharter-Bold-tlf-sc-ot1.vf)
Provides:       tex(XCharter-Bold-tlf-sc-t1--base.tfm)
Provides:       tex(XCharter-Bold-tlf-sc-t1.tfm)
Provides:       tex(XCharter-Bold-tlf-sc-t1.vf)
Provides:       tex(XCharter-Bold-tlf-sc-t2a--base.tfm)
Provides:       tex(XCharter-Bold-tlf-sc-t2a.tfm)
Provides:       tex(XCharter-Bold-tlf-sc-t2a.vf)
Provides:       tex(XCharter-Bold-tlf-sc-t2asrb--base.tfm)
Provides:       tex(XCharter-Bold-tlf-sc-t2asrb.tfm)
Provides:       tex(XCharter-Bold-tlf-sc-t2asrb.vf)
Provides:       tex(XCharter-Bold-tlf-t1--base.tfm)
Provides:       tex(XCharter-Bold-tlf-t1.tfm)
Provides:       tex(XCharter-Bold-tlf-t1.vf)
Provides:       tex(XCharter-Bold-tlf-t2a.tfm)
Provides:       tex(XCharter-Bold-tlf-t2asrb.tfm)
Provides:       tex(XCharter-Bold-tosf-ly1--base.tfm)
Provides:       tex(XCharter-Bold-tosf-ly1.tfm)
Provides:       tex(XCharter-Bold-tosf-ly1.vf)
Provides:       tex(XCharter-Bold-tosf-ot1.tfm)
Provides:       tex(XCharter-Bold-tosf-sc-ly1--base.tfm)
Provides:       tex(XCharter-Bold-tosf-sc-ly1.tfm)
Provides:       tex(XCharter-Bold-tosf-sc-ly1.vf)
Provides:       tex(XCharter-Bold-tosf-sc-ot1--base.tfm)
Provides:       tex(XCharter-Bold-tosf-sc-ot1.tfm)
Provides:       tex(XCharter-Bold-tosf-sc-ot1.vf)
Provides:       tex(XCharter-Bold-tosf-sc-t1--base.tfm)
Provides:       tex(XCharter-Bold-tosf-sc-t1.tfm)
Provides:       tex(XCharter-Bold-tosf-sc-t1.vf)
Provides:       tex(XCharter-Bold-tosf-sc-t2a--base.tfm)
Provides:       tex(XCharter-Bold-tosf-sc-t2a.tfm)
Provides:       tex(XCharter-Bold-tosf-sc-t2a.vf)
Provides:       tex(XCharter-Bold-tosf-sc-t2asrb--base.tfm)
Provides:       tex(XCharter-Bold-tosf-sc-t2asrb.tfm)
Provides:       tex(XCharter-Bold-tosf-sc-t2asrb.vf)
Provides:       tex(XCharter-Bold-tosf-t1--base.tfm)
Provides:       tex(XCharter-Bold-tosf-t1.tfm)
Provides:       tex(XCharter-Bold-tosf-t1.vf)
Provides:       tex(XCharter-Bold-tosf-t2a.tfm)
Provides:       tex(XCharter-Bold-tosf-t2asrb.tfm)
Provides:       tex(XCharter-Bold-ts1--base.tfm)
Provides:       tex(XCharter-Bold-ts1.tfm)
Provides:       tex(XCharter-Bold-ts1.vf)
Provides:       tex(XCharter-BoldItalic-dnom-ly1--base.tfm)
Provides:       tex(XCharter-BoldItalic-dnom-ly1.tfm)
Provides:       tex(XCharter-BoldItalic-dnom-ly1.vf)
Provides:       tex(XCharter-BoldItalic-dnom-ot1.tfm)
Provides:       tex(XCharter-BoldItalic-dnom-t1--base.tfm)
Provides:       tex(XCharter-BoldItalic-dnom-t1.tfm)
Provides:       tex(XCharter-BoldItalic-dnom-t1.vf)
Provides:       tex(XCharter-BoldItalic-inf-ly1--base.tfm)
Provides:       tex(XCharter-BoldItalic-inf-ly1.tfm)
Provides:       tex(XCharter-BoldItalic-inf-ly1.vf)
Provides:       tex(XCharter-BoldItalic-inf-ot1.tfm)
Provides:       tex(XCharter-BoldItalic-inf-t1--base.tfm)
Provides:       tex(XCharter-BoldItalic-inf-t1.tfm)
Provides:       tex(XCharter-BoldItalic-inf-t1.vf)
Provides:       tex(XCharter-BoldItalic-lf-ly1--base.tfm)
Provides:       tex(XCharter-BoldItalic-lf-ly1.tfm)
Provides:       tex(XCharter-BoldItalic-lf-ly1.vf)
Provides:       tex(XCharter-BoldItalic-lf-ot1.tfm)
Provides:       tex(XCharter-BoldItalic-lf-sc-ly1--base.tfm)
Provides:       tex(XCharter-BoldItalic-lf-sc-ly1.tfm)
Provides:       tex(XCharter-BoldItalic-lf-sc-ly1.vf)
Provides:       tex(XCharter-BoldItalic-lf-sc-ot1--base.tfm)
Provides:       tex(XCharter-BoldItalic-lf-sc-ot1.tfm)
Provides:       tex(XCharter-BoldItalic-lf-sc-ot1.vf)
Provides:       tex(XCharter-BoldItalic-lf-sc-t1--base.tfm)
Provides:       tex(XCharter-BoldItalic-lf-sc-t1.tfm)
Provides:       tex(XCharter-BoldItalic-lf-sc-t1.vf)
Provides:       tex(XCharter-BoldItalic-lf-sc-t2a--base.tfm)
Provides:       tex(XCharter-BoldItalic-lf-sc-t2a.tfm)
Provides:       tex(XCharter-BoldItalic-lf-sc-t2a.vf)
Provides:       tex(XCharter-BoldItalic-lf-sc-t2asrb--base.tfm)
Provides:       tex(XCharter-BoldItalic-lf-sc-t2asrb.tfm)
Provides:       tex(XCharter-BoldItalic-lf-sc-t2asrb.vf)
Provides:       tex(XCharter-BoldItalic-lf-t1--base.tfm)
Provides:       tex(XCharter-BoldItalic-lf-t1.tfm)
Provides:       tex(XCharter-BoldItalic-lf-t1.vf)
Provides:       tex(XCharter-BoldItalic-lf-t2a.tfm)
Provides:       tex(XCharter-BoldItalic-lf-t2asrb.tfm)
Provides:       tex(XCharter-BoldItalic-numr-ly1--base.tfm)
Provides:       tex(XCharter-BoldItalic-numr-ly1.tfm)
Provides:       tex(XCharter-BoldItalic-numr-ly1.vf)
Provides:       tex(XCharter-BoldItalic-numr-ot1.tfm)
Provides:       tex(XCharter-BoldItalic-numr-t1--base.tfm)
Provides:       tex(XCharter-BoldItalic-numr-t1.tfm)
Provides:       tex(XCharter-BoldItalic-numr-t1.vf)
Provides:       tex(XCharter-BoldItalic-osf-ly1--base.tfm)
Provides:       tex(XCharter-BoldItalic-osf-ly1.tfm)
Provides:       tex(XCharter-BoldItalic-osf-ly1.vf)
Provides:       tex(XCharter-BoldItalic-osf-ot1.tfm)
Provides:       tex(XCharter-BoldItalic-osf-sc-ly1--base.tfm)
Provides:       tex(XCharter-BoldItalic-osf-sc-ly1.tfm)
Provides:       tex(XCharter-BoldItalic-osf-sc-ly1.vf)
Provides:       tex(XCharter-BoldItalic-osf-sc-ot1--base.tfm)
Provides:       tex(XCharter-BoldItalic-osf-sc-ot1.tfm)
Provides:       tex(XCharter-BoldItalic-osf-sc-ot1.vf)
Provides:       tex(XCharter-BoldItalic-osf-sc-t1--base.tfm)
Provides:       tex(XCharter-BoldItalic-osf-sc-t1.tfm)
Provides:       tex(XCharter-BoldItalic-osf-sc-t1.vf)
Provides:       tex(XCharter-BoldItalic-osf-sc-t2a--base.tfm)
Provides:       tex(XCharter-BoldItalic-osf-sc-t2a.tfm)
Provides:       tex(XCharter-BoldItalic-osf-sc-t2a.vf)
Provides:       tex(XCharter-BoldItalic-osf-sc-t2asrb--base.tfm)
Provides:       tex(XCharter-BoldItalic-osf-sc-t2asrb.tfm)
Provides:       tex(XCharter-BoldItalic-osf-sc-t2asrb.vf)
Provides:       tex(XCharter-BoldItalic-osf-t1--base.tfm)
Provides:       tex(XCharter-BoldItalic-osf-t1.tfm)
Provides:       tex(XCharter-BoldItalic-osf-t1.vf)
Provides:       tex(XCharter-BoldItalic-osf-t2a.tfm)
Provides:       tex(XCharter-BoldItalic-osf-t2asrb.tfm)
Provides:       tex(XCharter-BoldItalic-sup-ly1--base.tfm)
Provides:       tex(XCharter-BoldItalic-sup-ly1.tfm)
Provides:       tex(XCharter-BoldItalic-sup-ly1.vf)
Provides:       tex(XCharter-BoldItalic-sup-ot1.tfm)
Provides:       tex(XCharter-BoldItalic-sup-t1--base.tfm)
Provides:       tex(XCharter-BoldItalic-sup-t1.tfm)
Provides:       tex(XCharter-BoldItalic-sup-t1.vf)
Provides:       tex(XCharter-BoldItalic-sup-t2a.tfm)
Provides:       tex(XCharter-BoldItalic-sup-t2asrb.tfm)
Provides:       tex(XCharter-BoldItalic-tlf-ly1--base.tfm)
Provides:       tex(XCharter-BoldItalic-tlf-ly1.tfm)
Provides:       tex(XCharter-BoldItalic-tlf-ly1.vf)
Provides:       tex(XCharter-BoldItalic-tlf-ot1.tfm)
Provides:       tex(XCharter-BoldItalic-tlf-ot1G.tfm)
Provides:       tex(XCharter-BoldItalic-tlf-ot1G.vf)
Provides:       tex(XCharter-BoldItalic-tlf-ot2.tfm)
Provides:       tex(XCharter-BoldItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(XCharter-BoldItalic-tlf-sc-ly1.tfm)
Provides:       tex(XCharter-BoldItalic-tlf-sc-ly1.vf)
Provides:       tex(XCharter-BoldItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(XCharter-BoldItalic-tlf-sc-ot1.tfm)
Provides:       tex(XCharter-BoldItalic-tlf-sc-ot1.vf)
Provides:       tex(XCharter-BoldItalic-tlf-sc-t1--base.tfm)
Provides:       tex(XCharter-BoldItalic-tlf-sc-t1.tfm)
Provides:       tex(XCharter-BoldItalic-tlf-sc-t1.vf)
Provides:       tex(XCharter-BoldItalic-tlf-sc-t2a--base.tfm)
Provides:       tex(XCharter-BoldItalic-tlf-sc-t2a.tfm)
Provides:       tex(XCharter-BoldItalic-tlf-sc-t2a.vf)
Provides:       tex(XCharter-BoldItalic-tlf-sc-t2asrb--base.tfm)
Provides:       tex(XCharter-BoldItalic-tlf-sc-t2asrb.tfm)
Provides:       tex(XCharter-BoldItalic-tlf-sc-t2asrb.vf)
Provides:       tex(XCharter-BoldItalic-tlf-t1--base.tfm)
Provides:       tex(XCharter-BoldItalic-tlf-t1.tfm)
Provides:       tex(XCharter-BoldItalic-tlf-t1.vf)
Provides:       tex(XCharter-BoldItalic-tlf-t2a.tfm)
Provides:       tex(XCharter-BoldItalic-tlf-t2asrb.tfm)
Provides:       tex(XCharter-BoldItalic-tosf-ly1--base.tfm)
Provides:       tex(XCharter-BoldItalic-tosf-ly1.tfm)
Provides:       tex(XCharter-BoldItalic-tosf-ly1.vf)
Provides:       tex(XCharter-BoldItalic-tosf-ot1.tfm)
Provides:       tex(XCharter-BoldItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(XCharter-BoldItalic-tosf-sc-ly1.tfm)
Provides:       tex(XCharter-BoldItalic-tosf-sc-ly1.vf)
Provides:       tex(XCharter-BoldItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(XCharter-BoldItalic-tosf-sc-ot1.tfm)
Provides:       tex(XCharter-BoldItalic-tosf-sc-ot1.vf)
Provides:       tex(XCharter-BoldItalic-tosf-sc-t1--base.tfm)
Provides:       tex(XCharter-BoldItalic-tosf-sc-t1.tfm)
Provides:       tex(XCharter-BoldItalic-tosf-sc-t1.vf)
Provides:       tex(XCharter-BoldItalic-tosf-sc-t2a--base.tfm)
Provides:       tex(XCharter-BoldItalic-tosf-sc-t2a.tfm)
Provides:       tex(XCharter-BoldItalic-tosf-sc-t2a.vf)
Provides:       tex(XCharter-BoldItalic-tosf-sc-t2asrb--base.tfm)
Provides:       tex(XCharter-BoldItalic-tosf-sc-t2asrb.tfm)
Provides:       tex(XCharter-BoldItalic-tosf-sc-t2asrb.vf)
Provides:       tex(XCharter-BoldItalic-tosf-t1--base.tfm)
Provides:       tex(XCharter-BoldItalic-tosf-t1.tfm)
Provides:       tex(XCharter-BoldItalic-tosf-t1.vf)
Provides:       tex(XCharter-BoldItalic-tosf-t2a.tfm)
Provides:       tex(XCharter-BoldItalic-tosf-t2asrb.tfm)
Provides:       tex(XCharter-BoldItalic-ts1--base.tfm)
Provides:       tex(XCharter-BoldItalic-ts1.tfm)
Provides:       tex(XCharter-BoldItalic-ts1.vf)
Provides:       tex(XCharter-BoldSlanted-dnom-ly1--base.tfm)
Provides:       tex(XCharter-BoldSlanted-dnom-ly1.tfm)
Provides:       tex(XCharter-BoldSlanted-dnom-ly1.vf)
Provides:       tex(XCharter-BoldSlanted-dnom-ot1.tfm)
Provides:       tex(XCharter-BoldSlanted-dnom-t1--base.tfm)
Provides:       tex(XCharter-BoldSlanted-dnom-t1.tfm)
Provides:       tex(XCharter-BoldSlanted-dnom-t1.vf)
Provides:       tex(XCharter-BoldSlanted-inf-ly1--base.tfm)
Provides:       tex(XCharter-BoldSlanted-inf-ly1.tfm)
Provides:       tex(XCharter-BoldSlanted-inf-ly1.vf)
Provides:       tex(XCharter-BoldSlanted-inf-ot1.tfm)
Provides:       tex(XCharter-BoldSlanted-inf-t1--base.tfm)
Provides:       tex(XCharter-BoldSlanted-inf-t1.tfm)
Provides:       tex(XCharter-BoldSlanted-inf-t1.vf)
Provides:       tex(XCharter-BoldSlanted-lf-ly1--base.tfm)
Provides:       tex(XCharter-BoldSlanted-lf-ly1.tfm)
Provides:       tex(XCharter-BoldSlanted-lf-ly1.vf)
Provides:       tex(XCharter-BoldSlanted-lf-ot1.tfm)
Provides:       tex(XCharter-BoldSlanted-lf-sc-ly1--base.tfm)
Provides:       tex(XCharter-BoldSlanted-lf-sc-ly1.tfm)
Provides:       tex(XCharter-BoldSlanted-lf-sc-ly1.vf)
Provides:       tex(XCharter-BoldSlanted-lf-sc-ot1--base.tfm)
Provides:       tex(XCharter-BoldSlanted-lf-sc-ot1.tfm)
Provides:       tex(XCharter-BoldSlanted-lf-sc-ot1.vf)
Provides:       tex(XCharter-BoldSlanted-lf-sc-t1--base.tfm)
Provides:       tex(XCharter-BoldSlanted-lf-sc-t1.tfm)
Provides:       tex(XCharter-BoldSlanted-lf-sc-t1.vf)
Provides:       tex(XCharter-BoldSlanted-lf-sc-t2a--base.tfm)
Provides:       tex(XCharter-BoldSlanted-lf-sc-t2a.tfm)
Provides:       tex(XCharter-BoldSlanted-lf-sc-t2a.vf)
Provides:       tex(XCharter-BoldSlanted-lf-sc-t2asrb--base.tfm)
Provides:       tex(XCharter-BoldSlanted-lf-sc-t2asrb.tfm)
Provides:       tex(XCharter-BoldSlanted-lf-sc-t2asrb.vf)
Provides:       tex(XCharter-BoldSlanted-lf-t1--base.tfm)
Provides:       tex(XCharter-BoldSlanted-lf-t1.tfm)
Provides:       tex(XCharter-BoldSlanted-lf-t1.vf)
Provides:       tex(XCharter-BoldSlanted-lf-t2a.tfm)
Provides:       tex(XCharter-BoldSlanted-lf-t2asrb.tfm)
Provides:       tex(XCharter-BoldSlanted-numr-ly1--base.tfm)
Provides:       tex(XCharter-BoldSlanted-numr-ly1.tfm)
Provides:       tex(XCharter-BoldSlanted-numr-ly1.vf)
Provides:       tex(XCharter-BoldSlanted-numr-ot1.tfm)
Provides:       tex(XCharter-BoldSlanted-numr-t1--base.tfm)
Provides:       tex(XCharter-BoldSlanted-numr-t1.tfm)
Provides:       tex(XCharter-BoldSlanted-numr-t1.vf)
Provides:       tex(XCharter-BoldSlanted-osf-ly1--base.tfm)
Provides:       tex(XCharter-BoldSlanted-osf-ly1.tfm)
Provides:       tex(XCharter-BoldSlanted-osf-ly1.vf)
Provides:       tex(XCharter-BoldSlanted-osf-ot1.tfm)
Provides:       tex(XCharter-BoldSlanted-osf-sc-ly1--base.tfm)
Provides:       tex(XCharter-BoldSlanted-osf-sc-ly1.tfm)
Provides:       tex(XCharter-BoldSlanted-osf-sc-ly1.vf)
Provides:       tex(XCharter-BoldSlanted-osf-sc-ot1--base.tfm)
Provides:       tex(XCharter-BoldSlanted-osf-sc-ot1.tfm)
Provides:       tex(XCharter-BoldSlanted-osf-sc-ot1.vf)
Provides:       tex(XCharter-BoldSlanted-osf-sc-t1--base.tfm)
Provides:       tex(XCharter-BoldSlanted-osf-sc-t1.tfm)
Provides:       tex(XCharter-BoldSlanted-osf-sc-t1.vf)
Provides:       tex(XCharter-BoldSlanted-osf-sc-t2a--base.tfm)
Provides:       tex(XCharter-BoldSlanted-osf-sc-t2a.tfm)
Provides:       tex(XCharter-BoldSlanted-osf-sc-t2a.vf)
Provides:       tex(XCharter-BoldSlanted-osf-sc-t2asrb--base.tfm)
Provides:       tex(XCharter-BoldSlanted-osf-sc-t2asrb.tfm)
Provides:       tex(XCharter-BoldSlanted-osf-sc-t2asrb.vf)
Provides:       tex(XCharter-BoldSlanted-osf-t1--base.tfm)
Provides:       tex(XCharter-BoldSlanted-osf-t1.tfm)
Provides:       tex(XCharter-BoldSlanted-osf-t1.vf)
Provides:       tex(XCharter-BoldSlanted-osf-t2a.tfm)
Provides:       tex(XCharter-BoldSlanted-osf-t2asrb.tfm)
Provides:       tex(XCharter-BoldSlanted-sup-ly1--base.tfm)
Provides:       tex(XCharter-BoldSlanted-sup-ly1.tfm)
Provides:       tex(XCharter-BoldSlanted-sup-ly1.vf)
Provides:       tex(XCharter-BoldSlanted-sup-ot1.tfm)
Provides:       tex(XCharter-BoldSlanted-sup-t1--base.tfm)
Provides:       tex(XCharter-BoldSlanted-sup-t1.tfm)
Provides:       tex(XCharter-BoldSlanted-sup-t1.vf)
Provides:       tex(XCharter-BoldSlanted-sup-t2a.tfm)
Provides:       tex(XCharter-BoldSlanted-sup-t2asrb.tfm)
Provides:       tex(XCharter-BoldSlanted-tlf-ly1--base.tfm)
Provides:       tex(XCharter-BoldSlanted-tlf-ly1.tfm)
Provides:       tex(XCharter-BoldSlanted-tlf-ly1.vf)
Provides:       tex(XCharter-BoldSlanted-tlf-ot1.tfm)
Provides:       tex(XCharter-BoldSlanted-tlf-ot2.tfm)
Provides:       tex(XCharter-BoldSlanted-tlf-sc-ly1--base.tfm)
Provides:       tex(XCharter-BoldSlanted-tlf-sc-ly1.tfm)
Provides:       tex(XCharter-BoldSlanted-tlf-sc-ly1.vf)
Provides:       tex(XCharter-BoldSlanted-tlf-sc-ot1--base.tfm)
Provides:       tex(XCharter-BoldSlanted-tlf-sc-ot1.tfm)
Provides:       tex(XCharter-BoldSlanted-tlf-sc-ot1.vf)
Provides:       tex(XCharter-BoldSlanted-tlf-sc-t1--base.tfm)
Provides:       tex(XCharter-BoldSlanted-tlf-sc-t1.tfm)
Provides:       tex(XCharter-BoldSlanted-tlf-sc-t1.vf)
Provides:       tex(XCharter-BoldSlanted-tlf-sc-t2a--base.tfm)
Provides:       tex(XCharter-BoldSlanted-tlf-sc-t2a.tfm)
Provides:       tex(XCharter-BoldSlanted-tlf-sc-t2a.vf)
Provides:       tex(XCharter-BoldSlanted-tlf-sc-t2asrb--base.tfm)
Provides:       tex(XCharter-BoldSlanted-tlf-sc-t2asrb.tfm)
Provides:       tex(XCharter-BoldSlanted-tlf-sc-t2asrb.vf)
Provides:       tex(XCharter-BoldSlanted-tlf-t1--base.tfm)
Provides:       tex(XCharter-BoldSlanted-tlf-t1.tfm)
Provides:       tex(XCharter-BoldSlanted-tlf-t1.vf)
Provides:       tex(XCharter-BoldSlanted-tlf-t2a.tfm)
Provides:       tex(XCharter-BoldSlanted-tlf-t2asrb.tfm)
Provides:       tex(XCharter-BoldSlanted-tosf-ly1--base.tfm)
Provides:       tex(XCharter-BoldSlanted-tosf-ly1.tfm)
Provides:       tex(XCharter-BoldSlanted-tosf-ly1.vf)
Provides:       tex(XCharter-BoldSlanted-tosf-ot1.tfm)
Provides:       tex(XCharter-BoldSlanted-tosf-sc-ly1--base.tfm)
Provides:       tex(XCharter-BoldSlanted-tosf-sc-ly1.tfm)
Provides:       tex(XCharter-BoldSlanted-tosf-sc-ly1.vf)
Provides:       tex(XCharter-BoldSlanted-tosf-sc-ot1--base.tfm)
Provides:       tex(XCharter-BoldSlanted-tosf-sc-ot1.tfm)
Provides:       tex(XCharter-BoldSlanted-tosf-sc-ot1.vf)
Provides:       tex(XCharter-BoldSlanted-tosf-sc-t1--base.tfm)
Provides:       tex(XCharter-BoldSlanted-tosf-sc-t1.tfm)
Provides:       tex(XCharter-BoldSlanted-tosf-sc-t1.vf)
Provides:       tex(XCharter-BoldSlanted-tosf-sc-t2a--base.tfm)
Provides:       tex(XCharter-BoldSlanted-tosf-sc-t2a.tfm)
Provides:       tex(XCharter-BoldSlanted-tosf-sc-t2a.vf)
Provides:       tex(XCharter-BoldSlanted-tosf-sc-t2asrb--base.tfm)
Provides:       tex(XCharter-BoldSlanted-tosf-sc-t2asrb.tfm)
Provides:       tex(XCharter-BoldSlanted-tosf-sc-t2asrb.vf)
Provides:       tex(XCharter-BoldSlanted-tosf-t1--base.tfm)
Provides:       tex(XCharter-BoldSlanted-tosf-t1.tfm)
Provides:       tex(XCharter-BoldSlanted-tosf-t1.vf)
Provides:       tex(XCharter-BoldSlanted-tosf-t2a.tfm)
Provides:       tex(XCharter-BoldSlanted-tosf-t2asrb.tfm)
Provides:       tex(XCharter-BoldSlanted-ts1--base.tfm)
Provides:       tex(XCharter-BoldSlanted-ts1.tfm)
Provides:       tex(XCharter-BoldSlanted-ts1.vf)
Provides:       tex(XCharter-Ita-alph.tfm)
Provides:       tex(XCharter-Italic-dnom-ly1--base.tfm)
Provides:       tex(XCharter-Italic-dnom-ly1.tfm)
Provides:       tex(XCharter-Italic-dnom-ly1.vf)
Provides:       tex(XCharter-Italic-dnom-ot1.tfm)
Provides:       tex(XCharter-Italic-dnom-t1--base.tfm)
Provides:       tex(XCharter-Italic-dnom-t1.tfm)
Provides:       tex(XCharter-Italic-dnom-t1.vf)
Provides:       tex(XCharter-Italic-inf-ly1--base.tfm)
Provides:       tex(XCharter-Italic-inf-ly1.tfm)
Provides:       tex(XCharter-Italic-inf-ly1.vf)
Provides:       tex(XCharter-Italic-inf-ot1.tfm)
Provides:       tex(XCharter-Italic-inf-t1--base.tfm)
Provides:       tex(XCharter-Italic-inf-t1.tfm)
Provides:       tex(XCharter-Italic-inf-t1.vf)
Provides:       tex(XCharter-Italic-lf-ly1--base.tfm)
Provides:       tex(XCharter-Italic-lf-ly1.tfm)
Provides:       tex(XCharter-Italic-lf-ly1.vf)
Provides:       tex(XCharter-Italic-lf-ot1.tfm)
Provides:       tex(XCharter-Italic-lf-sc-ly1--base.tfm)
Provides:       tex(XCharter-Italic-lf-sc-ly1.tfm)
Provides:       tex(XCharter-Italic-lf-sc-ly1.vf)
Provides:       tex(XCharter-Italic-lf-sc-ot1--base.tfm)
Provides:       tex(XCharter-Italic-lf-sc-ot1.tfm)
Provides:       tex(XCharter-Italic-lf-sc-ot1.vf)
Provides:       tex(XCharter-Italic-lf-sc-t1--base.tfm)
Provides:       tex(XCharter-Italic-lf-sc-t1.tfm)
Provides:       tex(XCharter-Italic-lf-sc-t1.vf)
Provides:       tex(XCharter-Italic-lf-sc-t2a--base.tfm)
Provides:       tex(XCharter-Italic-lf-sc-t2a.tfm)
Provides:       tex(XCharter-Italic-lf-sc-t2a.vf)
Provides:       tex(XCharter-Italic-lf-sc-t2asrb--base.tfm)
Provides:       tex(XCharter-Italic-lf-sc-t2asrb.tfm)
Provides:       tex(XCharter-Italic-lf-sc-t2asrb.vf)
Provides:       tex(XCharter-Italic-lf-t1--base.tfm)
Provides:       tex(XCharter-Italic-lf-t1.tfm)
Provides:       tex(XCharter-Italic-lf-t1.vf)
Provides:       tex(XCharter-Italic-lf-t2a.tfm)
Provides:       tex(XCharter-Italic-lf-t2asrb.tfm)
Provides:       tex(XCharter-Italic-numr-ly1--base.tfm)
Provides:       tex(XCharter-Italic-numr-ly1.tfm)
Provides:       tex(XCharter-Italic-numr-ly1.vf)
Provides:       tex(XCharter-Italic-numr-ot1.tfm)
Provides:       tex(XCharter-Italic-numr-t1--base.tfm)
Provides:       tex(XCharter-Italic-numr-t1.tfm)
Provides:       tex(XCharter-Italic-numr-t1.vf)
Provides:       tex(XCharter-Italic-osf-ly1--base.tfm)
Provides:       tex(XCharter-Italic-osf-ly1.tfm)
Provides:       tex(XCharter-Italic-osf-ly1.vf)
Provides:       tex(XCharter-Italic-osf-ot1.tfm)
Provides:       tex(XCharter-Italic-osf-sc-ly1--base.tfm)
Provides:       tex(XCharter-Italic-osf-sc-ly1.tfm)
Provides:       tex(XCharter-Italic-osf-sc-ly1.vf)
Provides:       tex(XCharter-Italic-osf-sc-ot1--base.tfm)
Provides:       tex(XCharter-Italic-osf-sc-ot1.tfm)
Provides:       tex(XCharter-Italic-osf-sc-ot1.vf)
Provides:       tex(XCharter-Italic-osf-sc-t1--base.tfm)
Provides:       tex(XCharter-Italic-osf-sc-t1.tfm)
Provides:       tex(XCharter-Italic-osf-sc-t1.vf)
Provides:       tex(XCharter-Italic-osf-sc-t2a--base.tfm)
Provides:       tex(XCharter-Italic-osf-sc-t2a.tfm)
Provides:       tex(XCharter-Italic-osf-sc-t2a.vf)
Provides:       tex(XCharter-Italic-osf-sc-t2asrb--base.tfm)
Provides:       tex(XCharter-Italic-osf-sc-t2asrb.tfm)
Provides:       tex(XCharter-Italic-osf-sc-t2asrb.vf)
Provides:       tex(XCharter-Italic-osf-t1--base.tfm)
Provides:       tex(XCharter-Italic-osf-t1.tfm)
Provides:       tex(XCharter-Italic-osf-t1.vf)
Provides:       tex(XCharter-Italic-osf-t2a.tfm)
Provides:       tex(XCharter-Italic-osf-t2asrb.tfm)
Provides:       tex(XCharter-Italic-sup-ly1--base.tfm)
Provides:       tex(XCharter-Italic-sup-ly1.tfm)
Provides:       tex(XCharter-Italic-sup-ly1.vf)
Provides:       tex(XCharter-Italic-sup-ot1.tfm)
Provides:       tex(XCharter-Italic-sup-t1--base.tfm)
Provides:       tex(XCharter-Italic-sup-t1.tfm)
Provides:       tex(XCharter-Italic-sup-t1.vf)
Provides:       tex(XCharter-Italic-sup-t2a.tfm)
Provides:       tex(XCharter-Italic-sup-t2asrb.tfm)
Provides:       tex(XCharter-Italic-tlf-ly1--base.tfm)
Provides:       tex(XCharter-Italic-tlf-ly1.tfm)
Provides:       tex(XCharter-Italic-tlf-ly1.vf)
Provides:       tex(XCharter-Italic-tlf-ot1.tfm)
Provides:       tex(XCharter-Italic-tlf-ot1G.tfm)
Provides:       tex(XCharter-Italic-tlf-ot1G.vf)
Provides:       tex(XCharter-Italic-tlf-ot2.tfm)
Provides:       tex(XCharter-Italic-tlf-sc-ly1--base.tfm)
Provides:       tex(XCharter-Italic-tlf-sc-ly1.tfm)
Provides:       tex(XCharter-Italic-tlf-sc-ly1.vf)
Provides:       tex(XCharter-Italic-tlf-sc-ot1--base.tfm)
Provides:       tex(XCharter-Italic-tlf-sc-ot1.tfm)
Provides:       tex(XCharter-Italic-tlf-sc-ot1.vf)
Provides:       tex(XCharter-Italic-tlf-sc-t1--base.tfm)
Provides:       tex(XCharter-Italic-tlf-sc-t1.tfm)
Provides:       tex(XCharter-Italic-tlf-sc-t1.vf)
Provides:       tex(XCharter-Italic-tlf-sc-t2a--base.tfm)
Provides:       tex(XCharter-Italic-tlf-sc-t2a.tfm)
Provides:       tex(XCharter-Italic-tlf-sc-t2a.vf)
Provides:       tex(XCharter-Italic-tlf-sc-t2asrb--base.tfm)
Provides:       tex(XCharter-Italic-tlf-sc-t2asrb.tfm)
Provides:       tex(XCharter-Italic-tlf-sc-t2asrb.vf)
Provides:       tex(XCharter-Italic-tlf-t1--base.tfm)
Provides:       tex(XCharter-Italic-tlf-t1.tfm)
Provides:       tex(XCharter-Italic-tlf-t1.vf)
Provides:       tex(XCharter-Italic-tlf-t2a.tfm)
Provides:       tex(XCharter-Italic-tlf-t2asrb.tfm)
Provides:       tex(XCharter-Italic-tosf-ly1--base.tfm)
Provides:       tex(XCharter-Italic-tosf-ly1.tfm)
Provides:       tex(XCharter-Italic-tosf-ly1.vf)
Provides:       tex(XCharter-Italic-tosf-ot1.tfm)
Provides:       tex(XCharter-Italic-tosf-sc-ly1--base.tfm)
Provides:       tex(XCharter-Italic-tosf-sc-ly1.tfm)
Provides:       tex(XCharter-Italic-tosf-sc-ly1.vf)
Provides:       tex(XCharter-Italic-tosf-sc-ot1--base.tfm)
Provides:       tex(XCharter-Italic-tosf-sc-ot1.tfm)
Provides:       tex(XCharter-Italic-tosf-sc-ot1.vf)
Provides:       tex(XCharter-Italic-tosf-sc-t1--base.tfm)
Provides:       tex(XCharter-Italic-tosf-sc-t1.tfm)
Provides:       tex(XCharter-Italic-tosf-sc-t1.vf)
Provides:       tex(XCharter-Italic-tosf-sc-t2a--base.tfm)
Provides:       tex(XCharter-Italic-tosf-sc-t2a.tfm)
Provides:       tex(XCharter-Italic-tosf-sc-t2a.vf)
Provides:       tex(XCharter-Italic-tosf-sc-t2asrb--base.tfm)
Provides:       tex(XCharter-Italic-tosf-sc-t2asrb.tfm)
Provides:       tex(XCharter-Italic-tosf-sc-t2asrb.vf)
Provides:       tex(XCharter-Italic-tosf-t1--base.tfm)
Provides:       tex(XCharter-Italic-tosf-t1.tfm)
Provides:       tex(XCharter-Italic-tosf-t1.vf)
Provides:       tex(XCharter-Italic-tosf-t2a.tfm)
Provides:       tex(XCharter-Italic-tosf-t2asrb.tfm)
Provides:       tex(XCharter-Italic-ts1--base.tfm)
Provides:       tex(XCharter-Italic-ts1.tfm)
Provides:       tex(XCharter-Italic-ts1.vf)
Provides:       tex(XCharter-Roman-dnom-ly1--base.tfm)
Provides:       tex(XCharter-Roman-dnom-ly1.tfm)
Provides:       tex(XCharter-Roman-dnom-ly1.vf)
Provides:       tex(XCharter-Roman-dnom-ot1.tfm)
Provides:       tex(XCharter-Roman-dnom-t1--base.tfm)
Provides:       tex(XCharter-Roman-dnom-t1.tfm)
Provides:       tex(XCharter-Roman-dnom-t1.vf)
Provides:       tex(XCharter-Roman-inf-ly1--base.tfm)
Provides:       tex(XCharter-Roman-inf-ly1.tfm)
Provides:       tex(XCharter-Roman-inf-ly1.vf)
Provides:       tex(XCharter-Roman-inf-ot1.tfm)
Provides:       tex(XCharter-Roman-inf-t1--base.tfm)
Provides:       tex(XCharter-Roman-inf-t1.tfm)
Provides:       tex(XCharter-Roman-inf-t1.vf)
Provides:       tex(XCharter-Roman-lf-ly1--base.tfm)
Provides:       tex(XCharter-Roman-lf-ly1.tfm)
Provides:       tex(XCharter-Roman-lf-ly1.vf)
Provides:       tex(XCharter-Roman-lf-ot1.tfm)
Provides:       tex(XCharter-Roman-lf-sc-ly1--base.tfm)
Provides:       tex(XCharter-Roman-lf-sc-ly1.tfm)
Provides:       tex(XCharter-Roman-lf-sc-ly1.vf)
Provides:       tex(XCharter-Roman-lf-sc-ot1--base.tfm)
Provides:       tex(XCharter-Roman-lf-sc-ot1.tfm)
Provides:       tex(XCharter-Roman-lf-sc-ot1.vf)
Provides:       tex(XCharter-Roman-lf-sc-t1--base.tfm)
Provides:       tex(XCharter-Roman-lf-sc-t1.tfm)
Provides:       tex(XCharter-Roman-lf-sc-t1.vf)
Provides:       tex(XCharter-Roman-lf-sc-t2a--base.tfm)
Provides:       tex(XCharter-Roman-lf-sc-t2a.tfm)
Provides:       tex(XCharter-Roman-lf-sc-t2a.vf)
Provides:       tex(XCharter-Roman-lf-sc-t2asrb--base.tfm)
Provides:       tex(XCharter-Roman-lf-sc-t2asrb.tfm)
Provides:       tex(XCharter-Roman-lf-sc-t2asrb.vf)
Provides:       tex(XCharter-Roman-lf-t1--base.tfm)
Provides:       tex(XCharter-Roman-lf-t1.tfm)
Provides:       tex(XCharter-Roman-lf-t1.vf)
Provides:       tex(XCharter-Roman-lf-t2a.tfm)
Provides:       tex(XCharter-Roman-lf-t2asrb.tfm)
Provides:       tex(XCharter-Roman-numr-ly1--base.tfm)
Provides:       tex(XCharter-Roman-numr-ly1.tfm)
Provides:       tex(XCharter-Roman-numr-ly1.vf)
Provides:       tex(XCharter-Roman-numr-ot1.tfm)
Provides:       tex(XCharter-Roman-numr-t1--base.tfm)
Provides:       tex(XCharter-Roman-numr-t1.tfm)
Provides:       tex(XCharter-Roman-numr-t1.vf)
Provides:       tex(XCharter-Roman-osf-ly1--base.tfm)
Provides:       tex(XCharter-Roman-osf-ly1.tfm)
Provides:       tex(XCharter-Roman-osf-ly1.vf)
Provides:       tex(XCharter-Roman-osf-ot1.tfm)
Provides:       tex(XCharter-Roman-osf-sc-ly1--base.tfm)
Provides:       tex(XCharter-Roman-osf-sc-ly1.tfm)
Provides:       tex(XCharter-Roman-osf-sc-ly1.vf)
Provides:       tex(XCharter-Roman-osf-sc-ot1--base.tfm)
Provides:       tex(XCharter-Roman-osf-sc-ot1.tfm)
Provides:       tex(XCharter-Roman-osf-sc-ot1.vf)
Provides:       tex(XCharter-Roman-osf-sc-t1--base.tfm)
Provides:       tex(XCharter-Roman-osf-sc-t1.tfm)
Provides:       tex(XCharter-Roman-osf-sc-t1.vf)
Provides:       tex(XCharter-Roman-osf-sc-t2a--base.tfm)
Provides:       tex(XCharter-Roman-osf-sc-t2a.tfm)
Provides:       tex(XCharter-Roman-osf-sc-t2a.vf)
Provides:       tex(XCharter-Roman-osf-sc-t2asrb--base.tfm)
Provides:       tex(XCharter-Roman-osf-sc-t2asrb.tfm)
Provides:       tex(XCharter-Roman-osf-sc-t2asrb.vf)
Provides:       tex(XCharter-Roman-osf-t1--base.tfm)
Provides:       tex(XCharter-Roman-osf-t1.tfm)
Provides:       tex(XCharter-Roman-osf-t1.vf)
Provides:       tex(XCharter-Roman-osf-t2a.tfm)
Provides:       tex(XCharter-Roman-osf-t2asrb.tfm)
Provides:       tex(XCharter-Roman-sup-ly1--base.tfm)
Provides:       tex(XCharter-Roman-sup-ly1.tfm)
Provides:       tex(XCharter-Roman-sup-ly1.vf)
Provides:       tex(XCharter-Roman-sup-ot1.tfm)
Provides:       tex(XCharter-Roman-sup-t1--base.tfm)
Provides:       tex(XCharter-Roman-sup-t1.tfm)
Provides:       tex(XCharter-Roman-sup-t1.vf)
Provides:       tex(XCharter-Roman-sup-t2a.tfm)
Provides:       tex(XCharter-Roman-sup-t2asrb.tfm)
Provides:       tex(XCharter-Roman-tlf-ly1--base.tfm)
Provides:       tex(XCharter-Roman-tlf-ly1.tfm)
Provides:       tex(XCharter-Roman-tlf-ly1.vf)
Provides:       tex(XCharter-Roman-tlf-ot1.tfm)
Provides:       tex(XCharter-Roman-tlf-ot1G.tfm)
Provides:       tex(XCharter-Roman-tlf-ot1G.vf)
Provides:       tex(XCharter-Roman-tlf-ot2.tfm)
Provides:       tex(XCharter-Roman-tlf-sc-ly1--base.tfm)
Provides:       tex(XCharter-Roman-tlf-sc-ly1.tfm)
Provides:       tex(XCharter-Roman-tlf-sc-ly1.vf)
Provides:       tex(XCharter-Roman-tlf-sc-ot1--base.tfm)
Provides:       tex(XCharter-Roman-tlf-sc-ot1.tfm)
Provides:       tex(XCharter-Roman-tlf-sc-ot1.vf)
Provides:       tex(XCharter-Roman-tlf-sc-t1--base.tfm)
Provides:       tex(XCharter-Roman-tlf-sc-t1.tfm)
Provides:       tex(XCharter-Roman-tlf-sc-t1.vf)
Provides:       tex(XCharter-Roman-tlf-sc-t2a--base.tfm)
Provides:       tex(XCharter-Roman-tlf-sc-t2a.tfm)
Provides:       tex(XCharter-Roman-tlf-sc-t2a.vf)
Provides:       tex(XCharter-Roman-tlf-sc-t2asrb--base.tfm)
Provides:       tex(XCharter-Roman-tlf-sc-t2asrb.tfm)
Provides:       tex(XCharter-Roman-tlf-sc-t2asrb.vf)
Provides:       tex(XCharter-Roman-tlf-t1--base.tfm)
Provides:       tex(XCharter-Roman-tlf-t1.tfm)
Provides:       tex(XCharter-Roman-tlf-t1.vf)
Provides:       tex(XCharter-Roman-tlf-t2a.tfm)
Provides:       tex(XCharter-Roman-tlf-t2asrb.tfm)
Provides:       tex(XCharter-Roman-tosf-ly1--base.tfm)
Provides:       tex(XCharter-Roman-tosf-ly1.tfm)
Provides:       tex(XCharter-Roman-tosf-ly1.vf)
Provides:       tex(XCharter-Roman-tosf-ot1.tfm)
Provides:       tex(XCharter-Roman-tosf-sc-ly1--base.tfm)
Provides:       tex(XCharter-Roman-tosf-sc-ly1.tfm)
Provides:       tex(XCharter-Roman-tosf-sc-ly1.vf)
Provides:       tex(XCharter-Roman-tosf-sc-ot1--base.tfm)
Provides:       tex(XCharter-Roman-tosf-sc-ot1.tfm)
Provides:       tex(XCharter-Roman-tosf-sc-ot1.vf)
Provides:       tex(XCharter-Roman-tosf-sc-t1--base.tfm)
Provides:       tex(XCharter-Roman-tosf-sc-t1.tfm)
Provides:       tex(XCharter-Roman-tosf-sc-t1.vf)
Provides:       tex(XCharter-Roman-tosf-sc-t2a--base.tfm)
Provides:       tex(XCharter-Roman-tosf-sc-t2a.tfm)
Provides:       tex(XCharter-Roman-tosf-sc-t2a.vf)
Provides:       tex(XCharter-Roman-tosf-sc-t2asrb--base.tfm)
Provides:       tex(XCharter-Roman-tosf-sc-t2asrb.tfm)
Provides:       tex(XCharter-Roman-tosf-sc-t2asrb.vf)
Provides:       tex(XCharter-Roman-tosf-t1--base.tfm)
Provides:       tex(XCharter-Roman-tosf-t1.tfm)
Provides:       tex(XCharter-Roman-tosf-t1.vf)
Provides:       tex(XCharter-Roman-tosf-t2a.tfm)
Provides:       tex(XCharter-Roman-tosf-t2asrb.tfm)
Provides:       tex(XCharter-Roman-ts1--base.tfm)
Provides:       tex(XCharter-Roman-ts1.tfm)
Provides:       tex(XCharter-Roman-ts1.vf)
Provides:       tex(XCharter-Slanted-dnom-ly1--base.tfm)
Provides:       tex(XCharter-Slanted-dnom-ly1.tfm)
Provides:       tex(XCharter-Slanted-dnom-ly1.vf)
Provides:       tex(XCharter-Slanted-dnom-ot1.tfm)
Provides:       tex(XCharter-Slanted-dnom-t1--base.tfm)
Provides:       tex(XCharter-Slanted-dnom-t1.tfm)
Provides:       tex(XCharter-Slanted-dnom-t1.vf)
Provides:       tex(XCharter-Slanted-inf-ly1--base.tfm)
Provides:       tex(XCharter-Slanted-inf-ly1.tfm)
Provides:       tex(XCharter-Slanted-inf-ly1.vf)
Provides:       tex(XCharter-Slanted-inf-ot1.tfm)
Provides:       tex(XCharter-Slanted-inf-t1--base.tfm)
Provides:       tex(XCharter-Slanted-inf-t1.tfm)
Provides:       tex(XCharter-Slanted-inf-t1.vf)
Provides:       tex(XCharter-Slanted-lf-ly1--base.tfm)
Provides:       tex(XCharter-Slanted-lf-ly1.tfm)
Provides:       tex(XCharter-Slanted-lf-ly1.vf)
Provides:       tex(XCharter-Slanted-lf-ot1.tfm)
Provides:       tex(XCharter-Slanted-lf-sc-ly1--base.tfm)
Provides:       tex(XCharter-Slanted-lf-sc-ly1.tfm)
Provides:       tex(XCharter-Slanted-lf-sc-ly1.vf)
Provides:       tex(XCharter-Slanted-lf-sc-ot1--base.tfm)
Provides:       tex(XCharter-Slanted-lf-sc-ot1.tfm)
Provides:       tex(XCharter-Slanted-lf-sc-ot1.vf)
Provides:       tex(XCharter-Slanted-lf-sc-t1--base.tfm)
Provides:       tex(XCharter-Slanted-lf-sc-t1.tfm)
Provides:       tex(XCharter-Slanted-lf-sc-t1.vf)
Provides:       tex(XCharter-Slanted-lf-sc-t2a--base.tfm)
Provides:       tex(XCharter-Slanted-lf-sc-t2a.tfm)
Provides:       tex(XCharter-Slanted-lf-sc-t2a.vf)
Provides:       tex(XCharter-Slanted-lf-sc-t2asrb--base.tfm)
Provides:       tex(XCharter-Slanted-lf-sc-t2asrb.tfm)
Provides:       tex(XCharter-Slanted-lf-sc-t2asrb.vf)
Provides:       tex(XCharter-Slanted-lf-t1--base.tfm)
Provides:       tex(XCharter-Slanted-lf-t1.tfm)
Provides:       tex(XCharter-Slanted-lf-t1.vf)
Provides:       tex(XCharter-Slanted-lf-t2a.tfm)
Provides:       tex(XCharter-Slanted-lf-t2asrb.tfm)
Provides:       tex(XCharter-Slanted-numr-ly1--base.tfm)
Provides:       tex(XCharter-Slanted-numr-ly1.tfm)
Provides:       tex(XCharter-Slanted-numr-ly1.vf)
Provides:       tex(XCharter-Slanted-numr-ot1.tfm)
Provides:       tex(XCharter-Slanted-numr-t1--base.tfm)
Provides:       tex(XCharter-Slanted-numr-t1.tfm)
Provides:       tex(XCharter-Slanted-numr-t1.vf)
Provides:       tex(XCharter-Slanted-osf-ly1--base.tfm)
Provides:       tex(XCharter-Slanted-osf-ly1.tfm)
Provides:       tex(XCharter-Slanted-osf-ly1.vf)
Provides:       tex(XCharter-Slanted-osf-ot1.tfm)
Provides:       tex(XCharter-Slanted-osf-sc-ly1--base.tfm)
Provides:       tex(XCharter-Slanted-osf-sc-ly1.tfm)
Provides:       tex(XCharter-Slanted-osf-sc-ly1.vf)
Provides:       tex(XCharter-Slanted-osf-sc-ot1--base.tfm)
Provides:       tex(XCharter-Slanted-osf-sc-ot1.tfm)
Provides:       tex(XCharter-Slanted-osf-sc-ot1.vf)
Provides:       tex(XCharter-Slanted-osf-sc-t1--base.tfm)
Provides:       tex(XCharter-Slanted-osf-sc-t1.tfm)
Provides:       tex(XCharter-Slanted-osf-sc-t1.vf)
Provides:       tex(XCharter-Slanted-osf-sc-t2a--base.tfm)
Provides:       tex(XCharter-Slanted-osf-sc-t2a.tfm)
Provides:       tex(XCharter-Slanted-osf-sc-t2a.vf)
Provides:       tex(XCharter-Slanted-osf-sc-t2asrb--base.tfm)
Provides:       tex(XCharter-Slanted-osf-sc-t2asrb.tfm)
Provides:       tex(XCharter-Slanted-osf-sc-t2asrb.vf)
Provides:       tex(XCharter-Slanted-osf-t1--base.tfm)
Provides:       tex(XCharter-Slanted-osf-t1.tfm)
Provides:       tex(XCharter-Slanted-osf-t1.vf)
Provides:       tex(XCharter-Slanted-osf-t2a.tfm)
Provides:       tex(XCharter-Slanted-osf-t2asrb.tfm)
Provides:       tex(XCharter-Slanted-sup-ly1--base.tfm)
Provides:       tex(XCharter-Slanted-sup-ly1.tfm)
Provides:       tex(XCharter-Slanted-sup-ly1.vf)
Provides:       tex(XCharter-Slanted-sup-ot1.tfm)
Provides:       tex(XCharter-Slanted-sup-t1--base.tfm)
Provides:       tex(XCharter-Slanted-sup-t1.tfm)
Provides:       tex(XCharter-Slanted-sup-t1.vf)
Provides:       tex(XCharter-Slanted-sup-t2a.tfm)
Provides:       tex(XCharter-Slanted-sup-t2asrb.tfm)
Provides:       tex(XCharter-Slanted-tlf-ly1--base.tfm)
Provides:       tex(XCharter-Slanted-tlf-ly1.tfm)
Provides:       tex(XCharter-Slanted-tlf-ly1.vf)
Provides:       tex(XCharter-Slanted-tlf-ot1.tfm)
Provides:       tex(XCharter-Slanted-tlf-ot2.tfm)
Provides:       tex(XCharter-Slanted-tlf-sc-ly1--base.tfm)
Provides:       tex(XCharter-Slanted-tlf-sc-ly1.tfm)
Provides:       tex(XCharter-Slanted-tlf-sc-ly1.vf)
Provides:       tex(XCharter-Slanted-tlf-sc-ot1--base.tfm)
Provides:       tex(XCharter-Slanted-tlf-sc-ot1.tfm)
Provides:       tex(XCharter-Slanted-tlf-sc-ot1.vf)
Provides:       tex(XCharter-Slanted-tlf-sc-t1--base.tfm)
Provides:       tex(XCharter-Slanted-tlf-sc-t1.tfm)
Provides:       tex(XCharter-Slanted-tlf-sc-t1.vf)
Provides:       tex(XCharter-Slanted-tlf-sc-t2a--base.tfm)
Provides:       tex(XCharter-Slanted-tlf-sc-t2a.tfm)
Provides:       tex(XCharter-Slanted-tlf-sc-t2a.vf)
Provides:       tex(XCharter-Slanted-tlf-sc-t2asrb--base.tfm)
Provides:       tex(XCharter-Slanted-tlf-sc-t2asrb.tfm)
Provides:       tex(XCharter-Slanted-tlf-sc-t2asrb.vf)
Provides:       tex(XCharter-Slanted-tlf-t1--base.tfm)
Provides:       tex(XCharter-Slanted-tlf-t1.tfm)
Provides:       tex(XCharter-Slanted-tlf-t1.vf)
Provides:       tex(XCharter-Slanted-tlf-t2a.tfm)
Provides:       tex(XCharter-Slanted-tlf-t2asrb.tfm)
Provides:       tex(XCharter-Slanted-tosf-ly1--base.tfm)
Provides:       tex(XCharter-Slanted-tosf-ly1.tfm)
Provides:       tex(XCharter-Slanted-tosf-ly1.vf)
Provides:       tex(XCharter-Slanted-tosf-ot1.tfm)
Provides:       tex(XCharter-Slanted-tosf-sc-ly1--base.tfm)
Provides:       tex(XCharter-Slanted-tosf-sc-ly1.tfm)
Provides:       tex(XCharter-Slanted-tosf-sc-ly1.vf)
Provides:       tex(XCharter-Slanted-tosf-sc-ot1--base.tfm)
Provides:       tex(XCharter-Slanted-tosf-sc-ot1.tfm)
Provides:       tex(XCharter-Slanted-tosf-sc-ot1.vf)
Provides:       tex(XCharter-Slanted-tosf-sc-t1--base.tfm)
Provides:       tex(XCharter-Slanted-tosf-sc-t1.tfm)
Provides:       tex(XCharter-Slanted-tosf-sc-t1.vf)
Provides:       tex(XCharter-Slanted-tosf-sc-t2a--base.tfm)
Provides:       tex(XCharter-Slanted-tosf-sc-t2a.tfm)
Provides:       tex(XCharter-Slanted-tosf-sc-t2a.vf)
Provides:       tex(XCharter-Slanted-tosf-sc-t2asrb--base.tfm)
Provides:       tex(XCharter-Slanted-tosf-sc-t2asrb.tfm)
Provides:       tex(XCharter-Slanted-tosf-sc-t2asrb.vf)
Provides:       tex(XCharter-Slanted-tosf-t1--base.tfm)
Provides:       tex(XCharter-Slanted-tosf-t1.tfm)
Provides:       tex(XCharter-Slanted-tosf-t1.vf)
Provides:       tex(XCharter-Slanted-tosf-t2a.tfm)
Provides:       tex(XCharter-Slanted-tosf-t2asrb.tfm)
Provides:       tex(XCharter-Slanted-ts1--base.tfm)
Provides:       tex(XCharter-Slanted-ts1.tfm)
Provides:       tex(XCharter-Slanted-ts1.vf)
Provides:       tex(XCharter-osf.tfm)
Provides:       tex(XCharter.map)
Provides:       tex(XCharter.sty)
Provides:       tex(XCharter1-Bold-osf-ly1--base.tfm)
Provides:       tex(XCharter1-Bold-osf-ly1.tfm)
Provides:       tex(XCharter1-Bold-osf-ly1.vf)
Provides:       tex(XCharter1-Bold-osf-ot1.tfm)
Provides:       tex(XCharter1-Bold-osf-ot1.vf)
Provides:       tex(XCharter1-Bold-osf-sc-ly1--base.tfm)
Provides:       tex(XCharter1-Bold-osf-sc-ly1.tfm)
Provides:       tex(XCharter1-Bold-osf-sc-ly1.vf)
Provides:       tex(XCharter1-Bold-osf-sc-ot1--base.tfm)
Provides:       tex(XCharter1-Bold-osf-sc-ot1.tfm)
Provides:       tex(XCharter1-Bold-osf-sc-ot1.vf)
Provides:       tex(XCharter1-Bold-osf-sc-t1--base.tfm)
Provides:       tex(XCharter1-Bold-osf-sc-t1.tfm)
Provides:       tex(XCharter1-Bold-osf-sc-t1.vf)
Provides:       tex(XCharter1-Bold-osf-sc-t2a--base.tfm)
Provides:       tex(XCharter1-Bold-osf-sc-t2a.tfm)
Provides:       tex(XCharter1-Bold-osf-sc-t2a.vf)
Provides:       tex(XCharter1-Bold-osf-sc-t2asrb--base.tfm)
Provides:       tex(XCharter1-Bold-osf-sc-t2asrb.tfm)
Provides:       tex(XCharter1-Bold-osf-sc-t2asrb.vf)
Provides:       tex(XCharter1-Bold-osf-t1--base.tfm)
Provides:       tex(XCharter1-Bold-osf-t1.tfm)
Provides:       tex(XCharter1-Bold-osf-t1.vf)
Provides:       tex(XCharter1-Bold-osf-t2a.tfm)
Provides:       tex(XCharter1-Bold-osf-t2a.vf)
Provides:       tex(XCharter1-Bold-osf-t2asrb.tfm)
Provides:       tex(XCharter1-Bold-osf-t2asrb.vf)
Provides:       tex(XCharter1-Bold-tosf-ly1--base.tfm)
Provides:       tex(XCharter1-Bold-tosf-ly1.tfm)
Provides:       tex(XCharter1-Bold-tosf-ly1.vf)
Provides:       tex(XCharter1-Bold-tosf-ot1.tfm)
Provides:       tex(XCharter1-Bold-tosf-ot1.vf)
Provides:       tex(XCharter1-Bold-tosf-sc-ly1--base.tfm)
Provides:       tex(XCharter1-Bold-tosf-sc-ly1.tfm)
Provides:       tex(XCharter1-Bold-tosf-sc-ly1.vf)
Provides:       tex(XCharter1-Bold-tosf-sc-ot1--base.tfm)
Provides:       tex(XCharter1-Bold-tosf-sc-ot1.tfm)
Provides:       tex(XCharter1-Bold-tosf-sc-ot1.vf)
Provides:       tex(XCharter1-Bold-tosf-sc-t1--base.tfm)
Provides:       tex(XCharter1-Bold-tosf-sc-t1.tfm)
Provides:       tex(XCharter1-Bold-tosf-sc-t1.vf)
Provides:       tex(XCharter1-Bold-tosf-sc-t2a--base.tfm)
Provides:       tex(XCharter1-Bold-tosf-sc-t2a.tfm)
Provides:       tex(XCharter1-Bold-tosf-sc-t2a.vf)
Provides:       tex(XCharter1-Bold-tosf-sc-t2asrb--base.tfm)
Provides:       tex(XCharter1-Bold-tosf-sc-t2asrb.tfm)
Provides:       tex(XCharter1-Bold-tosf-sc-t2asrb.vf)
Provides:       tex(XCharter1-Bold-tosf-t1--base.tfm)
Provides:       tex(XCharter1-Bold-tosf-t1.tfm)
Provides:       tex(XCharter1-Bold-tosf-t1.vf)
Provides:       tex(XCharter1-Bold-tosf-t2a.tfm)
Provides:       tex(XCharter1-Bold-tosf-t2a.vf)
Provides:       tex(XCharter1-Bold-tosf-t2asrb.tfm)
Provides:       tex(XCharter1-Bold-tosf-t2asrb.vf)
Provides:       tex(XCharter1-Bold-ts1--base.tfm)
Provides:       tex(XCharter1-Bold-ts1.tfm)
Provides:       tex(XCharter1-Bold-ts1.vf)
Provides:       tex(XCharter1-BoldItalic-osf-ly1--base.tfm)
Provides:       tex(XCharter1-BoldItalic-osf-ly1.tfm)
Provides:       tex(XCharter1-BoldItalic-osf-ly1.vf)
Provides:       tex(XCharter1-BoldItalic-osf-ot1.tfm)
Provides:       tex(XCharter1-BoldItalic-osf-ot1.vf)
Provides:       tex(XCharter1-BoldItalic-osf-sc-ly1--base.tfm)
Provides:       tex(XCharter1-BoldItalic-osf-sc-ly1.tfm)
Provides:       tex(XCharter1-BoldItalic-osf-sc-ly1.vf)
Provides:       tex(XCharter1-BoldItalic-osf-sc-ot1--base.tfm)
Provides:       tex(XCharter1-BoldItalic-osf-sc-ot1.tfm)
Provides:       tex(XCharter1-BoldItalic-osf-sc-ot1.vf)
Provides:       tex(XCharter1-BoldItalic-osf-sc-t1--base.tfm)
Provides:       tex(XCharter1-BoldItalic-osf-sc-t1.tfm)
Provides:       tex(XCharter1-BoldItalic-osf-sc-t1.vf)
Provides:       tex(XCharter1-BoldItalic-osf-sc-t2a--base.tfm)
Provides:       tex(XCharter1-BoldItalic-osf-sc-t2a.tfm)
Provides:       tex(XCharter1-BoldItalic-osf-sc-t2a.vf)
Provides:       tex(XCharter1-BoldItalic-osf-sc-t2asrb--base.tfm)
Provides:       tex(XCharter1-BoldItalic-osf-sc-t2asrb.tfm)
Provides:       tex(XCharter1-BoldItalic-osf-sc-t2asrb.vf)
Provides:       tex(XCharter1-BoldItalic-osf-t1--base.tfm)
Provides:       tex(XCharter1-BoldItalic-osf-t1.tfm)
Provides:       tex(XCharter1-BoldItalic-osf-t1.vf)
Provides:       tex(XCharter1-BoldItalic-osf-t2a.tfm)
Provides:       tex(XCharter1-BoldItalic-osf-t2a.vf)
Provides:       tex(XCharter1-BoldItalic-osf-t2asrb.tfm)
Provides:       tex(XCharter1-BoldItalic-osf-t2asrb.vf)
Provides:       tex(XCharter1-BoldItalic-tosf-ly1--base.tfm)
Provides:       tex(XCharter1-BoldItalic-tosf-ly1.tfm)
Provides:       tex(XCharter1-BoldItalic-tosf-ly1.vf)
Provides:       tex(XCharter1-BoldItalic-tosf-ot1.tfm)
Provides:       tex(XCharter1-BoldItalic-tosf-ot1.vf)
Provides:       tex(XCharter1-BoldItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(XCharter1-BoldItalic-tosf-sc-ly1.tfm)
Provides:       tex(XCharter1-BoldItalic-tosf-sc-ly1.vf)
Provides:       tex(XCharter1-BoldItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(XCharter1-BoldItalic-tosf-sc-ot1.tfm)
Provides:       tex(XCharter1-BoldItalic-tosf-sc-ot1.vf)
Provides:       tex(XCharter1-BoldItalic-tosf-sc-t1--base.tfm)
Provides:       tex(XCharter1-BoldItalic-tosf-sc-t1.tfm)
Provides:       tex(XCharter1-BoldItalic-tosf-sc-t1.vf)
Provides:       tex(XCharter1-BoldItalic-tosf-sc-t2a--base.tfm)
Provides:       tex(XCharter1-BoldItalic-tosf-sc-t2a.tfm)
Provides:       tex(XCharter1-BoldItalic-tosf-sc-t2a.vf)
Provides:       tex(XCharter1-BoldItalic-tosf-sc-t2asrb--base.tfm)
Provides:       tex(XCharter1-BoldItalic-tosf-sc-t2asrb.tfm)
Provides:       tex(XCharter1-BoldItalic-tosf-sc-t2asrb.vf)
Provides:       tex(XCharter1-BoldItalic-tosf-t1--base.tfm)
Provides:       tex(XCharter1-BoldItalic-tosf-t1.tfm)
Provides:       tex(XCharter1-BoldItalic-tosf-t1.vf)
Provides:       tex(XCharter1-BoldItalic-tosf-t2a.tfm)
Provides:       tex(XCharter1-BoldItalic-tosf-t2a.vf)
Provides:       tex(XCharter1-BoldItalic-tosf-t2asrb.tfm)
Provides:       tex(XCharter1-BoldItalic-tosf-t2asrb.vf)
Provides:       tex(XCharter1-BoldItalic-ts1--base.tfm)
Provides:       tex(XCharter1-BoldItalic-ts1.tfm)
Provides:       tex(XCharter1-BoldItalic-ts1.vf)
Provides:       tex(XCharter1-BoldSlanted-osf-ly1--base.tfm)
Provides:       tex(XCharter1-BoldSlanted-osf-ly1.tfm)
Provides:       tex(XCharter1-BoldSlanted-osf-ly1.vf)
Provides:       tex(XCharter1-BoldSlanted-osf-ot1.tfm)
Provides:       tex(XCharter1-BoldSlanted-osf-ot1.vf)
Provides:       tex(XCharter1-BoldSlanted-osf-sc-ly1--base.tfm)
Provides:       tex(XCharter1-BoldSlanted-osf-sc-ly1.tfm)
Provides:       tex(XCharter1-BoldSlanted-osf-sc-ly1.vf)
Provides:       tex(XCharter1-BoldSlanted-osf-sc-ot1--base.tfm)
Provides:       tex(XCharter1-BoldSlanted-osf-sc-ot1.tfm)
Provides:       tex(XCharter1-BoldSlanted-osf-sc-ot1.vf)
Provides:       tex(XCharter1-BoldSlanted-osf-sc-t1--base.tfm)
Provides:       tex(XCharter1-BoldSlanted-osf-sc-t1.tfm)
Provides:       tex(XCharter1-BoldSlanted-osf-sc-t1.vf)
Provides:       tex(XCharter1-BoldSlanted-osf-sc-t2a--base.tfm)
Provides:       tex(XCharter1-BoldSlanted-osf-sc-t2a.tfm)
Provides:       tex(XCharter1-BoldSlanted-osf-sc-t2a.vf)
Provides:       tex(XCharter1-BoldSlanted-osf-sc-t2asrb--base.tfm)
Provides:       tex(XCharter1-BoldSlanted-osf-sc-t2asrb.tfm)
Provides:       tex(XCharter1-BoldSlanted-osf-sc-t2asrb.vf)
Provides:       tex(XCharter1-BoldSlanted-osf-t1--base.tfm)
Provides:       tex(XCharter1-BoldSlanted-osf-t1.tfm)
Provides:       tex(XCharter1-BoldSlanted-osf-t1.vf)
Provides:       tex(XCharter1-BoldSlanted-osf-t2a.tfm)
Provides:       tex(XCharter1-BoldSlanted-osf-t2a.vf)
Provides:       tex(XCharter1-BoldSlanted-osf-t2asrb.tfm)
Provides:       tex(XCharter1-BoldSlanted-osf-t2asrb.vf)
Provides:       tex(XCharter1-BoldSlanted-tosf-ly1--base.tfm)
Provides:       tex(XCharter1-BoldSlanted-tosf-ly1.tfm)
Provides:       tex(XCharter1-BoldSlanted-tosf-ly1.vf)
Provides:       tex(XCharter1-BoldSlanted-tosf-ot1.tfm)
Provides:       tex(XCharter1-BoldSlanted-tosf-ot1.vf)
Provides:       tex(XCharter1-BoldSlanted-tosf-sc-ly1--base.tfm)
Provides:       tex(XCharter1-BoldSlanted-tosf-sc-ly1.tfm)
Provides:       tex(XCharter1-BoldSlanted-tosf-sc-ly1.vf)
Provides:       tex(XCharter1-BoldSlanted-tosf-sc-ot1--base.tfm)
Provides:       tex(XCharter1-BoldSlanted-tosf-sc-ot1.tfm)
Provides:       tex(XCharter1-BoldSlanted-tosf-sc-ot1.vf)
Provides:       tex(XCharter1-BoldSlanted-tosf-sc-t1--base.tfm)
Provides:       tex(XCharter1-BoldSlanted-tosf-sc-t1.tfm)
Provides:       tex(XCharter1-BoldSlanted-tosf-sc-t1.vf)
Provides:       tex(XCharter1-BoldSlanted-tosf-sc-t2a--base.tfm)
Provides:       tex(XCharter1-BoldSlanted-tosf-sc-t2a.tfm)
Provides:       tex(XCharter1-BoldSlanted-tosf-sc-t2a.vf)
Provides:       tex(XCharter1-BoldSlanted-tosf-sc-t2asrb--base.tfm)
Provides:       tex(XCharter1-BoldSlanted-tosf-sc-t2asrb.tfm)
Provides:       tex(XCharter1-BoldSlanted-tosf-sc-t2asrb.vf)
Provides:       tex(XCharter1-BoldSlanted-tosf-t1--base.tfm)
Provides:       tex(XCharter1-BoldSlanted-tosf-t1.tfm)
Provides:       tex(XCharter1-BoldSlanted-tosf-t1.vf)
Provides:       tex(XCharter1-BoldSlanted-tosf-t2a.tfm)
Provides:       tex(XCharter1-BoldSlanted-tosf-t2a.vf)
Provides:       tex(XCharter1-BoldSlanted-tosf-t2asrb.tfm)
Provides:       tex(XCharter1-BoldSlanted-tosf-t2asrb.vf)
Provides:       tex(XCharter1-BoldSlanted-ts1--base.tfm)
Provides:       tex(XCharter1-BoldSlanted-ts1.tfm)
Provides:       tex(XCharter1-BoldSlanted-ts1.vf)
Provides:       tex(XCharter1-Italic-osf-ly1--base.tfm)
Provides:       tex(XCharter1-Italic-osf-ly1.tfm)
Provides:       tex(XCharter1-Italic-osf-ly1.vf)
Provides:       tex(XCharter1-Italic-osf-ot1.tfm)
Provides:       tex(XCharter1-Italic-osf-ot1.vf)
Provides:       tex(XCharter1-Italic-osf-sc-ly1--base.tfm)
Provides:       tex(XCharter1-Italic-osf-sc-ly1.tfm)
Provides:       tex(XCharter1-Italic-osf-sc-ly1.vf)
Provides:       tex(XCharter1-Italic-osf-sc-ot1--base.tfm)
Provides:       tex(XCharter1-Italic-osf-sc-ot1.tfm)
Provides:       tex(XCharter1-Italic-osf-sc-ot1.vf)
Provides:       tex(XCharter1-Italic-osf-sc-t1--base.tfm)
Provides:       tex(XCharter1-Italic-osf-sc-t1.tfm)
Provides:       tex(XCharter1-Italic-osf-sc-t1.vf)
Provides:       tex(XCharter1-Italic-osf-sc-t2a--base.tfm)
Provides:       tex(XCharter1-Italic-osf-sc-t2a.tfm)
Provides:       tex(XCharter1-Italic-osf-sc-t2a.vf)
Provides:       tex(XCharter1-Italic-osf-sc-t2asrb--base.tfm)
Provides:       tex(XCharter1-Italic-osf-sc-t2asrb.tfm)
Provides:       tex(XCharter1-Italic-osf-sc-t2asrb.vf)
Provides:       tex(XCharter1-Italic-osf-t1--base.tfm)
Provides:       tex(XCharter1-Italic-osf-t1.tfm)
Provides:       tex(XCharter1-Italic-osf-t1.vf)
Provides:       tex(XCharter1-Italic-osf-t2a.tfm)
Provides:       tex(XCharter1-Italic-osf-t2a.vf)
Provides:       tex(XCharter1-Italic-osf-t2asrb.tfm)
Provides:       tex(XCharter1-Italic-osf-t2asrb.vf)
Provides:       tex(XCharter1-Italic-tosf-ly1--base.tfm)
Provides:       tex(XCharter1-Italic-tosf-ly1.tfm)
Provides:       tex(XCharter1-Italic-tosf-ly1.vf)
Provides:       tex(XCharter1-Italic-tosf-ot1.tfm)
Provides:       tex(XCharter1-Italic-tosf-ot1.vf)
Provides:       tex(XCharter1-Italic-tosf-sc-ly1--base.tfm)
Provides:       tex(XCharter1-Italic-tosf-sc-ly1.tfm)
Provides:       tex(XCharter1-Italic-tosf-sc-ly1.vf)
Provides:       tex(XCharter1-Italic-tosf-sc-ot1--base.tfm)
Provides:       tex(XCharter1-Italic-tosf-sc-ot1.tfm)
Provides:       tex(XCharter1-Italic-tosf-sc-ot1.vf)
Provides:       tex(XCharter1-Italic-tosf-sc-t1--base.tfm)
Provides:       tex(XCharter1-Italic-tosf-sc-t1.tfm)
Provides:       tex(XCharter1-Italic-tosf-sc-t1.vf)
Provides:       tex(XCharter1-Italic-tosf-sc-t2a--base.tfm)
Provides:       tex(XCharter1-Italic-tosf-sc-t2a.tfm)
Provides:       tex(XCharter1-Italic-tosf-sc-t2a.vf)
Provides:       tex(XCharter1-Italic-tosf-sc-t2asrb--base.tfm)
Provides:       tex(XCharter1-Italic-tosf-sc-t2asrb.tfm)
Provides:       tex(XCharter1-Italic-tosf-sc-t2asrb.vf)
Provides:       tex(XCharter1-Italic-tosf-t1--base.tfm)
Provides:       tex(XCharter1-Italic-tosf-t1.tfm)
Provides:       tex(XCharter1-Italic-tosf-t1.vf)
Provides:       tex(XCharter1-Italic-tosf-t2a.tfm)
Provides:       tex(XCharter1-Italic-tosf-t2a.vf)
Provides:       tex(XCharter1-Italic-tosf-t2asrb.tfm)
Provides:       tex(XCharter1-Italic-tosf-t2asrb.vf)
Provides:       tex(XCharter1-Italic-ts1--base.tfm)
Provides:       tex(XCharter1-Italic-ts1.tfm)
Provides:       tex(XCharter1-Italic-ts1.vf)
Provides:       tex(XCharter1-Roman-osf-ly1--base.tfm)
Provides:       tex(XCharter1-Roman-osf-ly1.tfm)
Provides:       tex(XCharter1-Roman-osf-ly1.vf)
Provides:       tex(XCharter1-Roman-osf-ot1.tfm)
Provides:       tex(XCharter1-Roman-osf-ot1.vf)
Provides:       tex(XCharter1-Roman-osf-sc-ly1--base.tfm)
Provides:       tex(XCharter1-Roman-osf-sc-ly1.tfm)
Provides:       tex(XCharter1-Roman-osf-sc-ly1.vf)
Provides:       tex(XCharter1-Roman-osf-sc-ot1--base.tfm)
Provides:       tex(XCharter1-Roman-osf-sc-ot1.tfm)
Provides:       tex(XCharter1-Roman-osf-sc-ot1.vf)
Provides:       tex(XCharter1-Roman-osf-sc-t1--base.tfm)
Provides:       tex(XCharter1-Roman-osf-sc-t1.tfm)
Provides:       tex(XCharter1-Roman-osf-sc-t1.vf)
Provides:       tex(XCharter1-Roman-osf-sc-t2a--base.tfm)
Provides:       tex(XCharter1-Roman-osf-sc-t2a.tfm)
Provides:       tex(XCharter1-Roman-osf-sc-t2a.vf)
Provides:       tex(XCharter1-Roman-osf-sc-t2asrb--base.tfm)
Provides:       tex(XCharter1-Roman-osf-sc-t2asrb.tfm)
Provides:       tex(XCharter1-Roman-osf-sc-t2asrb.vf)
Provides:       tex(XCharter1-Roman-osf-t1--base.tfm)
Provides:       tex(XCharter1-Roman-osf-t1.tfm)
Provides:       tex(XCharter1-Roman-osf-t1.vf)
Provides:       tex(XCharter1-Roman-osf-t2a.tfm)
Provides:       tex(XCharter1-Roman-osf-t2a.vf)
Provides:       tex(XCharter1-Roman-osf-t2asrb.tfm)
Provides:       tex(XCharter1-Roman-osf-t2asrb.vf)
Provides:       tex(XCharter1-Roman-tosf-ly1--base.tfm)
Provides:       tex(XCharter1-Roman-tosf-ly1.tfm)
Provides:       tex(XCharter1-Roman-tosf-ly1.vf)
Provides:       tex(XCharter1-Roman-tosf-ot1.tfm)
Provides:       tex(XCharter1-Roman-tosf-ot1.vf)
Provides:       tex(XCharter1-Roman-tosf-sc-ly1--base.tfm)
Provides:       tex(XCharter1-Roman-tosf-sc-ly1.tfm)
Provides:       tex(XCharter1-Roman-tosf-sc-ly1.vf)
Provides:       tex(XCharter1-Roman-tosf-sc-ot1--base.tfm)
Provides:       tex(XCharter1-Roman-tosf-sc-ot1.tfm)
Provides:       tex(XCharter1-Roman-tosf-sc-ot1.vf)
Provides:       tex(XCharter1-Roman-tosf-sc-t1--base.tfm)
Provides:       tex(XCharter1-Roman-tosf-sc-t1.tfm)
Provides:       tex(XCharter1-Roman-tosf-sc-t1.vf)
Provides:       tex(XCharter1-Roman-tosf-sc-t2a--base.tfm)
Provides:       tex(XCharter1-Roman-tosf-sc-t2a.tfm)
Provides:       tex(XCharter1-Roman-tosf-sc-t2a.vf)
Provides:       tex(XCharter1-Roman-tosf-sc-t2asrb--base.tfm)
Provides:       tex(XCharter1-Roman-tosf-sc-t2asrb.tfm)
Provides:       tex(XCharter1-Roman-tosf-sc-t2asrb.vf)
Provides:       tex(XCharter1-Roman-tosf-t1--base.tfm)
Provides:       tex(XCharter1-Roman-tosf-t1.tfm)
Provides:       tex(XCharter1-Roman-tosf-t1.vf)
Provides:       tex(XCharter1-Roman-tosf-t2a.tfm)
Provides:       tex(XCharter1-Roman-tosf-t2a.vf)
Provides:       tex(XCharter1-Roman-tosf-t2asrb.tfm)
Provides:       tex(XCharter1-Roman-tosf-t2asrb.vf)
Provides:       tex(XCharter1-Roman-ts1--base.tfm)
Provides:       tex(XCharter1-Roman-ts1.tfm)
Provides:       tex(XCharter1-Roman-ts1.vf)
Provides:       tex(XCharter1-Slanted-osf-ly1--base.tfm)
Provides:       tex(XCharter1-Slanted-osf-ly1.tfm)
Provides:       tex(XCharter1-Slanted-osf-ly1.vf)
Provides:       tex(XCharter1-Slanted-osf-ot1.tfm)
Provides:       tex(XCharter1-Slanted-osf-ot1.vf)
Provides:       tex(XCharter1-Slanted-osf-sc-ly1--base.tfm)
Provides:       tex(XCharter1-Slanted-osf-sc-ly1.tfm)
Provides:       tex(XCharter1-Slanted-osf-sc-ly1.vf)
Provides:       tex(XCharter1-Slanted-osf-sc-ot1--base.tfm)
Provides:       tex(XCharter1-Slanted-osf-sc-ot1.tfm)
Provides:       tex(XCharter1-Slanted-osf-sc-ot1.vf)
Provides:       tex(XCharter1-Slanted-osf-sc-t1--base.tfm)
Provides:       tex(XCharter1-Slanted-osf-sc-t1.tfm)
Provides:       tex(XCharter1-Slanted-osf-sc-t1.vf)
Provides:       tex(XCharter1-Slanted-osf-sc-t2a--base.tfm)
Provides:       tex(XCharter1-Slanted-osf-sc-t2a.tfm)
Provides:       tex(XCharter1-Slanted-osf-sc-t2a.vf)
Provides:       tex(XCharter1-Slanted-osf-sc-t2asrb--base.tfm)
Provides:       tex(XCharter1-Slanted-osf-sc-t2asrb.tfm)
Provides:       tex(XCharter1-Slanted-osf-sc-t2asrb.vf)
Provides:       tex(XCharter1-Slanted-osf-t1--base.tfm)
Provides:       tex(XCharter1-Slanted-osf-t1.tfm)
Provides:       tex(XCharter1-Slanted-osf-t1.vf)
Provides:       tex(XCharter1-Slanted-osf-t2a.tfm)
Provides:       tex(XCharter1-Slanted-osf-t2a.vf)
Provides:       tex(XCharter1-Slanted-osf-t2asrb.tfm)
Provides:       tex(XCharter1-Slanted-osf-t2asrb.vf)
Provides:       tex(XCharter1-Slanted-tosf-ly1--base.tfm)
Provides:       tex(XCharter1-Slanted-tosf-ly1.tfm)
Provides:       tex(XCharter1-Slanted-tosf-ly1.vf)
Provides:       tex(XCharter1-Slanted-tosf-ot1.tfm)
Provides:       tex(XCharter1-Slanted-tosf-ot1.vf)
Provides:       tex(XCharter1-Slanted-tosf-sc-ly1--base.tfm)
Provides:       tex(XCharter1-Slanted-tosf-sc-ly1.tfm)
Provides:       tex(XCharter1-Slanted-tosf-sc-ly1.vf)
Provides:       tex(XCharter1-Slanted-tosf-sc-ot1--base.tfm)
Provides:       tex(XCharter1-Slanted-tosf-sc-ot1.tfm)
Provides:       tex(XCharter1-Slanted-tosf-sc-ot1.vf)
Provides:       tex(XCharter1-Slanted-tosf-sc-t1--base.tfm)
Provides:       tex(XCharter1-Slanted-tosf-sc-t1.tfm)
Provides:       tex(XCharter1-Slanted-tosf-sc-t1.vf)
Provides:       tex(XCharter1-Slanted-tosf-sc-t2a--base.tfm)
Provides:       tex(XCharter1-Slanted-tosf-sc-t2a.tfm)
Provides:       tex(XCharter1-Slanted-tosf-sc-t2a.vf)
Provides:       tex(XCharter1-Slanted-tosf-sc-t2asrb--base.tfm)
Provides:       tex(XCharter1-Slanted-tosf-sc-t2asrb.tfm)
Provides:       tex(XCharter1-Slanted-tosf-sc-t2asrb.vf)
Provides:       tex(XCharter1-Slanted-tosf-t1--base.tfm)
Provides:       tex(XCharter1-Slanted-tosf-t1.tfm)
Provides:       tex(XCharter1-Slanted-tosf-t1.vf)
Provides:       tex(XCharter1-Slanted-tosf-t2a.tfm)
Provides:       tex(XCharter1-Slanted-tosf-t2a.vf)
Provides:       tex(XCharter1-Slanted-tosf-t2asrb.tfm)
Provides:       tex(XCharter1-Slanted-tosf-t2asrb.vf)
Provides:       tex(XCharter1-Slanted-ts1--base.tfm)
Provides:       tex(XCharter1-Slanted-ts1.tfm)
Provides:       tex(XCharter1-Slanted-ts1.vf)
Provides:       tex(XCharter1TH-BoldItalic-osf-ly1.tfm)
Provides:       tex(XCharter1TH-BoldItalic-osf-ot1.tfm)
Provides:       tex(XCharter1TH-BoldItalic-osf-t1.tfm)
Provides:       tex(XCharter1TH-Italic-osf-ly1.tfm)
Provides:       tex(XCharter1TH-Italic-osf-ot1.tfm)
Provides:       tex(XCharter1TH-Italic-osf-t1.tfm)
Provides:       tex(XCharterMathBMI.tfm)
Provides:       tex(XCharterMathBRM.tfm)
Provides:       tex(XCharterMathMI.tfm)
Provides:       tex(XCharterMathRM.tfm)
Provides:       tex(XCharterTH-BoldItalic-osf-ly1.tfm)
Provides:       tex(XCharterTH-BoldItalic-osf-ot1.tfm)
Provides:       tex(XCharterTH-BoldItalic-osf-t1.tfm)
Provides:       tex(XCharterTH-BoldItalic-tlf-ly1.tfm)
Provides:       tex(XCharterTH-BoldItalic-tlf-ot1.tfm)
Provides:       tex(XCharterTH-BoldItalic-tlf-t1.tfm)
Provides:       tex(XCharterTH-Italic-osf-ly1.tfm)
Provides:       tex(XCharterTH-Italic-osf-ot1.tfm)
Provides:       tex(XCharterTH-Italic-osf-t1.tfm)
Provides:       tex(XCharterTH-Italic-tlf-ly1.tfm)
Provides:       tex(XCharterTH-Italic-tlf-ot1.tfm)
Provides:       tex(XCharterTH-Italic-tlf-t1.tfm)
Provides:       tex(chalph.enc)
Provides:       tex(chtabosf.enc)
Provides:       tex(ly1minxcharter.fd)
Provides:       tex(newtx-xcharter-subs.tex)
Provides:       tex(omlzchmi.fd)
Provides:       tex(ot1minxcharter.fd)
Provides:       tex(t1minxcharter.fd)
Provides:       tex(t2asrbcmr.fd)
Provides:       tex(t2asrbenc.def)
Provides:       tex(xch1TH_osf-ly1.enc)
Provides:       tex(xch1TH_osf-ot1.enc)
Provides:       tex(xch1TH_osf-t1.enc)
Provides:       tex(xch1_2itbay.enc)
Provides:       tex(xch1_2jcsfa.enc)
Provides:       tex(xch1_45bsgy.enc)
Provides:       tex(xch1_4sqimf.enc)
Provides:       tex(xch1_4zysyq.enc)
Provides:       tex(xch1_56742i.enc)
Provides:       tex(xch1_5b6tid.enc)
Provides:       tex(xch1_5xvt3q.enc)
Provides:       tex(xch1_626iem.enc)
Provides:       tex(xch1_6xwfqv.enc)
Provides:       tex(xch1_7aohvb.enc)
Provides:       tex(xch1_aegaiu.enc)
Provides:       tex(xch1_ccfumi.enc)
Provides:       tex(xch1_co4ru4.enc)
Provides:       tex(xch1_crvcmi.enc)
Provides:       tex(xch1_dp2hrq.enc)
Provides:       tex(xch1_dterbk.enc)
Provides:       tex(xch1_dynzsr.enc)
Provides:       tex(xch1_e3svsw.enc)
Provides:       tex(xch1_g2zr6i.enc)
Provides:       tex(xch1_genhdo.enc)
Provides:       tex(xch1_gpeupc.enc)
Provides:       tex(xch1_hgvfee.enc)
Provides:       tex(xch1_i2cund.enc)
Provides:       tex(xch1_jeuyxn.enc)
Provides:       tex(xch1_kbmyqk.enc)
Provides:       tex(xch1_ksktz7.enc)
Provides:       tex(xch1_lhsfh5.enc)
Provides:       tex(xch1_mpbiom.enc)
Provides:       tex(xch1_ng7me5.enc)
Provides:       tex(xch1_nh3bfv.enc)
Provides:       tex(xch1_nhow2o.enc)
Provides:       tex(xch1_nmcnhp.enc)
Provides:       tex(xch1_ocj6e4.enc)
Provides:       tex(xch1_ph46id.enc)
Provides:       tex(xch1_pqp4df.enc)
Provides:       tex(xch1_q7fabp.enc)
Provides:       tex(xch1_qqwc2g.enc)
Provides:       tex(xch1_ri2bby.enc)
Provides:       tex(xch1_s4eoyd.enc)
Provides:       tex(xch1_s4nkqe.enc)
Provides:       tex(xch1_saki7p.enc)
Provides:       tex(xch1_sczepj.enc)
Provides:       tex(xch1_tdvtoa.enc)
Provides:       tex(xch1_tipddl.enc)
Provides:       tex(xch1_v3qzik.enc)
Provides:       tex(xch1_wd2dbe.enc)
Provides:       tex(xch1_wkfmwg.enc)
Provides:       tex(xch1_wqjgnt.enc)
Provides:       tex(xch1_wuciy4.enc)
Provides:       tex(xch1_x6jczy.enc)
Provides:       tex(xch1_xqcxen.enc)
Provides:       tex(xch1_ylqppr.enc)
Provides:       tex(xch1_yr3lcc.enc)
Provides:       tex(xch1_z3wvjz.enc)
Provides:       tex(xchTH_osf-ly1.enc)
Provides:       tex(xchTH_osf-ot1.enc)
Provides:       tex(xchTH_osf-t1.enc)
Provides:       tex(xchTH_tlf-ly1.enc)
Provides:       tex(xchTH_tlf-ot1.enc)
Provides:       tex(xchTH_tlf-t1.enc)
Provides:       tex(xch_26pbhy.enc)
Provides:       tex(xch_2itbay.enc)
Provides:       tex(xch_2jcsfa.enc)
Provides:       tex(xch_2ne5ra.enc)
Provides:       tex(xch_34ooqo.enc)
Provides:       tex(xch_3gllts.enc)
Provides:       tex(xch_45bsgy.enc)
Provides:       tex(xch_4difzd.enc)
Provides:       tex(xch_4j4sw5.enc)
Provides:       tex(xch_4nycuc.enc)
Provides:       tex(xch_4sqimf.enc)
Provides:       tex(xch_4zysyq.enc)
Provides:       tex(xch_56742i.enc)
Provides:       tex(xch_5b6tid.enc)
Provides:       tex(xch_5d4nzt.enc)
Provides:       tex(xch_5xvt3q.enc)
Provides:       tex(xch_626iem.enc)
Provides:       tex(xch_62bu45.enc)
Provides:       tex(xch_62z5ot.enc)
Provides:       tex(xch_6335sg.enc)
Provides:       tex(xch_6hbxgl.enc)
Provides:       tex(xch_6hzluo.enc)
Provides:       tex(xch_6mgzuz.enc)
Provides:       tex(xch_6w7aji.enc)
Provides:       tex(xch_6xwfqv.enc)
Provides:       tex(xch_7af5b5.enc)
Provides:       tex(xch_7aohvb.enc)
Provides:       tex(xch_7cmdv6.enc)
Provides:       tex(xch_7qcosn.enc)
Provides:       tex(xch_7rlj4v.enc)
Provides:       tex(xch_a6eos7.enc)
Provides:       tex(xch_aegaiu.enc)
Provides:       tex(xch_ajf4qe.enc)
Provides:       tex(xch_aoa5sq.enc)
Provides:       tex(xch_aw3wom.enc)
Provides:       tex(xch_bb5vvo.enc)
Provides:       tex(xch_bbkh3c.enc)
Provides:       tex(xch_bbupxq.enc)
Provides:       tex(xch_bigbmo.enc)
Provides:       tex(xch_bjnaxa.enc)
Provides:       tex(xch_ccfumi.enc)
Provides:       tex(xch_ccijuc.enc)
Provides:       tex(xch_co4ru4.enc)
Provides:       tex(xch_cos7tu.enc)
Provides:       tex(xch_crvcmi.enc)
Provides:       tex(xch_cy5fc2.enc)
Provides:       tex(xch_dhwwz5.enc)
Provides:       tex(xch_dp2hrq.enc)
Provides:       tex(xch_dterbk.enc)
Provides:       tex(xch_du7ees.enc)
Provides:       tex(xch_dynzsr.enc)
Provides:       tex(xch_e3svsw.enc)
Provides:       tex(xch_en7yt2.enc)
Provides:       tex(xch_eqlboo.enc)
Provides:       tex(xch_ev5sn4.enc)
Provides:       tex(xch_fiqldz.enc)
Provides:       tex(xch_fz6tql.enc)
Provides:       tex(xch_g2zr6i.enc)
Provides:       tex(xch_gcjbtk.enc)
Provides:       tex(xch_genhdo.enc)
Provides:       tex(xch_gkuln7.enc)
Provides:       tex(xch_gpeupc.enc)
Provides:       tex(xch_gq3xaj.enc)
Provides:       tex(xch_hgvfee.enc)
Provides:       tex(xch_hiviyg.enc)
Provides:       tex(xch_hnm6t3.enc)
Provides:       tex(xch_i2cund.enc)
Provides:       tex(xch_ijhcpw.enc)
Provides:       tex(xch_jeuyxn.enc)
Provides:       tex(xch_jffewf.enc)
Provides:       tex(xch_kbmyqk.enc)
Provides:       tex(xch_ksktz7.enc)
Provides:       tex(xch_lfc2es.enc)
Provides:       tex(xch_lhsfh5.enc)
Provides:       tex(xch_mlyjgq.enc)
Provides:       tex(xch_mpbiom.enc)
Provides:       tex(xch_ng7me5.enc)
Provides:       tex(xch_ngyxqh.enc)
Provides:       tex(xch_nh3bfv.enc)
Provides:       tex(xch_nhow2o.enc)
Provides:       tex(xch_nmcnhp.enc)
Provides:       tex(xch_npknak.enc)
Provides:       tex(xch_o2mz2z.enc)
Provides:       tex(xch_ocih55.enc)
Provides:       tex(xch_ocj6e4.enc)
Provides:       tex(xch_ocop3w.enc)
Provides:       tex(xch_ph46id.enc)
Provides:       tex(xch_pqp4df.enc)
Provides:       tex(xch_q7fabp.enc)
Provides:       tex(xch_qdw4m6.enc)
Provides:       tex(xch_qfxvo4.enc)
Provides:       tex(xch_qibaxb.enc)
Provides:       tex(xch_qp5ku5.enc)
Provides:       tex(xch_qqwc2g.enc)
Provides:       tex(xch_qs7dmb.enc)
Provides:       tex(xch_qxwrge.enc)
Provides:       tex(xch_ri2bby.enc)
Provides:       tex(xch_rt3iiq.enc)
Provides:       tex(xch_ru4hos.enc)
Provides:       tex(xch_rydp4l.enc)
Provides:       tex(xch_s4eoyd.enc)
Provides:       tex(xch_s4nkqe.enc)
Provides:       tex(xch_saki7p.enc)
Provides:       tex(xch_sczepj.enc)
Provides:       tex(xch_t5vgvk.enc)
Provides:       tex(xch_tcksd3.enc)
Provides:       tex(xch_tdvtoa.enc)
Provides:       tex(xch_tipddl.enc)
Provides:       tex(xch_u5ytlb.enc)
Provides:       tex(xch_uaipw4.enc)
Provides:       tex(xch_ukw3hq.enc)
Provides:       tex(xch_ur4n5e.enc)
Provides:       tex(xch_v3qzik.enc)
Provides:       tex(xch_v6llfb.enc)
Provides:       tex(xch_vyhv3k.enc)
Provides:       tex(xch_wbcur7.enc)
Provides:       tex(xch_wd2dbe.enc)
Provides:       tex(xch_wkfmwg.enc)
Provides:       tex(xch_worivi.enc)
Provides:       tex(xch_wqjgnt.enc)
Provides:       tex(xch_wuciy4.enc)
Provides:       tex(xch_x36pxl.enc)
Provides:       tex(xch_x6jczy.enc)
Provides:       tex(xch_xqcxen.enc)
Provides:       tex(xch_y3xd77.enc)
Provides:       tex(xch_yelf2i.enc)
Provides:       tex(xch_ylqppr.enc)
Provides:       tex(xch_yr3lcc.enc)
Provides:       tex(xch_z3wvjz.enc)
Provides:       tex(xch_zr4od3.enc)
Provides:       tex(xcharter-ot2.enc)
Provides:       tex(zchbmi.tfm)
Provides:       tex(zchbmi.vf)
Provides:       tex(zchbmi0.tfm)
Provides:       tex(zchbmi0.vf)
Provides:       tex(zchbmi2.tfm)
Provides:       tex(zchbmi2.vf)
Provides:       tex(zchbmi3.tfm)
Provides:       tex(zchbmi3.vf)
Provides:       tex(zchbmia.tfm)
Provides:       tex(zchbmia.vf)
Provides:       tex(zchmi.tfm)
Provides:       tex(zchmi.vf)
Provides:       tex(zchmi0.tfm)
Provides:       tex(zchmi0.vf)
Provides:       tex(zchmi2.tfm)
Provides:       tex(zchmi2.vf)
Provides:       tex(zchmi3.tfm)
Provides:       tex(zchmi3.vf)
Provides:       tex(zchmia-fromvf.tfm)
Provides:       tex(zchmia-fromvf.vf)
Provides:       tex(zchmia.tfm)
Provides:       tex(zchmia.vf)
Requires:       tex(etoolbox.sty)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(iftex.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(mweights.sty)
Requires:       tex(realscripts.sty)
Requires:       tex(rtxbmi-ut.tfm)
Requires:       tex(scalefnt.sty)
Requires:       tex(stxscr.tfm)
Requires:       tex(textcomp.sty)
Requires:       tex(txbmiaSTbb.tfm)
Requires:       tex(txbmiaX.tfm)
Requires:       tex(txmiaSTbb.tfm)
Requires:       tex(txmiaX.tfm)
Requires:       tex(xcharter-otf.sty)
Requires:       tex(xkeyval.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source22:       xcharter.tar.xz
Source23:       xcharter.doc.tar.xz

%description -n texlive-xcharter
The package presents an extension of Bitstream Charter, which
provides small caps, oldstyle figures and superior figures in
all four styles, accompanied by LaTeX font support files. The
fonts themselves are provided in both Adobe Type 1 and OTF
formats, with supporting files as necessary.

%package -n texlive-xcharter-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.26svn71564
Release:        56.2
Summary:        Documentation for texlive-xcharter
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xcharter and texlive-alldocumentation)

%description -n texlive-xcharter-doc
This package includes the documentation for texlive-xcharter

%package -n texlive-xcharter-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.26svn71564
Release:        56.2
Summary:        Severed fonts for texlive-xcharter
License:        LPPL-1.0
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans): fontconfig
Requires(posttrans): ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-xcharter-fonts
The  separated fonts package for texlive-xcharter

%post -n texlive-xcharter
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap XCharter.map' >> /var/run/texlive/run-updmap

%postun -n texlive-xcharter
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap XCharter.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-xcharter
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-xcharter-fonts

%files -n texlive-xcharter-doc
%{_texmfdistdir}/doc/fonts/xcharter/README
%{_texmfdistdir}/doc/fonts/xcharter/altSRB.py
%{_texmfdistdir}/doc/fonts/xcharter/altone.py
%{_texmfdistdir}/doc/fonts/xcharter/newgermanfxch-crop.pdf
%{_texmfdistdir}/doc/fonts/xcharter/newgermanfxch.pdf
%{_texmfdistdir}/doc/fonts/xcharter/newgermanfxch.tex
%{_texmfdistdir}/doc/fonts/xcharter/xcharter-doc.pdf
%{_texmfdistdir}/doc/fonts/xcharter/xcharter-doc.tex

%files -n texlive-xcharter
%{_texmfdistdir}/fonts/afm/public/xcharter/XCharter-Bold.afm
%{_texmfdistdir}/fonts/afm/public/xcharter/XCharter-BoldItalic.afm
%{_texmfdistdir}/fonts/afm/public/xcharter/XCharter-BoldSlanted.afm
%{_texmfdistdir}/fonts/afm/public/xcharter/XCharter-Italic.afm
%{_texmfdistdir}/fonts/afm/public/xcharter/XCharter-Roman.afm
%{_texmfdistdir}/fonts/afm/public/xcharter/XCharter-Slanted.afm
%{_texmfdistdir}/fonts/afm/public/xcharter/XCharterMathBMI.afm
%{_texmfdistdir}/fonts/afm/public/xcharter/XCharterMathBRM.afm
%{_texmfdistdir}/fonts/afm/public/xcharter/XCharterMathMI.afm
%{_texmfdistdir}/fonts/afm/public/xcharter/XCharterMathRM.afm
%{_texmfdistdir}/fonts/enc/dvips/xcharter/chalph.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/chtabosf.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1TH_osf-ly1.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1TH_osf-ot1.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1TH_osf-t1.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_2itbay.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_2jcsfa.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_45bsgy.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_4sqimf.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_4zysyq.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_56742i.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_5b6tid.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_5xvt3q.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_626iem.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_6xwfqv.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_7aohvb.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_aegaiu.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_ccfumi.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_co4ru4.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_crvcmi.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_dp2hrq.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_dterbk.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_dynzsr.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_e3svsw.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_g2zr6i.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_genhdo.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_gpeupc.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_hgvfee.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_i2cund.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_jeuyxn.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_kbmyqk.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_ksktz7.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_lhsfh5.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_mpbiom.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_ng7me5.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_nh3bfv.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_nhow2o.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_nmcnhp.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_ocj6e4.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_ph46id.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_pqp4df.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_q7fabp.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_qqwc2g.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_ri2bby.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_s4eoyd.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_s4nkqe.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_saki7p.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_sczepj.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_tdvtoa.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_tipddl.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_v3qzik.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_wd2dbe.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_wkfmwg.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_wqjgnt.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_wuciy4.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_x6jczy.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_xqcxen.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_ylqppr.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_yr3lcc.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_z3wvjz.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xchTH_osf-ly1.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xchTH_osf-ot1.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xchTH_osf-t1.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xchTH_tlf-ly1.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xchTH_tlf-ot1.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xchTH_tlf-t1.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_26pbhy.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_2itbay.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_2jcsfa.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_2ne5ra.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_34ooqo.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_3gllts.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_45bsgy.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_4difzd.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_4j4sw5.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_4nycuc.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_4sqimf.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_4zysyq.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_56742i.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_5b6tid.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_5d4nzt.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_5xvt3q.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_626iem.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_62bu45.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_62z5ot.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_6335sg.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_6hbxgl.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_6hzluo.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_6mgzuz.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_6w7aji.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_6xwfqv.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_7af5b5.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_7aohvb.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_7cmdv6.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_7qcosn.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_7rlj4v.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_a6eos7.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_aegaiu.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_ajf4qe.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_aoa5sq.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_aw3wom.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_bb5vvo.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_bbkh3c.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_bbupxq.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_bigbmo.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_bjnaxa.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_ccfumi.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_ccijuc.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_co4ru4.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_cos7tu.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_crvcmi.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_cy5fc2.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_dhwwz5.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_dp2hrq.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_dterbk.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_du7ees.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_dynzsr.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_e3svsw.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_en7yt2.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_eqlboo.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_ev5sn4.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_fiqldz.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_fz6tql.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_g2zr6i.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_gcjbtk.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_genhdo.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_gkuln7.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_gpeupc.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_gq3xaj.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_hgvfee.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_hiviyg.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_hnm6t3.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_i2cund.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_ijhcpw.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_jeuyxn.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_jffewf.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_kbmyqk.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_ksktz7.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_lfc2es.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_lhsfh5.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_mlyjgq.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_mpbiom.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_ng7me5.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_ngyxqh.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_nh3bfv.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_nhow2o.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_nmcnhp.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_npknak.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_o2mz2z.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_ocih55.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_ocj6e4.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_ocop3w.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_ph46id.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_pqp4df.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_q7fabp.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_qdw4m6.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_qfxvo4.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_qibaxb.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_qp5ku5.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_qqwc2g.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_qs7dmb.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_qxwrge.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_ri2bby.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_rt3iiq.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_ru4hos.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_rydp4l.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_s4eoyd.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_s4nkqe.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_saki7p.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_sczepj.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_t5vgvk.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_tcksd3.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_tdvtoa.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_tipddl.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_u5ytlb.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_uaipw4.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_ukw3hq.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_ur4n5e.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_v3qzik.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_v6llfb.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_vyhv3k.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_wbcur7.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_wd2dbe.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_wkfmwg.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_worivi.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_wqjgnt.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_wuciy4.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_x36pxl.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_x6jczy.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_xqcxen.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_y3xd77.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_yelf2i.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_ylqppr.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_yr3lcc.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_z3wvjz.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_zr4od3.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xcharter-ot2.enc
%{_texmfdistdir}/fonts/map/dvips/xcharter/XCharter.map
%verify(link) %{_texmfdistdir}/fonts/opentype/public/xcharter/XCharter-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/xcharter/XCharter-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/xcharter/XCharter-BoldSlanted.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/xcharter/XCharter-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/xcharter/XCharter-Roman.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/xcharter/XCharter-Slanted.otf
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bol-osf.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BolIta-alph.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-lf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-lf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-lf-sc-t2asrb--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-lf-sc-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-lf-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-osf-sc-t2asrb--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-osf-sc-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-osf-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-sup-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tlf-ot1G.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tlf-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tlf-sc-t2asrb--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tlf-sc-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tlf-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tosf-sc-t2asrb--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tosf-sc-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tosf-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-lf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-lf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-lf-sc-t2asrb--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-lf-sc-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-lf-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-osf-sc-t2asrb--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-osf-sc-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-osf-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-sup-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tlf-ot1G.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tlf-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tlf-sc-t2asrb--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tlf-sc-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tlf-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tosf-sc-t2asrb--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tosf-sc-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tosf-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-lf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-lf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-lf-sc-t2asrb--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-lf-sc-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-lf-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-osf-sc-t2asrb--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-osf-sc-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-osf-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-sup-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tlf-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tlf-sc-t2asrb--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tlf-sc-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tlf-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tosf-sc-t2asrb--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tosf-sc-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tosf-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Ita-alph.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-lf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-lf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-lf-sc-t2asrb--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-lf-sc-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-lf-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-osf-sc-t2asrb--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-osf-sc-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-osf-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-sup-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tlf-ot1G.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tlf-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tlf-sc-t2asrb--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tlf-sc-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tlf-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tosf-sc-t2asrb--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tosf-sc-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tosf-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-lf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-lf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-lf-sc-t2asrb--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-lf-sc-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-lf-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-osf-sc-t2asrb--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-osf-sc-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-osf-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-sup-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tlf-ot1G.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tlf-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tlf-sc-t2asrb--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tlf-sc-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tlf-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tosf-sc-t2asrb--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tosf-sc-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tosf-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-lf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-lf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-lf-sc-t2asrb--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-lf-sc-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-lf-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-osf-sc-t2asrb--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-osf-sc-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-osf-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-sup-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tlf-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tlf-sc-t2asrb--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tlf-sc-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tlf-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tosf-sc-t2asrb--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tosf-sc-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tosf-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-osf.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-osf-sc-t2asrb--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-osf-sc-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-osf-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-tosf-sc-t2asrb--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-tosf-sc-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-tosf-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-osf-sc-t2asrb--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-osf-sc-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-osf-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-tosf-sc-t2asrb--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-tosf-sc-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-tosf-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldSlanted-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldSlanted-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldSlanted-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldSlanted-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldSlanted-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldSlanted-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldSlanted-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldSlanted-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldSlanted-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldSlanted-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldSlanted-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldSlanted-osf-sc-t2asrb--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldSlanted-osf-sc-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldSlanted-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldSlanted-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldSlanted-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldSlanted-osf-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldSlanted-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldSlanted-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldSlanted-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldSlanted-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldSlanted-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldSlanted-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldSlanted-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldSlanted-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldSlanted-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldSlanted-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldSlanted-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldSlanted-tosf-sc-t2asrb--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldSlanted-tosf-sc-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldSlanted-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldSlanted-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldSlanted-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldSlanted-tosf-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldSlanted-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldSlanted-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-osf-sc-t2asrb--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-osf-sc-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-osf-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-tosf-sc-t2asrb--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-tosf-sc-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-tosf-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-osf-sc-t2asrb--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-osf-sc-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-osf-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-tosf-sc-t2asrb--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-tosf-sc-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-tosf-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Slanted-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Slanted-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Slanted-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Slanted-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Slanted-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Slanted-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Slanted-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Slanted-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Slanted-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Slanted-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Slanted-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Slanted-osf-sc-t2asrb--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Slanted-osf-sc-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Slanted-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Slanted-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Slanted-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Slanted-osf-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Slanted-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Slanted-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Slanted-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Slanted-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Slanted-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Slanted-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Slanted-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Slanted-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Slanted-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Slanted-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Slanted-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Slanted-tosf-sc-t2asrb--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Slanted-tosf-sc-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Slanted-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Slanted-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Slanted-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Slanted-tosf-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Slanted-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Slanted-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1TH-BoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1TH-BoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1TH-BoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1TH-Italic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1TH-Italic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1TH-Italic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharterMathBMI.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharterMathBRM.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharterMathMI.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharterMathRM.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharterTH-BoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharterTH-BoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharterTH-BoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharterTH-BoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharterTH-BoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharterTH-BoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharterTH-Italic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharterTH-Italic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharterTH-Italic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharterTH-Italic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharterTH-Italic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharterTH-Italic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/zchbmi.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/zchbmi0.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/zchbmi2.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/zchbmi3.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/zchbmia.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/zchmi.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/zchmi0.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/zchmi2.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/zchmi3.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/zchmia-fromvf.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/zchmia.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xcharter/XCharter-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/xcharter/XCharter-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/xcharter/XCharter-BoldSlanted.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/xcharter/XCharter-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/xcharter/XCharter-Roman.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/xcharter/XCharter-Slanted.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/xcharter/XCharterMathBMI.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/xcharter/XCharterMathBRM.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/xcharter/XCharterMathMI.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/xcharter/XCharterMathRM.pfb
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-lf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-lf-sc-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-osf-sc-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-tlf-ot1G.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-tlf-sc-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-tosf-sc-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-ts1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-lf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-lf-sc-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-osf-sc-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-tlf-ot1G.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-tlf-sc-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-tosf-sc-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-ts1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldSlanted-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldSlanted-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldSlanted-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldSlanted-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldSlanted-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldSlanted-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldSlanted-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldSlanted-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldSlanted-lf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldSlanted-lf-sc-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldSlanted-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldSlanted-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldSlanted-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldSlanted-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldSlanted-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldSlanted-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldSlanted-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldSlanted-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldSlanted-osf-sc-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldSlanted-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldSlanted-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldSlanted-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldSlanted-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldSlanted-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldSlanted-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldSlanted-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldSlanted-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldSlanted-tlf-sc-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldSlanted-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldSlanted-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldSlanted-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldSlanted-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldSlanted-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldSlanted-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldSlanted-tosf-sc-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldSlanted-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldSlanted-ts1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-lf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-lf-sc-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-osf-sc-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-tlf-ot1G.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-tlf-sc-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-tosf-sc-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-ts1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-lf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-lf-sc-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-osf-sc-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-tlf-ot1G.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-tlf-sc-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-tosf-sc-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-ts1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Slanted-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Slanted-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Slanted-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Slanted-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Slanted-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Slanted-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Slanted-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Slanted-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Slanted-lf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Slanted-lf-sc-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Slanted-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Slanted-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Slanted-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Slanted-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Slanted-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Slanted-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Slanted-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Slanted-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Slanted-osf-sc-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Slanted-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Slanted-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Slanted-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Slanted-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Slanted-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Slanted-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Slanted-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Slanted-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Slanted-tlf-sc-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Slanted-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Slanted-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Slanted-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Slanted-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Slanted-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Slanted-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Slanted-tosf-sc-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Slanted-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Slanted-ts1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Bold-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Bold-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Bold-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Bold-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Bold-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Bold-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Bold-osf-sc-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Bold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Bold-osf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Bold-osf-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Bold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Bold-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Bold-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Bold-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Bold-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Bold-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Bold-tosf-sc-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Bold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Bold-tosf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Bold-tosf-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Bold-ts1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldItalic-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldItalic-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldItalic-osf-sc-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldItalic-osf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldItalic-osf-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldItalic-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldItalic-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldItalic-tosf-sc-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldItalic-tosf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldItalic-tosf-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldItalic-ts1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldSlanted-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldSlanted-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldSlanted-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldSlanted-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldSlanted-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldSlanted-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldSlanted-osf-sc-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldSlanted-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldSlanted-osf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldSlanted-osf-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldSlanted-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldSlanted-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldSlanted-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldSlanted-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldSlanted-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldSlanted-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldSlanted-tosf-sc-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldSlanted-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldSlanted-tosf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldSlanted-tosf-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldSlanted-ts1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Italic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Italic-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Italic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Italic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Italic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Italic-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Italic-osf-sc-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Italic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Italic-osf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Italic-osf-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Italic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Italic-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Italic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Italic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Italic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Italic-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Italic-tosf-sc-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Italic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Italic-tosf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Italic-tosf-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Italic-ts1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Roman-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Roman-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Roman-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Roman-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Roman-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Roman-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Roman-osf-sc-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Roman-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Roman-osf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Roman-osf-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Roman-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Roman-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Roman-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Roman-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Roman-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Roman-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Roman-tosf-sc-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Roman-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Roman-tosf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Roman-tosf-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Roman-ts1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Slanted-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Slanted-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Slanted-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Slanted-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Slanted-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Slanted-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Slanted-osf-sc-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Slanted-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Slanted-osf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Slanted-osf-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Slanted-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Slanted-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Slanted-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Slanted-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Slanted-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Slanted-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Slanted-tosf-sc-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Slanted-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Slanted-tosf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Slanted-tosf-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Slanted-ts1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/zchbmi.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/zchbmi0.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/zchbmi2.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/zchbmi3.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/zchbmia.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/zchmi.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/zchmi0.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/zchmi2.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/zchmi3.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/zchmia-fromvf.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/zchmia.vf
%{_texmfdistdir}/tex/latex/xcharter/LY1XCharter-Dnom.fd
%{_texmfdistdir}/tex/latex/xcharter/LY1XCharter-Inf.fd
%{_texmfdistdir}/tex/latex/xcharter/LY1XCharter-LF.fd
%{_texmfdistdir}/tex/latex/xcharter/LY1XCharter-Numr.fd
%{_texmfdistdir}/tex/latex/xcharter/LY1XCharter-OsF.fd
%{_texmfdistdir}/tex/latex/xcharter/LY1XCharter-Sup.fd
%{_texmfdistdir}/tex/latex/xcharter/LY1XCharter-TLF.fd
%{_texmfdistdir}/tex/latex/xcharter/LY1XCharter-TOsF.fd
%{_texmfdistdir}/tex/latex/xcharter/LY1XCharterTH-osf.fd
%{_texmfdistdir}/tex/latex/xcharter/LY1XCharterTH-tlf.fd
%{_texmfdistdir}/tex/latex/xcharter/OT1XCharter-Dnom.fd
%{_texmfdistdir}/tex/latex/xcharter/OT1XCharter-Inf.fd
%{_texmfdistdir}/tex/latex/xcharter/OT1XCharter-LF.fd
%{_texmfdistdir}/tex/latex/xcharter/OT1XCharter-Numr.fd
%{_texmfdistdir}/tex/latex/xcharter/OT1XCharter-OsF.fd
%{_texmfdistdir}/tex/latex/xcharter/OT1XCharter-Sup.fd
%{_texmfdistdir}/tex/latex/xcharter/OT1XCharter-TLF.fd
%{_texmfdistdir}/tex/latex/xcharter/OT1XCharter-TOsF.fd
%{_texmfdistdir}/tex/latex/xcharter/OT1XCharterTH-osf.fd
%{_texmfdistdir}/tex/latex/xcharter/OT1XCharterTH-tlf.fd
%{_texmfdistdir}/tex/latex/xcharter/OT2XCharter-TLF.fd
%{_texmfdistdir}/tex/latex/xcharter/T1XCharter-Dnom.fd
%{_texmfdistdir}/tex/latex/xcharter/T1XCharter-Inf.fd
%{_texmfdistdir}/tex/latex/xcharter/T1XCharter-LF.fd
%{_texmfdistdir}/tex/latex/xcharter/T1XCharter-Numr.fd
%{_texmfdistdir}/tex/latex/xcharter/T1XCharter-OsF.fd
%{_texmfdistdir}/tex/latex/xcharter/T1XCharter-Sup.fd
%{_texmfdistdir}/tex/latex/xcharter/T1XCharter-TLF.fd
%{_texmfdistdir}/tex/latex/xcharter/T1XCharter-TOsF.fd
%{_texmfdistdir}/tex/latex/xcharter/T1XCharterTH-osf.fd
%{_texmfdistdir}/tex/latex/xcharter/T1XCharterTH-tlf.fd
%{_texmfdistdir}/tex/latex/xcharter/T2ASRBXCharter-LF.fd
%{_texmfdistdir}/tex/latex/xcharter/T2ASRBXCharter-OsF.fd
%{_texmfdistdir}/tex/latex/xcharter/T2ASRBXCharter-Sup.fd
%{_texmfdistdir}/tex/latex/xcharter/T2ASRBXCharter-TLF.fd
%{_texmfdistdir}/tex/latex/xcharter/T2ASRBXCharter-TOsF.fd
%{_texmfdistdir}/tex/latex/xcharter/T2AXCharter-LF.fd
%{_texmfdistdir}/tex/latex/xcharter/T2AXCharter-OsF.fd
%{_texmfdistdir}/tex/latex/xcharter/T2AXCharter-Sup.fd
%{_texmfdistdir}/tex/latex/xcharter/T2AXCharter-TLF.fd
%{_texmfdistdir}/tex/latex/xcharter/T2AXCharter-TOsF.fd
%{_texmfdistdir}/tex/latex/xcharter/TS1XCharter-LF.fd
%{_texmfdistdir}/tex/latex/xcharter/TS1XCharter-OsF.fd
%{_texmfdistdir}/tex/latex/xcharter/TS1XCharter-TLF.fd
%{_texmfdistdir}/tex/latex/xcharter/TS1XCharter-TOsF.fd
%{_texmfdistdir}/tex/latex/xcharter/XCharter.fontspec
%{_texmfdistdir}/tex/latex/xcharter/XCharter.sty
%{_texmfdistdir}/tex/latex/xcharter/ly1minxcharter.fd
%{_texmfdistdir}/tex/latex/xcharter/newtx-xcharter-subs.tex
%{_texmfdistdir}/tex/latex/xcharter/omlzchmi.fd
%{_texmfdistdir}/tex/latex/xcharter/ot1minxcharter.fd
%{_texmfdistdir}/tex/latex/xcharter/t1minxcharter.fd
%{_texmfdistdir}/tex/latex/xcharter/t2asrbcmr.fd
%{_texmfdistdir}/tex/latex/xcharter/t2asrbenc.def

%files -n texlive-xcharter-fonts
%dir %{_datadir}/fonts/texlive-xcharter
%{_datadir}/fontconfig/conf.avail/58-texlive-xcharter.conf
%{_datadir}/fontconfig/conf.avail/55-texlive-xcharter.conf
%config %{_sysconfdir}/fonts/conf.d/55-texlive-xcharter.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-xcharter/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-xcharter/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-xcharter/fonts.scale
%{_datadir}/fonts/texlive-xcharter/XCharter-Bold.otf
%{_datadir}/fonts/texlive-xcharter/XCharter-BoldItalic.otf
%{_datadir}/fonts/texlive-xcharter/XCharter-BoldSlanted.otf
%{_datadir}/fonts/texlive-xcharter/XCharter-Italic.otf
%{_datadir}/fonts/texlive-xcharter/XCharter-Roman.otf
%{_datadir}/fonts/texlive-xcharter/XCharter-Slanted.otf
%{_datadir}/fonts/texlive-xcharter/XCharter-Bold.pfb
%{_datadir}/fonts/texlive-xcharter/XCharter-BoldItalic.pfb
%{_datadir}/fonts/texlive-xcharter/XCharter-BoldSlanted.pfb
%{_datadir}/fonts/texlive-xcharter/XCharter-Italic.pfb
%{_datadir}/fonts/texlive-xcharter/XCharter-Roman.pfb
%{_datadir}/fonts/texlive-xcharter/XCharter-Slanted.pfb
%{_datadir}/fonts/texlive-xcharter/XCharterMathBMI.pfb
%{_datadir}/fonts/texlive-xcharter/XCharterMathBRM.pfb
%{_datadir}/fonts/texlive-xcharter/XCharterMathMI.pfb
%{_datadir}/fonts/texlive-xcharter/XCharterMathRM.pfb

%package -n texlive-xcharter-math
Version:        %{texlive_version}.%{texlive_noarch}.0.0.65svn74009
Release:        56.2
License:        OFL-1.1
Summary:        XCharter-based OpenType Math font for LuaTeX and XeTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Requires:       texlive-xcharter-math-fonts >= %{texlive_version}
Suggests:       texlive-xcharter-math-doc >= %{texlive_version}
Provides:       tex(xcharter-otf.sty)
Requires:       tex(iftex.sty)
Requires:       tex(realscripts.sty)
Requires:       tex(unicode-math.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source24:       xcharter-math.tar.xz
Source25:       xcharter-math.doc.tar.xz

%description -n texlive-xcharter-math
This package provides an Unicode Math font XCharter-Math.otf
meant to be used together with XCharter Opentype Text fonts
(extension of Bitstream Charter) in LuaLaTeX or XeLaTeX
documents.

%package -n texlive-xcharter-math-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.65svn74009
Release:        56.2
Summary:        Documentation for texlive-xcharter-math
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xcharter-math and texlive-alldocumentation)

%description -n texlive-xcharter-math-doc
This package includes the documentation for texlive-xcharter-math

%package -n texlive-xcharter-math-fonts
Version:        %{texlive_version}.%{texlive_noarch}.0.0.65svn74009
Release:        56.2
Summary:        Severed fonts for texlive-xcharter-math
License:        OFL-1.1
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans): fontconfig
Requires(posttrans): ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-xcharter-math-fonts
The  separated fonts package for texlive-xcharter-math

%post -n texlive-xcharter-math
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xcharter-math
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xcharter-math
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-xcharter-math-fonts

%files -n texlive-xcharter-math-doc
%{_texmfdistdir}/doc/fonts/xcharter-math/README.md
%{_texmfdistdir}/doc/fonts/xcharter-math/XCharter-Math.ltx
%{_texmfdistdir}/doc/fonts/xcharter-math/XCharter-Math.pdf
%{_texmfdistdir}/doc/fonts/xcharter-math/unimath-xcharter.ltx
%{_texmfdistdir}/doc/fonts/xcharter-math/unimath-xcharter.pdf

%files -n texlive-xcharter-math
%verify(link) %{_texmfdistdir}/fonts/opentype/public/xcharter-math/XCharter-Math-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/xcharter-math/XCharter-Math.otf
%{_texmfdistdir}/tex/latex/xcharter-math/xcharter-otf.sty

%files -n texlive-xcharter-math-fonts
%dir %{_datadir}/fonts/texlive-xcharter-math
%{_datadir}/fontconfig/conf.avail/58-texlive-xcharter-math.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-xcharter-math/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-xcharter-math/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-xcharter-math/fonts.scale
%{_datadir}/fonts/texlive-xcharter-math/XCharter-Math-Bold.otf
%{_datadir}/fonts/texlive-xcharter-math/XCharter-Math.otf

%package -n texlive-xcite
Version:        %{texlive_version}.%{texlive_noarch}.16383.99998svn53486
Release:        56.2
License:        LPPL-1.0
Summary:        Use citation keys from a different document
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xcite-doc >= %{texlive_version}
Provides:       tex(xcite.sty)
Requires:       tex(xr.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source26:       xcite.tar.xz
Source27:       xcite.doc.tar.xz

%description -n texlive-xcite
The package xcite is no longer necessary, because its
functionality has been taken over by xr, so this final version
is just a stub that loads xr.

%package -n texlive-xcite-doc
Version:        %{texlive_version}.%{texlive_noarch}.16383.99998svn53486
Release:        56.2
Summary:        Documentation for texlive-xcite
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xcite and texlive-alldocumentation)

%description -n texlive-xcite-doc
This package includes the documentation for texlive-xcite

%post -n texlive-xcite
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xcite
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xcite
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xcite-doc
%{_texmfdistdir}/doc/latex/xcite/README
%{_texmfdistdir}/doc/latex/xcite/xcite.pdf

%files -n texlive-xcite
%{_texmfdistdir}/tex/latex/xcite/xcite.sty

%package -n texlive-xcjk2uni
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn54958
Release:        56.2
License:        LPPL-1.0
Summary:        Convert CJK characters to Unicode, in pdfTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xcjk2uni-doc >= %{texlive_version}
Provides:       tex(xCJK2uni-UBg5plus.def)
Provides:       tex(xCJK2uni-UBig5.def)
Provides:       tex(xCJK2uni-UGB.def)
Provides:       tex(xCJK2uni-UGBK.def)
Provides:       tex(xCJK2uni-UJIS.def)
Provides:       tex(xCJK2uni-UKS.def)
Provides:       tex(xCJK2uni.sty)
Requires:       tex(expl3.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source28:       xcjk2uni.tar.xz
Source29:       xcjk2uni.doc.tar.xz

%description -n texlive-xcjk2uni
The package provides commands to convert CJK characters to
Unicode in non-UTF-8 encoding; it provides hooks to support
hyperref in producing correct bookmarks. The bundle also
provides /ToUnicode mapping file(s) for a CJK subfont; these
can be used with the cmap package, allowing searches of, and
cut-and-paste operations on a PDF file generated by pdfTeX.

%package -n texlive-xcjk2uni-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn54958
Release:        56.2
Summary:        Documentation for texlive-xcjk2uni
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xcjk2uni and texlive-alldocumentation)
Provides:       locale(texlive-xcjk2uni-doc:zh)

%description -n texlive-xcjk2uni-doc
This package includes the documentation for texlive-xcjk2uni

%post -n texlive-xcjk2uni
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xcjk2uni
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xcjk2uni
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xcjk2uni-doc
%{_texmfdistdir}/doc/latex/xcjk2uni/README.md
%{_texmfdistdir}/doc/latex/xcjk2uni/xCJK2uni.pdf

%files -n texlive-xcjk2uni
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0001.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0002.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0003.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0004.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0005.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0006.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0007.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0008.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0009.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0010.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0011.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0012.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0013.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0014.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0015.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0016.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0017.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0018.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0019.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0020.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0021.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0022.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0023.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0024.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0025.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0026.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0027.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0028.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0029.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0030.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0031.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0032.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0033.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0034.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0035.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0036.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0037.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0038.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0039.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0040.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0041.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0042.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0043.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0044.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0045.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0046.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0047.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0048.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0049.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0050.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0051.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0052.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0053.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0054.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0055.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0056.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0057.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0058.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0901.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0902.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0903.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0904.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0905.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0906.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0907.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0908.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0909.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0910.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0911.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0912.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0913.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0914.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0915.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0916.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0917.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0918.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0919.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0920.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0921.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0922.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0923.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0924.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0925.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0926.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0927.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0928.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0929.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0930.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0931.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0932.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0933.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0934.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0935.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0936.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0937.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0938.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0939.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0940.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0941.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0942.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0943.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0944.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0945.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0946.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0947.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0948.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0949.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0950.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0951.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0952.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0953.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0954.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0955.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0956.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0957.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0958.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0959.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0960.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0961.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0962.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0963.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0964.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0965.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0966.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0967.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0968.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0969.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0970.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0971.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0972.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0973.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0974.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0975.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0976.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0977.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0978.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0979.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0980.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0981.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0982.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0983.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0984.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0985.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0986.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0987.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0988.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0989.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0990.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0991.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0992.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0993.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0994.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1001.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1002.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1003.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1004.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1005.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1006.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1007.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1008.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1009.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1010.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1011.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1012.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1013.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1014.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1015.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1016.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1017.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1018.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1019.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1020.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1021.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1022.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1023.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1024.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1025.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1026.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1027.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1028.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1029.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1030.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1031.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1032.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1033.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1034.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1035.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1901.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1902.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1903.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1904.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1905.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1906.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1907.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1908.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1909.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1910.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1911.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1912.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1913.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1914.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1915.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1916.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1917.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1918.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1919.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1920.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1921.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1922.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1923.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1924.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1925.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1926.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1927.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1928.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1929.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1930.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1931.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1932.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1933.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1934.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1935.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1936.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1937.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1938.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1939.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1940.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1941.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1942.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1943.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1944.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1945.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1946.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1947.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1948.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1949.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1950.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1951.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1952.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1953.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1954.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1955.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1956.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1957.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1958.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1959.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1960.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1961.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1962.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1963.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1964.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1965.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1966.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1967.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1968.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1969.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1970.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1971.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1972.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1973.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1974.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1975.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1976.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1977.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1978.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1979.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1980.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1981.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1982.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1983.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1984.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1985.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1986.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1987.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1988.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1989.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1990.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1991.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1992.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1993.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1994.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4001.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4002.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4003.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4004.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4005.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4006.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4007.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4008.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4009.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4010.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4011.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4012.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4013.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4014.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4015.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4016.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4017.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4018.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4019.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4020.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4021.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4022.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4023.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4024.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4025.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4026.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4027.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4028.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4029.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4030.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4031.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4032.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4033.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4034.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4035.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6001.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6002.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6003.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6004.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6005.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6006.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6007.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6008.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6009.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6010.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6011.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6012.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6013.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6014.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6015.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6016.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6017.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6018.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6019.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6020.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6021.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6022.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6023.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6024.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6025.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6026.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6027.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6028.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6029.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6030.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6031.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6032.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6033.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6034.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6035.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/xCJK2uni-UBg5plus.def
%{_texmfdistdir}/tex/latex/xcjk2uni/xCJK2uni-UBig5.def
%{_texmfdistdir}/tex/latex/xcjk2uni/xCJK2uni-UGB.def
%{_texmfdistdir}/tex/latex/xcjk2uni/xCJK2uni-UGBK.def
%{_texmfdistdir}/tex/latex/xcjk2uni/xCJK2uni-UJIS.def
%{_texmfdistdir}/tex/latex/xcjk2uni/xCJK2uni-UKS.def
%{_texmfdistdir}/tex/latex/xcjk2uni/xCJK2uni.sty

%package -n texlive-xcntperchap
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5svn54080
Release:        56.2
License:        LPPL-1.0
Summary:        Track the number of subsections etc. that occur in a specified tracklevel
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xcntperchap-doc >= %{texlive_version}
Provides:       tex(xcntperchap.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(xassoccnt.sty)
Requires:       tex(xparse.sty)
Requires:       tex(zref.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source30:       xcntperchap.tar.xz
Source31:       xcntperchap.doc.tar.xz

%description -n texlive-xcntperchap
This package is the successor of cntperchap and allows to
provide more tracklevels than just only one.

%package -n texlive-xcntperchap-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5svn54080
Release:        56.2
Summary:        Documentation for texlive-xcntperchap
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xcntperchap and texlive-alldocumentation)

%description -n texlive-xcntperchap-doc
This package includes the documentation for texlive-xcntperchap

%post -n texlive-xcntperchap
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xcntperchap
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xcntperchap
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xcntperchap-doc
%{_texmfdistdir}/doc/latex/xcntperchap/README
%{_texmfdistdir}/doc/latex/xcntperchap/xcntperchap_basicusage.pdf
%{_texmfdistdir}/doc/latex/xcntperchap/xcntperchap_basicusage.tex
%{_texmfdistdir}/doc/latex/xcntperchap/xcntperchap_doc.pdf
%{_texmfdistdir}/doc/latex/xcntperchap/xcntperchap_doc.tex
%{_texmfdistdir}/doc/latex/xcntperchap/xcntperchap_driver.pdf
%{_texmfdistdir}/doc/latex/xcntperchap/xcntperchap_driver.tex
%{_texmfdistdir}/doc/latex/xcntperchap/xcntperchap_labelusage.pdf
%{_texmfdistdir}/doc/latex/xcntperchap/xcntperchap_labelusage.tex

%files -n texlive-xcntperchap
%{_texmfdistdir}/tex/latex/xcntperchap/xcntperchap.sty

%package -n texlive-xcolor
Version:        %{texlive_version}.%{texlive_noarch}.3.02svn72484
Release:        56.2
License:        LPPL-1.0
Summary:        Driver-independent color extensions for LaTeX and pdfLaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xcolor-doc >= %{texlive_version}
Provides:       tex(svgnam.def)
Provides:       tex(x11nam.def)
Provides:       tex(xcolor-2022-06-12.sty)
Provides:       tex(xcolor.sty)
Requires:       tex(colortbl.sty)
Requires:       tex(pdfcolmk.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source32:       xcolor.tar.xz
Source33:       xcolor.doc.tar.xz

%description -n texlive-xcolor
The package starts from the basic facilities of the color
package, and provides easy driver-independent access to several
kinds of color tints, shades, tones, and mixes of arbitrary
colors. It allows a user to select a document-wide target color
model and offers complete tools for conversion between eight
color models. Additionally, there is a command for alternating
row colors plus repeated non-aligned material (like horizontal
lines) in tables. Colors can be mixed like
\color{red!30!green!40!blue}.

%package -n texlive-xcolor-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.02svn72484
Release:        56.2
Summary:        Documentation for texlive-xcolor
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xcolor and texlive-alldocumentation)

%description -n texlive-xcolor-doc
This package includes the documentation for texlive-xcolor

%post -n texlive-xcolor
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xcolor
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xcolor
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xcolor-doc
%{_texmfdistdir}/doc/latex/xcolor/ChangeLog
%{_texmfdistdir}/doc/latex/xcolor/README.md
%{_texmfdistdir}/doc/latex/xcolor/xcolor.lox
%{_texmfdistdir}/doc/latex/xcolor/xcolor.pdf
%{_texmfdistdir}/doc/latex/xcolor/xcolor1.tex
%{_texmfdistdir}/doc/latex/xcolor/xcolor2.pdf
%{_texmfdistdir}/doc/latex/xcolor/xcolor2.tex
%{_texmfdistdir}/doc/latex/xcolor/xcolor3.tex
%{_texmfdistdir}/doc/latex/xcolor/xcolor4.tex

%files -n texlive-xcolor
%{_texmfdistdir}/dvips/xcolor/xcolor.pro
%{_texmfdistdir}/tex/latex/xcolor/svgnam.def
%{_texmfdistdir}/tex/latex/xcolor/x11nam.def
%{_texmfdistdir}/tex/latex/xcolor/xcolor-2022-06-12.sty
%{_texmfdistdir}/tex/latex/xcolor/xcolor.sty

%package -n texlive-xcolor-material
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn42289
Release:        56.2
License:        LPPL-1.0
Summary:        Defines the 256 colors from Google Material Color Palette
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xcolor-material-doc >= %{texlive_version}
Provides:       tex(xcolor-material.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source34:       xcolor-material.tar.xz
Source35:       xcolor-material.doc.tar.xz

%description -n texlive-xcolor-material
The package is built on top of the great xcolor package. It
provides a useful definition of the beautiful Google Material
Color Palette, available at Google Material design, for its use
in document writing with LaTeX and Friends.

%package -n texlive-xcolor-material-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn42289
Release:        56.2
Summary:        Documentation for texlive-xcolor-material
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xcolor-material and texlive-alldocumentation)

%description -n texlive-xcolor-material-doc
This package includes the documentation for texlive-xcolor-material

%post -n texlive-xcolor-material
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xcolor-material
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xcolor-material
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xcolor-material-doc
%{_texmfdistdir}/doc/latex/xcolor-material/README.md
%{_texmfdistdir}/doc/latex/xcolor-material/xcolor-material.pdf

%files -n texlive-xcolor-material
%{_texmfdistdir}/tex/latex/xcolor-material/xcolor-material.sty

%package -n texlive-xcolor-solarized
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn61719
Release:        56.2
License:        LPPL-1.0
Summary:        Defines the 16 colors from Ethan Schoonover's Solarized palette
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xcolor-solarized-doc >= %{texlive_version}
Provides:       tex(xcolor-solarized.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source36:       xcolor-solarized.tar.xz
Source37:       xcolor-solarized.doc.tar.xz

%description -n texlive-xcolor-solarized
Built on top of the xcolor package, this package defines the
sixteen colors of Ethan Schoonover's popular color palette,
Solarized, for use in documents typeset with LaTeX and Friends.

%package -n texlive-xcolor-solarized-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn61719
Release:        56.2
Summary:        Documentation for texlive-xcolor-solarized
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xcolor-solarized and texlive-alldocumentation)

%description -n texlive-xcolor-solarized-doc
This package includes the documentation for texlive-xcolor-solarized

%post -n texlive-xcolor-solarized
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xcolor-solarized
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xcolor-solarized
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xcolor-solarized-doc
%{_texmfdistdir}/doc/latex/xcolor-solarized/README
%{_texmfdistdir}/doc/latex/xcolor-solarized/xcolor-solarized.pdf

%files -n texlive-xcolor-solarized
%{_texmfdistdir}/tex/latex/xcolor-solarized/xcolor-solarized.sty

%package -n texlive-xcomment
Version:        %{texlive_version}.%{texlive_noarch}.1.40svn72759
Release:        56.2
License:        LPPL-1.0
Summary:        Allows selected environments to be included/excluded
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xcomment-doc >= %{texlive_version}
Provides:       tex(xcomment.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source38:       xcomment.tar.xz
Source39:       xcomment.doc.tar.xz

%description -n texlive-xcomment
The package defines an environment that only typesets specified
environments within its scope. So, for example, if you want
nothing but the figure and table environments in your document,
you can enclose the whole document with an xcomment environment
that excludes everything but. This is a lot easier than
excluding the chunks of text between the environments you want,
or creating an entire document containing only those
environments. The package was previously part of the seminar
bundle for typesetting presentations.

%package -n texlive-xcomment-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.40svn72759
Release:        56.2
Summary:        Documentation for texlive-xcomment
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xcomment and texlive-alldocumentation)

%description -n texlive-xcomment-doc
This package includes the documentation for texlive-xcomment

%post -n texlive-xcomment
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xcomment
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xcomment
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xcomment-doc
%{_texmfdistdir}/doc/latex/xcomment/Changes
%{_texmfdistdir}/doc/latex/xcomment/README
%{_texmfdistdir}/doc/latex/xcomment/xcomment-doc.pdf
%{_texmfdistdir}/doc/latex/xcomment/xcomment-doc.tex

%files -n texlive-xcomment
%{_texmfdistdir}/tex/latex/xcomment/xcomment.sty

%package -n texlive-xcookybooky
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn36435
Release:        56.2
License:        LPPL-1.0
Summary:        Typeset (potentially long) recipes
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xcookybooky-doc >= %{texlive_version}
Provides:       tex(xcookybooky.cfg)
Provides:       tex(xcookybooky.sty)
Requires:       tex(cookingsymbols.sty)
Requires:       tex(eso-pic.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(framed.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(iflang.sty)
Requires:       tex(ifsym.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(lettrine.sty)
Requires:       tex(picture.sty)
Requires:       tex(tabulary.sty)
Requires:       tex(tikz.sty)
Requires:       tex(units.sty)
Requires:       tex(wrapfig.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source40:       xcookybooky.tar.xz
Source41:       xcookybooky.doc.tar.xz

%description -n texlive-xcookybooky
The package enables the user to typeset recipes, which could be
greater than one page. Above the recipe text two (optional)
pictures can be displayed. Other features are recipe name,
energy content, portions, preparation and baking time, baking
temperatures, recipe source and of course preparation steps and
required ingredients. At the bottom you may insert an optional
hint. The package depends on the Emerald fonts.

%package -n texlive-xcookybooky-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn36435
Release:        56.2
Summary:        Documentation for texlive-xcookybooky
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xcookybooky and texlive-alldocumentation)

%description -n texlive-xcookybooky-doc
This package includes the documentation for texlive-xcookybooky

%post -n texlive-xcookybooky
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xcookybooky
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xcookybooky
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xcookybooky-doc
%{_texmfdistdir}/doc/latex/xcookybooky/README
%{_texmfdistdir}/doc/latex/xcookybooky/example/example.pdf
%{_texmfdistdir}/doc/latex/xcookybooky/example/example.tex
%{_texmfdistdir}/doc/latex/xcookybooky/example/pic/background.pdf
%{_texmfdistdir}/doc/latex/xcookybooky/example/pic/glass.jpg
%{_texmfdistdir}/doc/latex/xcookybooky/example/pic/ingredients.jpg
%{_texmfdistdir}/doc/latex/xcookybooky/example/tex/Complete_Recipe.tex
%{_texmfdistdir}/doc/latex/xcookybooky/example/tex/Mousse_au_Chocolat.tex
%{_texmfdistdir}/doc/latex/xcookybooky/xcookybooky.pdf

%files -n texlive-xcookybooky
%{_texmfdistdir}/tex/latex/xcookybooky/xcookybooky.cfg
%{_texmfdistdir}/tex/latex/xcookybooky/xcookybooky.sty

%package -n texlive-xcpdftips
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn50449
Release:        56.2
License:        GPL-2.0-or-later
Summary:        Natbib citations with PDF tooltips
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xcpdftips-doc >= %{texlive_version}
Provides:       tex(xcpdftips.sty)
Requires:       tex(bibentry.sty)
Requires:       tex(calc.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(expl3.sty)
Requires:       tex(linegoal.sty)
Requires:       tex(ocgbase.sty)
Requires:       tex(pdfbase.sty)
Requires:       tex(pdfcomment.sty)
Requires:       tex(tcolorbox.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source42:       xcpdftips.tar.xz
Source43:       xcpdftips.doc.tar.xz

%description -n texlive-xcpdftips
This LaTeX package uses pdfcomment and bibentry to surround
natbib citations with PDF tooltips.

%package -n texlive-xcpdftips-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn50449
Release:        56.2
Summary:        Documentation for texlive-xcpdftips
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xcpdftips and texlive-alldocumentation)

%description -n texlive-xcpdftips-doc
This package includes the documentation for texlive-xcpdftips

%post -n texlive-xcpdftips
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xcpdftips
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xcpdftips
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xcpdftips-doc
%{_texmfdistdir}/doc/latex/xcpdftips/README.md
%{_texmfdistdir}/doc/latex/xcpdftips/xcpdftips.pdf

%files -n texlive-xcpdftips
%{_texmfdistdir}/tex/latex/xcpdftips/xcpdftips.sty

%package -n texlive-xdoc
Version:        %{texlive_version}.%{texlive_noarch}.prot2.5svn15878
Release:        56.2
License:        LPPL-1.0
Summary:        Extending the LaTeX doc system
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xdoc-doc >= %{texlive_version}
Provides:       tex(docidx2e.sty)
Provides:       tex(docindex.sty)
Provides:       tex(xdoc2.sty)
Requires:       tex(doc.sty)
Requires:       tex(multicol.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source44:       xdoc.tar.xz
Source45:       xdoc.doc.tar.xz

%description -n texlive-xdoc
Xdoc is a project to rewrite the implementation of the LaTeX
doc package (in a broader sense) to make its features more
general and flexible. For example, where doc only provides
commands for documenting macros and environments, xdoc also
provides commands for similarly documenting package options and
switches. This is furthermore done in such a way that it is
very easy to add more such commands for documenting things,
such as e.g., templates (an important concept in the future
LaTeX3) and program components for other languages (functions,
classes, procedures, etc.). A side effect is that many minor
bugs in doc are fixed. The design aims to take advantage of
many still experimental features of future versions of LaTeX,
but since these are neither reasonably stable nor widely
available, the configuration interfaces and package author
commands of xdoc are likely to change. To still provide a
stable interface for other packages to build upon, the actual
package names include a "major version number" of sorts. The
drop-in replacement package for standard doc is xdoc2; it
requires nothing outside standard LaTeX2e. The
docindex/docidx2e package changes the index and list of changes
typesetting so that none of the formatting has to be controlled
via the index style file. The docindex package provides control
of formatting via templates (nice interface, but requires
several experimental packages), whereas the docidx2e package
has traditional raw macro interfaces and works with standard
LaTeX2e.

%package -n texlive-xdoc-doc
Version:        %{texlive_version}.%{texlive_noarch}.prot2.5svn15878
Release:        56.2
Summary:        Documentation for texlive-xdoc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xdoc and texlive-alldocumentation)

%description -n texlive-xdoc-doc
This package includes the documentation for texlive-xdoc

%post -n texlive-xdoc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xdoc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xdoc
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xdoc-doc
%{_texmfdistdir}/doc/latex/xdoc/README
%{_texmfdistdir}/doc/latex/xdoc/docindex.pdf
%{_texmfdistdir}/doc/latex/xdoc/xdoc2.pdf
%{_texmfdistdir}/doc/latex/xdoc/xdocdemo.pdf
%{_texmfdistdir}/doc/latex/xdoc/xdocdemo.tex

%files -n texlive-xdoc
%{_texmfdistdir}/makeindex/xdoc/docindex.ist
%{_texmfdistdir}/tex/latex/xdoc/docidx2e.sty
%{_texmfdistdir}/tex/latex/xdoc/docindex.sty
%{_texmfdistdir}/tex/latex/xdoc/xdoc2.sty

%package -n texlive-xduthesis
Version:        %{texlive_version}.%{texlive_noarch}.1.00svn63116
Release:        56.2
License:        LPPL-1.0
Summary:        XeLaTeX template for writing Xidian University Thesis
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xduthesis-doc >= %{texlive_version}
Provides:       tex(xduthesis.cfg)
Provides:       tex(xduthesis.cls)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(book.cls)
Requires:       tex(calc.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(indentfirst.sty)
Requires:       tex(metalogo.sty)
Requires:       tex(natbib.sty)
Requires:       tex(paralist.sty)
Requires:       tex(subfig.sty)
Requires:       tex(titlesec.sty)
Requires:       tex(titletoc.sty)
Requires:       tex(ulem.sty)
Requires:       tex(xeCJK.sty)
Requires:       tex(xunicode.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source46:       xduthesis.tar.xz
Source47:       xduthesis.doc.tar.xz

%description -n texlive-xduthesis
This is a XeLaTeX template for writing theses to apply academic
degrees in Xidian University. The template is designed
according to the official requirements on typesetting theses.
The template currently supports all levels of degrees from
bachelor to doctor, including both academic master and
professional master. But it is not guaranteed that you will
pass the typesetting check and obtain your degree by using this
template.

%package -n texlive-xduthesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.00svn63116
Release:        56.2
Summary:        Documentation for texlive-xduthesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xduthesis and texlive-alldocumentation)

%description -n texlive-xduthesis-doc
This package includes the documentation for texlive-xduthesis

%post -n texlive-xduthesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xduthesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xduthesis
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xduthesis-doc
%{_texmfdistdir}/doc/latex/xduthesis/README.md
%{_texmfdistdir}/doc/latex/xduthesis/examples/abstract.tex
%{_texmfdistdir}/doc/latex/xduthesis/examples/achievements.tex
%{_texmfdistdir}/doc/latex/xduthesis/examples/acknowledgments.tex
%{_texmfdistdir}/doc/latex/xduthesis/examples/appendix01.tex
%{_texmfdistdir}/doc/latex/xduthesis/examples/biography.tex
%{_texmfdistdir}/doc/latex/xduthesis/examples/ch01-intro.tex
%{_texmfdistdir}/doc/latex/xduthesis/examples/ch02-options.tex
%{_texmfdistdir}/doc/latex/xduthesis/examples/ch03-frontmatter.tex
%{_texmfdistdir}/doc/latex/xduthesis/examples/ch04-mainmatter.tex
%{_texmfdistdir}/doc/latex/xduthesis/examples/ch05-backmatter.tex
%{_texmfdistdir}/doc/latex/xduthesis/examples/ch06-bibliography.tex
%{_texmfdistdir}/doc/latex/xduthesis/examples/ch07-conclusions.tex
%{_texmfdistdir}/doc/latex/xduthesis/examples/photo.png
%{_texmfdistdir}/doc/latex/xduthesis/examples/refs.bib
%{_texmfdistdir}/doc/latex/xduthesis/examples/thesis-bachelor.tex
%{_texmfdistdir}/doc/latex/xduthesis/examples/thesis-doctor.pdf
%{_texmfdistdir}/doc/latex/xduthesis/examples/thesis-doctor.tex
%{_texmfdistdir}/doc/latex/xduthesis/examples/thesis-master.tex
%{_texmfdistdir}/doc/latex/xduthesis/examples/thesis-masterpro.tex
%{_texmfdistdir}/doc/latex/xduthesis/xduthesis.pdf

%files -n texlive-xduthesis
%{_texmfdistdir}/tex/latex/xduthesis/xdubadge-gr.eps
%{_texmfdistdir}/tex/latex/xduthesis/xdubadge.eps
%{_texmfdistdir}/tex/latex/xduthesis/xdulogo.eps
%{_texmfdistdir}/tex/latex/xduthesis/xduthesis.cfg
%{_texmfdistdir}/tex/latex/xduthesis/xduthesis.cls

%package -n texlive-xduts
Version:        %{texlive_version}.%{texlive_noarch}.6.2.5.0svn74061
Release:        56.2
License:        LPPL-1.0
Summary:        Xidian University TeX Suite
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xduts-doc >= %{texlive_version}
Provides:       tex(xdufont.sty)
Provides:       tex(xdupgthesis.cls)
Provides:       tex(xduugthesis.cls)
Provides:       tex(xduugtp.cls)
Requires:       tex(bibentry.sty)
Requires:       tex(biblatex.sty)
Requires:       tex(caption.sty)
Requires:       tex(enumitem.sty)
Requires:       tex(expl3.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(gbt7714.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(tabularray.sty)
Requires:       tex(tcolorbox.sty)
Requires:       tex(tocloft.sty)
Requires:       tex(unicode-math.sty)
Requires:       tex(xeCJK.sty)
Requires:       tex(xeCJKfntef.sty)
Requires:       tex(xparse.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source48:       xduts.tar.xz
Source49:       xduts.doc.tar.xz

%description -n texlive-xduts
XDUTS is designed to help Xidian University students use LaTeX
typesetting efficiently. XDUTS contains a font configuration
package that meets the school's requirements and can be applied
to any document class. In addition, there are thesis and thesis
proposal templates for both undergraduate and postgraduate that
meet the school's requirements.

%package -n texlive-xduts-doc
Version:        %{texlive_version}.%{texlive_noarch}.6.2.5.0svn74061
Release:        56.2
Summary:        Documentation for texlive-xduts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xduts and texlive-alldocumentation)
Provides:       locale(texlive-xduts-doc:zh)

%description -n texlive-xduts-doc
This package includes the documentation for texlive-xduts

%post -n texlive-xduts
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xduts
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xduts
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xduts-doc
%{_texmfdistdir}/doc/xelatex/xduts/README.md
%{_texmfdistdir}/doc/xelatex/xduts/xduts.pdf

%files -n texlive-xduts
%{_texmfdistdir}/tex/xelatex/xduts/xdufont.sty
%{_texmfdistdir}/tex/xelatex/xduts/xdulogo.pdf
%{_texmfdistdir}/tex/xelatex/xduts/xdupgthesis.cls
%{_texmfdistdir}/tex/xelatex/xduts/xduugthesis.cls
%{_texmfdistdir}/tex/xelatex/xduts/xduugtp.cls

%package -n texlive-xdvi
Version:        %{texlive_version}.%{texlive_noarch}.svn62387
Release:        56.2
License:        LPPL-1.0
Summary:        A DVI previewer for the X Window System
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-xdvi-bin >= %{texlive_version}
#!BuildIgnore: texlive-xdvi-bin
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xdvi-doc >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source50:       xdvi.tar.xz
Source51:       xdvi.doc.tar.xz

%description -n texlive-xdvi
The canonical previewer for use on Unix and other X-windows
based systems. The distribution has been integrated with that
of xdvik (no longer separately available), so that it will
build with web2c "out of the box". It is included in TeX Live.

%package -n texlive-xdvi-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn62387
Release:        56.2
Summary:        Documentation for texlive-xdvi
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xdvi and texlive-alldocumentation)
Provides:       man(xdvi.1)

%description -n texlive-xdvi-doc
This package includes the documentation for texlive-xdvi

%post -n texlive-xdvi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xdvi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xdvi
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xdvi-doc
%{_mandir}/man1/xdvi.1*

%files -n texlive-xdvi
%{_texmfdistdir}/dvips/xdvi/config.xdvi
%verify(link) %{_texmfdistdir}/xdvi/XDvi
%{_texmfdistdir}/xdvi/pixmap/toolbar.xpm
%{_texmfdistdir}/xdvi/pixmap/toolbar2.xpm
%config %verify(not md5 mtime size) %{_texmfconfdir}/xdvi/XDvi
%verify(link) %{_datadir}/X11/app-defaults/XDvi

%package -n texlive-xebaposter
Version:        %{texlive_version}.%{texlive_noarch}.2.53svn63513
Release:        56.2
License:        LPPL-1.0
Summary:        Create beautiful scientific Persian/Latin posters using TikZ
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xebaposter-doc >= %{texlive_version}
Provides:       tex(xebaposter.cls)
Requires:       tex(article.cls)
Requires:       tex(calc.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(pgf.sty)
Requires:       tex(pgfpages.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source52:       xebaposter.tar.xz
Source53:       xebaposter.doc.tar.xz

%description -n texlive-xebaposter
This package is designed for making beautiful scientific
Persian/Latin posters. It is a fork of baposter by Brian Amberg
and Reinhold Kainhofer available at
http://www.brian-amberg.de/uni/poster/. baposter's users should
be able to compile their poster using xebaposter (instead of
baposter) without any problem.

%package -n texlive-xebaposter-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.53svn63513
Release:        56.2
Summary:        Documentation for texlive-xebaposter
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xebaposter and texlive-alldocumentation)
Provides:       locale(texlive-xebaposter-doc:fa)

%description -n texlive-xebaposter-doc
This package includes the documentation for texlive-xebaposter

%post -n texlive-xebaposter
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xebaposter
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xebaposter
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xebaposter-doc
%{_texmfdistdir}/doc/latex/xebaposter/README
%{_texmfdistdir}/doc/latex/xebaposter/images/docs-boxshape.pdf
%{_texmfdistdir}/doc/latex/xebaposter/images/docs-headerborder.pdf
%{_texmfdistdir}/doc/latex/xebaposter/images/docs-headershape.pdf
%{_texmfdistdir}/doc/latex/xebaposter/images/docs-shade.pdf
%{_texmfdistdir}/doc/latex/xebaposter/images/fig1.pdf
%{_texmfdistdir}/doc/latex/xebaposter/images/fig2.png
%{_texmfdistdir}/doc/latex/xebaposter/images/fig3.pdf
%{_texmfdistdir}/doc/latex/xebaposter/images/fig4.pdf
%{_texmfdistdir}/doc/latex/xebaposter/images/fig5.pdf
%{_texmfdistdir}/doc/latex/xebaposter/images/fig6.pdf
%{_texmfdistdir}/doc/latex/xebaposter/images/logo.png
%{_texmfdistdir}/doc/latex/xebaposter/images/shariflogo.png
%{_texmfdistdir}/doc/latex/xebaposter/poster-fa.pdf
%{_texmfdistdir}/doc/latex/xebaposter/poster-fa.tex
%{_texmfdistdir}/doc/latex/xebaposter/poster.pdf
%{_texmfdistdir}/doc/latex/xebaposter/poster.tex
%{_texmfdistdir}/doc/latex/xebaposter/xebaposter-doc.pdf
%{_texmfdistdir}/doc/latex/xebaposter/xebaposter-doc.tex

%files -n texlive-xebaposter
%{_texmfdistdir}/tex/latex/xebaposter/xebaposter.cls

%package -n texlive-xechangebar
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn54080
Release:        56.2
License:        LPPL-1.0
Summary:        An extension of package changebar that can be used with XeLaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xechangebar-doc >= %{texlive_version}
Provides:       tex(xechangebar.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source54:       xechangebar.tar.xz
Source55:       xechangebar.doc.tar.xz

%description -n texlive-xechangebar
The package extends package changebar so it can be used with
XeLaTeX. It introduces the new option xetex for use with
XeLaTeX. Everything else remains the same and users should
consult the original documentation for usage information.

%package -n texlive-xechangebar-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn54080
Release:        56.2
Summary:        Documentation for texlive-xechangebar
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xechangebar and texlive-alldocumentation)

%description -n texlive-xechangebar-doc
This package includes the documentation for texlive-xechangebar

%post -n texlive-xechangebar
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xechangebar
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xechangebar
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xechangebar-doc
%{_texmfdistdir}/doc/xelatex/xechangebar/README
%{_texmfdistdir}/doc/xelatex/xechangebar/cbtest1.tex

%files -n texlive-xechangebar
%{_texmfdistdir}/tex/xelatex/xechangebar/xechangebar.sty

%package -n texlive-xecjk
Version:        %{texlive_version}.%{texlive_noarch}.3.9.1svn64059
Release:        56.2
License:        LPPL-1.0
Summary:        Support for CJK documents in XeLaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-ctex >= %{texlive_version}
#!BuildIgnore: texlive-ctex
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xecjk-doc >= %{texlive_version}
Provides:       tex(full-stop.map)
Provides:       tex(fullwidth-stop.map)
Provides:       tex(han-simp.map)
Provides:       tex(han-trad.map)
Provides:       tex(xeCJK-listings.sty)
Provides:       tex(xeCJK.cfg)
Provides:       tex(xeCJK.sty)
Provides:       tex(xeCJKfntef.sty)
Provides:       tex(xunicode-addon.sty)
Provides:       tex(xunicode-extra.def)
Requires:       tex(ctexhook.sty)
Requires:       tex(expl3.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(listings.sty)
Requires:       tex(ulem.sty)
Requires:       tex(xparse.sty)
Requires:       tex(xtemplate.sty)
Requires:       tex(xunicode.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source56:       xecjk.tar.xz
Source57:       xecjk.doc.tar.xz

%description -n texlive-xecjk
A LaTeX package for typesetting CJK documents in the way users
have become used to, in the CJK package. The package requires a
current version of xtemplate (and hence of the current LaTeX3
development environment).

%package -n texlive-xecjk-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.9.1svn64059
Release:        56.2
Summary:        Documentation for texlive-xecjk
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xecjk and texlive-alldocumentation)
Provides:       locale(texlive-xecjk-doc:zh)

%description -n texlive-xecjk-doc
This package includes the documentation for texlive-xecjk

%post -n texlive-xecjk
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xecjk
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xecjk
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xecjk-doc
%{_texmfdistdir}/doc/xelatex/xecjk/README.md
%{_texmfdistdir}/doc/xelatex/xecjk/example/xeCJK-example-CJKecglue.tex
%{_texmfdistdir}/doc/xelatex/xecjk/example/xeCJK-example-CJKfntef.tex
%{_texmfdistdir}/doc/xelatex/xecjk/example/xeCJK-example-CM.tex
%{_texmfdistdir}/doc/xelatex/xecjk/example/xeCJK-example-autofake.tex
%{_texmfdistdir}/doc/xelatex/xecjk/example/xeCJK-example-checksingle.tex
%{_texmfdistdir}/doc/xelatex/xecjk/example/xeCJK-example-fallback.tex
%{_texmfdistdir}/doc/xelatex/xecjk/example/xeCJK-example-listings.tex
%{_texmfdistdir}/doc/xelatex/xecjk/example/xeCJK-example-mathblock.tex
%{_texmfdistdir}/doc/xelatex/xecjk/example/xeCJK-example-punctstyle.tex
%{_texmfdistdir}/doc/xelatex/xecjk/example/xeCJK-example-subCJKblock.tex
%{_texmfdistdir}/doc/xelatex/xecjk/example/xeCJK-example-verbatim.tex
%{_texmfdistdir}/doc/xelatex/xecjk/xeCJK.pdf
%{_texmfdistdir}/doc/xelatex/xecjk/xunicode-symbols.pdf
%{_texmfdistdir}/doc/xelatex/xecjk/xunicode-symbols.tex

%files -n texlive-xecjk
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xecjk/full-stop.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xecjk/full-stop.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xecjk/fullwidth-stop.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xecjk/fullwidth-stop.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xecjk/han-simp.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xecjk/han-simp.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xecjk/han-trad.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xecjk/han-trad.tec
%{_texmfdistdir}/tex/xelatex/xecjk/xeCJK-listings.sty
%{_texmfdistdir}/tex/xelatex/xecjk/xeCJK.cfg
%{_texmfdistdir}/tex/xelatex/xecjk/xeCJK.sty
%{_texmfdistdir}/tex/xelatex/xecjk/xeCJKfntef.sty
%{_texmfdistdir}/tex/xelatex/xecjk/xunicode-addon.sty
%{_texmfdistdir}/tex/xelatex/xecjk/xunicode-extra.def

%package -n texlive-xecolor
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn29660
Release:        56.2
License:        LPPL-1.0
Summary:        Support for color in XeLaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xecolor-doc >= %{texlive_version}
Provides:       tex(xecolor.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(iftex.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source58:       xecolor.tar.xz
Source59:       xecolor.doc.tar.xz

%description -n texlive-xecolor
This is a simple package which defines about 140 different
colours using XeTeX's colour feature. The colours can be used
in bidirectional texts without any problem.

%package -n texlive-xecolor-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn29660
Release:        56.2
Summary:        Documentation for texlive-xecolor
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xecolor and texlive-alldocumentation)

%description -n texlive-xecolor-doc
This package includes the documentation for texlive-xecolor

%post -n texlive-xecolor
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xecolor
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xecolor
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xecolor-doc
%{_texmfdistdir}/doc/xelatex/xecolor/README

%files -n texlive-xecolor
%{_texmfdistdir}/tex/xelatex/xecolor/xecolor.sty

%package -n texlive-xecyr
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn54308
Release:        56.2
License:        LPPL-1.0
Summary:        Using Cyrillic languages in XeTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xecyr-doc >= %{texlive_version}
Provides:       tex(xecyr.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(inputenc.sty)
Requires:       tex(luatextra.sty)
Requires:       tex(misccorr.sty)
Requires:       tex(xltxtra.sty)
Requires:       tex(xunicode.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source60:       xecyr.tar.xz
Source61:       xecyr.doc.tar.xz

%description -n texlive-xecyr
Helper tools for using Cyrillic languages with XeLaTeX and
babel.

%package -n texlive-xecyr-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn54308
Release:        56.2
Summary:        Documentation for texlive-xecyr
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xecyr and texlive-alldocumentation)
Provides:       locale(texlive-xecyr-doc:ru)

%description -n texlive-xecyr-doc
This package includes the documentation for texlive-xecyr

%post -n texlive-xecyr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xecyr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xecyr
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xecyr-doc
%{_texmfdistdir}/doc/xelatex/xecyr/NEWS
%{_texmfdistdir}/doc/xelatex/xecyr/README
%{_texmfdistdir}/doc/xelatex/xecyr/combined_hyphenation/README
%{_texmfdistdir}/doc/xelatex/xecyr/combined_hyphenation/combined_hyphenation_ruen-x.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/combined_hyphenation/combined_hyphenation_ruen-x.tex
%{_texmfdistdir}/doc/xelatex/xecyr/combined_hyphenation/combined_hyphenation_ruen.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/combined_hyphenation/combined_hyphenation_ruen.tex
%{_texmfdistdir}/doc/xelatex/xecyr/combined_hyphenation/examples.zip
%{_texmfdistdir}/doc/xelatex/xecyr/grafika_v_tex.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/grafika_v_tex.tex
%{_texmfdistdir}/doc/xelatex/xecyr/howto-tex-ru-x.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/howto-tex-ru-x.tex
%{_texmfdistdir}/doc/xelatex/xecyr/inputs/1251.tex
%{_texmfdistdir}/doc/xelatex/xecyr/inputs/866.tex
%{_texmfdistdir}/doc/xelatex/xecyr/inputs/iso.tex
%{_texmfdistdir}/doc/xelatex/xecyr/inputs/koi8-r.tex
%{_texmfdistdir}/doc/xelatex/xecyr/listings-utf8-ex.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/listings-utf8-ex.tex
%{_texmfdistdir}/doc/xelatex/xecyr/old/1251.tex
%{_texmfdistdir}/doc/xelatex/xecyr/old/866.tex
%{_texmfdistdir}/doc/xelatex/xecyr/old/iso.tex
%{_texmfdistdir}/doc/xelatex/xecyr/old/koi8-r.tex
%{_texmfdistdir}/doc/xelatex/xecyr/old/listings-utf8-ex.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/old/listings-utf8-ex.tex
%{_texmfdistdir}/doc/xelatex/xecyr/old/pict2e-ex.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/old/pict2e-ex.tex
%{_texmfdistdir}/doc/xelatex/xecyr/old/rubibtex-ex-x.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/old/rubibtex-ex-x.tex
%{_texmfdistdir}/doc/xelatex/xecyr/old/rubibtex-ex.bib
%{_texmfdistdir}/doc/xelatex/xecyr/old/rumakeindex-ex-x.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/old/rumakeindex-ex-x.tex
%{_texmfdistdir}/doc/xelatex/xecyr/old/xecyr-doc-ru.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/old/xecyr-doc-ru.tex
%{_texmfdistdir}/doc/xelatex/xecyr/old/xecyr-ex1-ru-x.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/old/xecyr-ex1-ru-x.tex
%{_texmfdistdir}/doc/xelatex/xecyr/old/xecyr-ex2-ru-x.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/old/xecyr-ex2-ru-x.tex
%{_texmfdistdir}/doc/xelatex/xecyr/old/xecyr-ex3-ru-x.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/old/xecyr-ex3-ru-x.tex
%{_texmfdistdir}/doc/xelatex/xecyr/old/xecyr-ex4-ru-x.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/old/xecyr-ex4-ru-x.tex
%{_texmfdistdir}/doc/xelatex/xecyr/old/xecyr-ex5-ru-x.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/old/xecyr-ex5-ru-x.tex
%{_texmfdistdir}/doc/xelatex/xecyr/old/xecyr-ex6-ru-x.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/old/xecyr-ex6-ru-x.tex
%{_texmfdistdir}/doc/xelatex/xecyr/old/xecyr-ex7-ru-x.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/old/xecyr-ex7-ru-x.tex
%{_texmfdistdir}/doc/xelatex/xecyr/pict2e-ex.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/pict2e-ex.tex
%{_texmfdistdir}/doc/xelatex/xecyr/rubibtex-ex-x.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/rubibtex-ex-x.sh
%{_texmfdistdir}/doc/xelatex/xecyr/rubibtex-ex-x.tex
%{_texmfdistdir}/doc/xelatex/xecyr/rubibtex-ex.bib
%{_texmfdistdir}/doc/xelatex/xecyr/rumakeindex-ex-x.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/rumakeindex-ex-x.tex
%{_texmfdistdir}/doc/xelatex/xecyr/rumakeindex.sh
%{_texmfdistdir}/doc/xelatex/xecyr/sample2e-ru-x.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/sample2e-ru-x.tex
%{_texmfdistdir}/doc/xelatex/xecyr/xecyr-doc-ru.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/xecyr-doc-ru.tex
%{_texmfdistdir}/doc/xelatex/xecyr/xecyr-ex3-ru-x.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/xecyr-ex3-ru-x.tex
%{_texmfdistdir}/doc/xelatex/xecyr/xecyr-ex4-ru-x.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/xecyr-ex4-ru-x.tex
%{_texmfdistdir}/doc/xelatex/xecyr/xecyr-ex5-ru-x.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/xecyr-ex5-ru-x.tex
%{_texmfdistdir}/doc/xelatex/xecyr/xecyr-ex6-ru-x.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/xecyr-ex6-ru-x.tex
%{_texmfdistdir}/doc/xelatex/xecyr/xecyr-ex7-ru-x.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/xecyr-ex7-ru-x.tex

%files -n texlive-xecyr
%{_texmfdistdir}/tex/xelatex/xecyr/xecyr.sty

%package -n texlive-xecyrmongolian
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn53160
Release:        56.2
License:        LPPL-1.0
Summary:        Basic support for the typesetting of Cyrillic Mongolian documents using (Xe|Lua)LaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xecyrmongolian-doc >= %{texlive_version}
Provides:       tex(xecyrmongolian.sty)
Requires:       tex(luahyphenrules.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source62:       xecyrmongolian.tar.xz
Source63:       xecyrmongolian.doc.tar.xz

%description -n texlive-xecyrmongolian
The 'xecyrmongolian' package can be used to produce documents
in Cyrillic Mongolian using either XeLaTeX or LuaLaTeX. The
command \setlanguage can be used to load alternative
hyphenation patterns so to be able to create multilingual
documents.

%package -n texlive-xecyrmongolian-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn53160
Release:        56.2
Summary:        Documentation for texlive-xecyrmongolian
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xecyrmongolian and texlive-alldocumentation)

%description -n texlive-xecyrmongolian-doc
This package includes the documentation for texlive-xecyrmongolian

%post -n texlive-xecyrmongolian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xecyrmongolian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xecyrmongolian
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xecyrmongolian-doc
%{_texmfdistdir}/doc/latex/xecyrmongolian/README
%{_texmfdistdir}/doc/latex/xecyrmongolian/xecyrmongolian.pdf

%files -n texlive-xecyrmongolian
%{_texmfdistdir}/tex/latex/xecyrmongolian/xecyrmongolian.sty

%package -n texlive-xeindex
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn35756
Release:        56.2
License:        LPPL-1.0
Summary:        Automatic index generation for XeLaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xeindex-doc >= %{texlive_version}
Provides:       tex(xeindex.sty)
Requires:       tex(makeidx.sty)
Requires:       tex(xesearch.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source64:       xeindex.tar.xz
Source65:       xeindex.doc.tar.xz

%description -n texlive-xeindex
The package is based on XeSearch, and will automatically index
words or phrases in an XeLaTeX document. Words are declared in
a list, and every occurrence then creates an index entry whose
content can be fully specified beforehand.

%package -n texlive-xeindex-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn35756
Release:        56.2
Summary:        Documentation for texlive-xeindex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xeindex and texlive-alldocumentation)

%description -n texlive-xeindex-doc
This package includes the documentation for texlive-xeindex

%post -n texlive-xeindex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xeindex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xeindex
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xeindex-doc
%{_texmfdistdir}/doc/xelatex/xeindex/README
%{_texmfdistdir}/doc/xelatex/xeindex/xeindex.pdf
%{_texmfdistdir}/doc/xelatex/xeindex/xeindex.tex

%files -n texlive-xeindex
%{_texmfdistdir}/tex/xelatex/xeindex/xeindex.sty

%package -n texlive-xelatex-dev
Version:        %{texlive_version}.%{texlive_noarch}.svn71363
Release:        56.2
License:        LPPL-1.0
Summary:        Package xelatex-dev
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-babel >= %{texlive_version}
#!BuildIgnore: texlive-babel
Requires:       texlive-cm >= %{texlive_version}
#!BuildIgnore: texlive-cm
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires:       texlive-knuth-lib >= %{texlive_version}
#!BuildIgnore: texlive-knuth-lib
Requires:       texlive-l3backend-dev >= %{texlive_version}
#!BuildIgnore: texlive-l3backend-dev
Requires:       texlive-l3kernel-dev >= %{texlive_version}
#!BuildIgnore: texlive-l3kernel-dev
Requires:       texlive-latex-base-dev >= %{texlive_version}
#!BuildIgnore: texlive-latex-base-dev
Requires:       texlive-latex-firstaid-dev >= %{texlive_version}
#!BuildIgnore: texlive-latex-firstaid-dev
Requires:       texlive-latex-fonts >= %{texlive_version}
#!BuildIgnore: texlive-latex-fonts
Requires:       texlive-lm >= %{texlive_version}
#!BuildIgnore: texlive-lm
Requires:       texlive-tex-ini-files >= %{texlive_version}
#!BuildIgnore: texlive-tex-ini-files
Requires:       texlive-unicode-data >= %{texlive_version}
#!BuildIgnore: texlive-unicode-data
Requires(pre):  texlive-xelatex-dev-bin >= %{texlive_version}
#!BuildIgnore: texlive-xelatex-dev-bin
Requires:       texlive-xetex >= %{texlive_version}
#!BuildIgnore: texlive-xetex
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source66:       xelatex-dev.tar.xz

%description -n texlive-xelatex-dev
The xelatex-dev package

%post -n texlive-xelatex-dev
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.xelatex-dev
sed -ri 's/^\#\![[= =]]+xelatex-dev\b.*/xelatex-dev xetex language.dat -etex xelatex.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :

%postun -n texlive-xelatex-dev
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    sed -ri 's/^(xelatex-dev\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    rm -f %{_texmfvardir}/web2c/xetex/xelatex-dev.*
    exit 0
fi

%triggerin -n texlive-xelatex-dev -- texlive-babel
> /var/run/texlive/run-fmtutil.xelatex-dev

%triggerun -n texlive-xelatex-dev -- texlive-babel
> /var/run/texlive/run-fmtutil.xelatex-dev

%triggerin -n texlive-xelatex-dev -- texlive-cm
> /var/run/texlive/run-fmtutil.xelatex-dev

%triggerun -n texlive-xelatex-dev -- texlive-cm
> /var/run/texlive/run-fmtutil.xelatex-dev

%triggerin -n texlive-xelatex-dev -- texlive-hyphen-base
> /var/run/texlive/run-fmtutil.xelatex-dev

%triggerun -n texlive-xelatex-dev -- texlive-hyphen-base
> /var/run/texlive/run-fmtutil.xelatex-dev

%triggerin -n texlive-xelatex-dev -- texlive-knuth-lib
> /var/run/texlive/run-fmtutil.xelatex-dev

%triggerun -n texlive-xelatex-dev -- texlive-knuth-lib
> /var/run/texlive/run-fmtutil.xelatex-dev

%triggerin -n texlive-xelatex-dev -- texlive-l3backend-dev
> /var/run/texlive/run-fmtutil.xelatex-dev

%triggerun -n texlive-xelatex-dev -- texlive-l3backend-dev
> /var/run/texlive/run-fmtutil.xelatex-dev

%triggerin -n texlive-xelatex-dev -- texlive-l3kernel-dev
> /var/run/texlive/run-fmtutil.xelatex-dev

%triggerun -n texlive-xelatex-dev -- texlive-l3kernel-dev
> /var/run/texlive/run-fmtutil.xelatex-dev

%triggerin -n texlive-xelatex-dev -- texlive-latex-base-dev
> /var/run/texlive/run-fmtutil.xelatex-dev

%triggerun -n texlive-xelatex-dev -- texlive-latex-base-dev
> /var/run/texlive/run-fmtutil.xelatex-dev

%triggerin -n texlive-xelatex-dev -- texlive-latex-firstaid-dev
> /var/run/texlive/run-fmtutil.xelatex-dev

%triggerun -n texlive-xelatex-dev -- texlive-latex-firstaid-dev
> /var/run/texlive/run-fmtutil.xelatex-dev

%triggerin -n texlive-xelatex-dev -- texlive-latex-fonts
> /var/run/texlive/run-fmtutil.xelatex-dev

%triggerun -n texlive-xelatex-dev -- texlive-latex-fonts
> /var/run/texlive/run-fmtutil.xelatex-dev

%triggerin -n texlive-xelatex-dev -- texlive-lm
> /var/run/texlive/run-fmtutil.xelatex-dev

%triggerun -n texlive-xelatex-dev -- texlive-lm
> /var/run/texlive/run-fmtutil.xelatex-dev

%triggerin -n texlive-xelatex-dev -- texlive-tex-ini-files
> /var/run/texlive/run-fmtutil.xelatex-dev

%triggerun -n texlive-xelatex-dev -- texlive-tex-ini-files
> /var/run/texlive/run-fmtutil.xelatex-dev

%triggerin -n texlive-xelatex-dev -- texlive-unicode-data
> /var/run/texlive/run-fmtutil.xelatex-dev

%triggerun -n texlive-xelatex-dev -- texlive-unicode-data
> /var/run/texlive/run-fmtutil.xelatex-dev

%posttrans -n texlive-xelatex-dev
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xelatex-dev

%package -n texlive-xellipsis
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn47546
Release:        56.2
License:        LPPL-1.0
Summary:        Extremely configurable ellipses with formats for various style manuals
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xellipsis-doc >= %{texlive_version}
Provides:       tex(xellipsis.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source67:       xellipsis.tar.xz
Source68:       xellipsis.doc.tar.xz

%description -n texlive-xellipsis
The xellipsis package provides a system for configuring
(almomst) every possible aspect of ellipses, including
preceding and proceeding characters; the character itself;
distances before and after each of these; and number of
characters. It comes with both a compatibility option for
standard LaTeX \ldots as well as preset package options for the
Chicago Manual of Style (Turabian); the Bluebook; and MLA
guidelines.

%package -n texlive-xellipsis-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn47546
Release:        56.2
Summary:        Documentation for texlive-xellipsis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xellipsis and texlive-alldocumentation)

%description -n texlive-xellipsis-doc
This package includes the documentation for texlive-xellipsis

%post -n texlive-xellipsis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xellipsis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xellipsis
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xellipsis-doc
%{_texmfdistdir}/doc/latex/xellipsis/CHANGES
%{_texmfdistdir}/doc/latex/xellipsis/README
%{_texmfdistdir}/doc/latex/xellipsis/lppl.txt
%{_texmfdistdir}/doc/latex/xellipsis/xellipsis.pdf

%files -n texlive-xellipsis
%{_texmfdistdir}/tex/latex/xellipsis/xellipsis.sty

%package -n texlive-xepersian
Version:        %{texlive_version}.%{texlive_noarch}.25.2.2svn73697
Release:        56.2
License:        LPPL-1.0
Summary:        Persian for LaTeX, using XeTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xepersian-doc >= %{texlive_version}
Provides:       tex(algorithm-xetex-xepersian.def)
Provides:       tex(algorithmic-xetex-xepersian.def)
Provides:       tex(amsart-xetex-xepersian.def)
Provides:       tex(amsbook-xetex-xepersian.def)
Provides:       tex(appendix-xetex-xepersian.def)
Provides:       tex(article-xetex-xepersian.def)
Provides:       tex(artikel1-xetex-xepersian.def)
Provides:       tex(artikel2-xetex-xepersian.def)
Provides:       tex(artikel3-xetex-xepersian.def)
Provides:       tex(backref-xetex-xepersian.def)
Provides:       tex(beamer-xetex-xepersian.def)
Provides:       tex(beamerbasetranslator-xetex-xepersian.def)
Provides:       tex(bidimoderncv-xetex-xepersian.def)
Provides:       tex(bidituftesidenote-xetex-xepersian.def)
Provides:       tex(boek-xetex-xepersian.def)
Provides:       tex(boek3-xetex-xepersian.def)
Provides:       tex(book-xetex-xepersian.def)
Provides:       tex(bookest-xetex-xepersian.def)
Provides:       tex(breqn-xetex-xepersian.def)
Provides:       tex(color-localize-xetex-xepersian.def)
Provides:       tex(enumerate-xetex-xepersian.def)
Provides:       tex(enumitem-xetex-xepersian.def)
Provides:       tex(extarticle-xetex-xepersian.def)
Provides:       tex(extbook-xetex-xepersian.def)
Provides:       tex(extrafootnotefeatures-xetex-bidi-xetex-xepersian.def)
Provides:       tex(extreport-xetex-xepersian.def)
Provides:       tex(fancyref-xetex-xepersian.def)
Provides:       tex(footnote-xetex-bidi-xetex-xepersian.def)
Provides:       tex(framed-xetex-xepersian.def)
Provides:       tex(glossaries-xetex-xepersian.def)
Provides:       tex(hyperref-xetex-xepersian.def)
Provides:       tex(imsproc-xetex-xepersian.def)
Provides:       tex(kashida-xetex-xepersian.def)
Provides:       tex(latex-localize-commands-xetex-xepersian.def)
Provides:       tex(latex-localize-environments-xetex-xepersian.def)
Provides:       tex(latex-localize-messages-xetex-xepersian.def)
Provides:       tex(latex-localize-misc-xetex-xepersian.def)
Provides:       tex(listings-xetex-xepersian.def)
Provides:       tex(localize-xetex-xepersian.def)
Provides:       tex(memoir-xetex-xepersian.def)
Provides:       tex(minitoc-xetex-xepersian.def)
Provides:       tex(natbib-xetex-xepersian.def)
Provides:       tex(packages-localize-xetex-xepersian.def)
Provides:       tex(persian-tex-text-nonumbers.map)
Provides:       tex(persian-tex-text.map)
Provides:       tex(rapport1-xetex-xepersian.def)
Provides:       tex(rapport3-xetex-xepersian.def)
Provides:       tex(refrep-xetex-xepersian.def)
Provides:       tex(report-xetex-xepersian.def)
Provides:       tex(scrartcl-xetex-xepersian.def)
Provides:       tex(scrbook-xetex-xepersian.def)
Provides:       tex(scrreprt-xetex-xepersian.def)
Provides:       tex(soul-xetex-xepersian.def)
Provides:       tex(tkz-linknodes-xetex-xepersian.def)
Provides:       tex(tocloft-xetex-xepersian.def)
Provides:       tex(unicode-persianmath.sty)
Provides:       tex(url-xetex-xepersian.def)
Provides:       tex(varioref-xetex-xepersian.def)
Provides:       tex(xepersian-localize-commands-xetex-xepersian.def)
Provides:       tex(xepersian-localize-environments-xetex-xepersian.def)
Provides:       tex(xepersian-magazine.cls)
Provides:       tex(xepersian-multiplechoice.sty)
Provides:       tex(xepersian-persiancal.sty)
Provides:       tex(xepersian.sty)
Requires:       tex(article.cls)
Requires:       tex(calc.sty)
Requires:       tex(datetime.sty)
Requires:       tex(fancybox.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(fullpage.sty)
Requires:       tex(geometry.sty)
Requires:       tex(hyphenat.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(lastpage.sty)
Requires:       tex(multicol.sty)
Requires:       tex(multido.sty)
Requires:       tex(pifont.sty)
Requires:       tex(ragged2e.sty)
Requires:       tex(setspace.sty)
Requires:       tex(tabularx.sty)
Requires:       tex(textpos.sty)
Requires:       tex(verbatim.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source69:       xepersian.tar.xz
Source70:       xepersian.doc.tar.xz

%description -n texlive-xepersian
This package provides a convenient interface for typesetting
Persian and English texts in LaTeX, using the XeTeX engine. The
name xepersian is derived from the words experience and persian
and captures the author's philosophy of writing the package for
the best Persian typesetting experience in TeX.

%package -n texlive-xepersian-doc
Version:        %{texlive_version}.%{texlive_noarch}.25.2.2svn73697
Release:        56.2
Summary:        Documentation for texlive-xepersian
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xepersian and texlive-alldocumentation)

%description -n texlive-xepersian-doc
This package includes the documentation for texlive-xepersian

%post -n texlive-xepersian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xepersian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xepersian
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xepersian-doc
%{_texmfdistdir}/doc/xelatex/xepersian/README
%{_texmfdistdir}/doc/xelatex/xepersian/dkun-0.3.py
%{_texmfdistdir}/doc/xelatex/xepersian/dkun-0.4.py
%{_texmfdistdir}/doc/xelatex/xepersian/ftxe-0.12.py
%{_texmfdistdir}/doc/xelatex/xepersian/img/ireland.jpg
%{_texmfdistdir}/doc/xelatex/xepersian/img/weather/clouds.jpg
%{_texmfdistdir}/doc/xelatex/xepersian/img/weather/rain.jpg
%{_texmfdistdir}/doc/xelatex/xepersian/img/weather/sun.jpg
%{_texmfdistdir}/doc/xelatex/xepersian/magazine-sample.tex
%{_texmfdistdir}/doc/xelatex/xepersian/test-correction.tex
%{_texmfdistdir}/doc/xelatex/xepersian/test-empty-form.tex
%{_texmfdistdir}/doc/xelatex/xepersian/test-question-only.tex
%{_texmfdistdir}/doc/xelatex/xepersian/test-solution-form.tex
%{_texmfdistdir}/doc/xelatex/xepersian/undk-0.6.py
%{_texmfdistdir}/doc/xelatex/xepersian/unldk-0.2.py
%{_texmfdistdir}/doc/xelatex/xepersian/xepersian-doc.pdf
%{_texmfdistdir}/doc/xelatex/xepersian/xepersian-logo.tex
%{_texmfdistdir}/doc/xelatex/xepersian/xepersian.pdf

%files -n texlive-xepersian
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xepersian/persian-tex-text-nonumbers.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xepersian/persian-tex-text-nonumbers.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xepersian/persian-tex-text.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xepersian/persian-tex-text.tec
%{_texmfdistdir}/tex/xelatex/xepersian/algorithm-xetex-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/algorithmic-xetex-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/amsart-xetex-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/amsbook-xetex-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/appendix-xetex-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/article-xetex-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/artikel1-xetex-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/artikel2-xetex-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/artikel3-xetex-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/backref-xetex-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/beamer-xetex-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/beamerbasetranslator-xetex-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/bidimoderncv-xetex-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/bidituftesidenote-xetex-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/boek-xetex-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/boek3-xetex-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/book-xetex-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/bookest-xetex-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/breqn-xetex-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/color-localize-xetex-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/enumerate-xetex-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/enumitem-xetex-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/extarticle-xetex-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/extbook-xetex-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/extrafootnotefeatures-xetex-bidi-xetex-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/extreport-xetex-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/fancyref-xetex-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/footnote-xetex-bidi-xetex-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/framed-xetex-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/glossaries-xetex-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/hyperref-xetex-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/imsproc-xetex-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/kashida-xetex-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/latex-localize-commands-xetex-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/latex-localize-environments-xetex-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/latex-localize-messages-xetex-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/latex-localize-misc-xetex-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/listings-xetex-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/localize-xetex-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/memoir-xetex-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/minitoc-xetex-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/natbib-xetex-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/packages-localize-xetex-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/rapport1-xetex-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/rapport3-xetex-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/refrep-xetex-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/report-xetex-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/scrartcl-xetex-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/scrbook-xetex-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/scrreprt-xetex-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/soul-xetex-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/tkz-linknodes-xetex-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/tocloft-xetex-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/unicode-persianmath.sty
%{_texmfdistdir}/tex/xelatex/xepersian/url-xetex-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/varioref-xetex-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/xepersian-localize-commands-xetex-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/xepersian-localize-environments-xetex-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/xepersian-logo.pdf
%{_texmfdistdir}/tex/xelatex/xepersian/xepersian-magazine.cls
%{_texmfdistdir}/tex/xelatex/xepersian/xepersian-multiplechoice.sty
%{_texmfdistdir}/tex/xelatex/xepersian/xepersian-persiancal.sty
%{_texmfdistdir}/tex/xelatex/xepersian/xepersian.sty

%package -n texlive-xepersian-hm
Version:        %{texlive_version}.%{texlive_noarch}.1.1asvn56272
Release:        56.2
License:        LPPL-1.0
Summary:        Fixes kashida feature in xepersian package
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xepersian-hm-doc >= %{texlive_version}
Provides:       tex(xepersian-hm-common-kashida.tex)
Provides:       tex(xepersian-hm-kashida.tex)
Provides:       tex(xepersian-hm.sty)
Requires:       tex(expl3.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xepersian.sty)
Requires:       tex(zref-savepos.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source71:       xepersian-hm.tar.xz
Source72:       xepersian-hm.doc.tar.xz

%description -n texlive-xepersian-hm
The kashida feature in xepersian has problems with some fonts
such as the HM Series fonts and the XB Series fonts. This
package fixes these problems. The package requires xepersian
and l3keys2e.

%package -n texlive-xepersian-hm-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1asvn56272
Release:        56.2
Summary:        Documentation for texlive-xepersian-hm
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xepersian-hm and texlive-alldocumentation)
Provides:       locale(texlive-xepersian-hm-doc:fa)

%description -n texlive-xepersian-hm-doc
This package includes the documentation for texlive-xepersian-hm

%post -n texlive-xepersian-hm
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xepersian-hm
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xepersian-hm
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xepersian-hm-doc
%{_texmfdistdir}/doc/xelatex/xepersian-hm/INSTALL.txt
%{_texmfdistdir}/doc/xelatex/xepersian-hm/README.txt
%{_texmfdistdir}/doc/xelatex/xepersian-hm/doc-ligature-xep.pdf
%{_texmfdistdir}/doc/xelatex/xepersian-hm/doc-ligature-xepersian-hm.pdf
%{_texmfdistdir}/doc/xelatex/xepersian-hm/doc-samples-glyph.pdf
%{_texmfdistdir}/doc/xelatex/xepersian-hm/doc-samples-hrule.pdf
%{_texmfdistdir}/doc/xelatex/xepersian-hm/doc-samples-xep.pdf
%{_texmfdistdir}/doc/xelatex/xepersian-hm/xepersian-XB.pdf
%{_texmfdistdir}/doc/xelatex/xepersian-hm/xepersian-XB.tex
%{_texmfdistdir}/doc/xelatex/xepersian-hm/xepersian-hm-doc.ltx
%{_texmfdistdir}/doc/xelatex/xepersian-hm/xepersian-hm-doc.pdf
%{_texmfdistdir}/doc/xelatex/xepersian-hm/xepersian-hm-glyph.pdf
%{_texmfdistdir}/doc/xelatex/xepersian-hm/xepersian-hm-glyph.tex
%{_texmfdistdir}/doc/xelatex/xepersian-hm/xepersian-hm-leaders-glyph.pdf
%{_texmfdistdir}/doc/xelatex/xepersian-hm/xepersian-hm-leaders-glyph.tex
%{_texmfdistdir}/doc/xelatex/xepersian-hm/xepersian-hm-leaders-hrule.pdf
%{_texmfdistdir}/doc/xelatex/xepersian-hm/xepersian-hm-leaders-hrule.tex
%{_texmfdistdir}/doc/xelatex/xepersian-hm/xepersian-hm.pdf

%files -n texlive-xepersian-hm
%{_texmfdistdir}/tex/xelatex/xepersian-hm/xepersian-hm-common-kashida.tex
%{_texmfdistdir}/tex/xelatex/xepersian-hm/xepersian-hm-kashida.tex
%{_texmfdistdir}/tex/xelatex/xepersian-hm/xepersian-hm.sty

%package -n texlive-xesearch
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn51908
Release:        56.2
License:        LPPL-1.0
Summary:        A string finder for XeTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xesearch-doc >= %{texlive_version}
Provides:       tex(t-xesearch.tex)
Provides:       tex(xesearch.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source73:       xesearch.tar.xz
Source74:       xesearch.doc.tar.xz

%description -n texlive-xesearch
The package finds strings (e.g. (parts of) words or phrases)
and manipulates them (apply any macro), thus turning each word
or phrase into a possible command. It is written in plain XeTeX
and should thus work with any format (it is known to work with
LaTeX and ConTeXt). The main application for the moment is
XeIndex, an automatic index for XeLaTeX, but examples are given
of simple use to check spelling, count words, and highlight
syntax of programming languages.

%package -n texlive-xesearch-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn51908
Release:        56.2
Summary:        Documentation for texlive-xesearch
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xesearch and texlive-alldocumentation)

%description -n texlive-xesearch-doc
This package includes the documentation for texlive-xesearch

%post -n texlive-xesearch
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xesearch
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xesearch
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xesearch-doc
%{_texmfdistdir}/doc/xetex/xesearch/README
%{_texmfdistdir}/doc/xetex/xesearch/xesearch.pdf
%{_texmfdistdir}/doc/xetex/xesearch/xesearch.tex

%files -n texlive-xesearch
%{_texmfdistdir}/tex/xetex/xesearch/t-xesearch.tex
%{_texmfdistdir}/tex/xetex/xesearch/xesearch.sty

%package -n texlive-xespotcolor
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn58212
Release:        56.2
License:        LPPL-1.0
Summary:        Spot colours support for XeLaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xespotcolor-doc >= %{texlive_version}
Provides:       tex(xespotcolor.sty)
Requires:       tex(color.sty)
Requires:       tex(graphics.sty)
Requires:       tex(iftex.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source75:       xespotcolor.tar.xz
Source76:       xespotcolor.doc.tar.xz

%description -n texlive-xespotcolor
The package provides macros for using spot colours in LaTeX
documents. The package is a reimplementation of the spotcolor
package for use with XeLaTeX. As such, it has the same user
interface and the same capabilities.

%package -n texlive-xespotcolor-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn58212
Release:        56.2
Summary:        Documentation for texlive-xespotcolor
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xespotcolor and texlive-alldocumentation)

%description -n texlive-xespotcolor-doc
This package includes the documentation for texlive-xespotcolor

%post -n texlive-xespotcolor
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xespotcolor
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xespotcolor
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xespotcolor-doc
%{_texmfdistdir}/doc/xelatex/xespotcolor/README
%{_texmfdistdir}/doc/xelatex/xespotcolor/jatestspot.pdf
%{_texmfdistdir}/doc/xelatex/xespotcolor/jatestspot.tex
%{_texmfdistdir}/doc/xelatex/xespotcolor/spotcolor-test.pdf
%{_texmfdistdir}/doc/xelatex/xespotcolor/spotcolor-test.tex
%{_texmfdistdir}/doc/xelatex/xespotcolor/xespotcolor.pdf

%files -n texlive-xespotcolor
%{_texmfdistdir}/tex/xelatex/xespotcolor/xespotcolor.sty

%package -n texlive-xetex
Version:        %{texlive_version}.%{texlive_noarch}.svn73850
Release:        56.2
License:        LPPL-1.0
Summary:        An extended variant of TeX for use with Unicode sources
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Recommends:     texlive-collection-fontsrecommended >= %{texlive_version}
Recommends:     texlive-collection-genericrecommended >= %{texlive_version}
Recommends:     texlive-collection-xetex >= %{texlive_version}
Requires:       texlive-babel >= %{texlive_version}
#!BuildIgnore: texlive-babel
Requires:       texlive-cm >= %{texlive_version}
#!BuildIgnore: texlive-cm
Requires:       texlive-dvipdfmx >= %{texlive_version}
#!BuildIgnore: texlive-dvipdfmx
Requires:       texlive-etex >= %{texlive_version}
#!BuildIgnore: texlive-etex
Requires:       texlive-firstaid >= %{texlive_version}
#!BuildIgnore: texlive-firstaid
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires:       texlive-knuth-lib >= %{texlive_version}
#!BuildIgnore: texlive-knuth-lib
Requires:       texlive-l3backend >= %{texlive_version}
#!BuildIgnore: texlive-l3backend
Requires:       texlive-l3kernel >= %{texlive_version}
#!BuildIgnore: texlive-l3kernel
Requires:       texlive-latex >= %{texlive_version}
#!BuildIgnore: texlive-latex
Requires:       texlive-latex-fonts >= %{texlive_version}
#!BuildIgnore: texlive-latex-fonts
Requires:       texlive-lm >= %{texlive_version}
#!BuildIgnore: texlive-lm
Requires:       texlive-plain >= %{texlive_version}
#!BuildIgnore: texlive-plain
Requires:       texlive-tex-ini-files >= %{texlive_version}
#!BuildIgnore: texlive-tex-ini-files
Requires:       texlive-unicode-data >= %{texlive_version}
#!BuildIgnore: texlive-unicode-data
Requires(pre):  texlive-xetex-bin >= %{texlive_version}
#!BuildIgnore: texlive-xetex-bin
Requires:       texlive-xetexconfig >= %{texlive_version}
#!BuildIgnore: texlive-xetexconfig
Requires(post): perl = %{perl_version}
Requires(post): perl(TeXLive::TLUtils)
Requires(post): tex(texmf.cnf)
Requires(post): texlive-kpathsea-bin >= %{texlive_version}
Requires(post): texlive-texlive.infra >= %{texlive_version}
#!BuildIgnore: texlive-kpathsea
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xetex-doc >= %{texlive_version}
Provides:       tex(qx-unicode.map)
Provides:       tex(tex-text.map)
Suggests:       man(latex.1)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source77:       xetex.tar.xz
Source78:       xetex.doc.tar.xz
Source79:       xetex_conf.dif

%description -n texlive-xetex
XeTeX is a TeX typesetting engine using Unicode and supporting
modern font technologies such as OpenType, TrueType or Apple
Advanced Typography (AAT), including OpenType mathematics
fonts. XeTeX supports many extensions that reflect its origins
in linguistic research; it also supports micro-typography (as
available in pdfTeX). XeTeX was developed by the SIL (the first
version was specifically developed for those studying
linguistics, and using Macintosh computers). XeTeX's immediate
output is an extended variant of DVI format, which is
ordinarily processed by a tightly bound processor (called
xdvipdfmx), that produces PDF. XeTeX is released as part of TeX
Live; documentation has arisen separately. Source code is
available from ctan:/systems/texlive/Source/.

%package -n texlive-xetex-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn73850
Release:        56.2
Summary:        Documentation for texlive-xetex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xetex and texlive-alldocumentation)
Provides:       man(xelatex-unsafe.1)
Provides:       man(xelatex.1)
Provides:       man(xetex-unsafe.1)
Provides:       man(xetex.1)

%description -n texlive-xetex-doc
This package includes the documentation for texlive-xetex

%post -n texlive-xetex
mkdir -p /var/run/texlive
mkdir -p /var/run/texlive/scriptlets
cat > /var/run/texlive/scriptlets/xetex << 'EOF'
/usr/bin/perl %{_texmfmaindir}/tlpkg/tlpostcode/xetex.pl install %{_texmfmaindir}
EOF
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.xelatex
sed -ri 's/^\#\![[= =]]+xelatex\b.*/xelatex xetex language.dat -etex xelatex.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
> /var/run/texlive/run-fmtutil.xetex
sed -ri 's/^\#\![[= =]]+xetex\b.*/xetex xetex language.def -etex xetex.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :

%postun -n texlive-xetex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    sed -ri 's/^(xelatex\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    rm -f %{_texmfvardir}/web2c/xetex/xelatex.*
    sed -ri 's/^(xetex\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    rm -f %{_texmfvardir}/web2c/xetex/xetex.*
    exit 0
fi

%triggerin -n texlive-xetex -- texlive-cm
> /var/run/texlive/run-fmtutil.xelatex
> /var/run/texlive/run-fmtutil.xetex

%triggerun -n texlive-xetex -- texlive-cm
> /var/run/texlive/run-fmtutil.xelatex
> /var/run/texlive/run-fmtutil.xetex

%triggerin -n texlive-xetex -- texlive-etex
> /var/run/texlive/run-fmtutil.xelatex
> /var/run/texlive/run-fmtutil.xetex

%triggerun -n texlive-xetex -- texlive-etex
> /var/run/texlive/run-fmtutil.xelatex
> /var/run/texlive/run-fmtutil.xetex

%triggerin -n texlive-xetex -- texlive-hyphen-base
> /var/run/texlive/run-fmtutil.xelatex
> /var/run/texlive/run-fmtutil.xetex

%triggerun -n texlive-xetex -- texlive-hyphen-base
> /var/run/texlive/run-fmtutil.xelatex
> /var/run/texlive/run-fmtutil.xetex

%triggerin -n texlive-xetex -- texlive-plain
> /var/run/texlive/run-fmtutil.xelatex
> /var/run/texlive/run-fmtutil.xetex

%triggerun -n texlive-xetex -- texlive-plain
> /var/run/texlive/run-fmtutil.xelatex
> /var/run/texlive/run-fmtutil.xetex

%triggerin -n texlive-xetex -- texlive-tex-ini-files
> /var/run/texlive/run-fmtutil.xelatex
> /var/run/texlive/run-fmtutil.xetex

%triggerun -n texlive-xetex -- texlive-tex-ini-files
> /var/run/texlive/run-fmtutil.xelatex
> /var/run/texlive/run-fmtutil.xetex

%triggerin -n texlive-xetex -- texlive-unicode-data
> /var/run/texlive/run-fmtutil.xelatex
> /var/run/texlive/run-fmtutil.xetex

%triggerun -n texlive-xetex -- texlive-unicode-data
> /var/run/texlive/run-fmtutil.xelatex
> /var/run/texlive/run-fmtutil.xetex

%posttrans -n texlive-xetex
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xetex-doc
%{_mandir}/man1/xelatex-unsafe.1*
%{_mandir}/man1/xelatex.1*
%{_mandir}/man1/xetex-unsafe.1*
%{_mandir}/man1/xetex.1*
%{_texmfdistdir}/doc/xetex/base/NEWS
%{_texmfdistdir}/doc/xetex/base/README
%{_texmfdistdir}/doc/xetex/base/XeTeX-notes.pdf
%{_texmfdistdir}/doc/xetex/base/XeTeX-notes.tex

%files -n texlive-xetex
%dir %{_texmfvardir}/fonts/conf
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/base/qx-unicode.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/base/qx-unicode.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/base/tex-text.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/base/tex-text.tec
%{_texmfdistdir}/scripts/texlive-extra/xelatex-unsafe.sh
%{_texmfdistdir}/scripts/texlive-extra/xetex-unsafe.sh
%{_texmfmaindir}/tlpkg/tlpostcode/xetex.pl

%package -n texlive-xetex-devanagari
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5svn34296
Release:        56.2
License:        LPPL-1.0
Summary:        XeTeX input map for Unicode Devanagari
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xetex-devanagari-doc >= %{texlive_version}
Provides:       tex(devanagarinumerals.map)
Provides:       tex(harvardkyoto.map)
Provides:       tex(iast.map)
Provides:       tex(velthuis-sanskrit.map)
Provides:       tex(velthuis.map)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source80:       xetex-devanagari.tar.xz
Source81:       xetex-devanagari.doc.tar.xz

%description -n texlive-xetex-devanagari
The package provides a map for use with Jonathan Kew's TECkit,
to translate Devanagari (encoded according to the Harvard/Kyoto
convention) to Unicode (range 0900-097F).

%package -n texlive-xetex-devanagari-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5svn34296
Release:        56.2
Summary:        Documentation for texlive-xetex-devanagari
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xetex-devanagari and texlive-alldocumentation)

%description -n texlive-xetex-devanagari-doc
This package includes the documentation for texlive-xetex-devanagari

%post -n texlive-xetex-devanagari
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xetex-devanagari
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xetex-devanagari
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xetex-devanagari-doc
%{_texmfdistdir}/doc/xetex/xetex-devanagari/Changelog

%files -n texlive-xetex-devanagari
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-devanagari/README
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-devanagari/devanagarinumerals.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-devanagari/devanagarinumerals.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-devanagari/harvardkyoto.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-devanagari/harvardkyoto.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-devanagari/iast.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-devanagari/iast.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-devanagari/velthuis-sanskrit.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-devanagari/velthuis-sanskrit.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-devanagari/velthuis.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-devanagari/velthuis.tec

%package -n texlive-xetex-itrans
Version:        %{texlive_version}.%{texlive_noarch}.4.2svn55475
Release:        56.2
License:        LPPL-1.0
Summary:        Itrans input maps for use with XeLaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xetex-itrans-doc >= %{texlive_version}
Provides:       tex(brh-kan.map)
Provides:       tex(itrans-dvn.map)
Provides:       tex(itrans-iast.map)
Provides:       tex(itrans-kan.map)
Provides:       tex(itrans-sankan.map)
Provides:       tex(itrans-santel.map)
Provides:       tex(itrans-sdvn.map)
Provides:       tex(itrans-tamil.map)
Provides:       tex(itrans-tel.map)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source82:       xetex-itrans.tar.xz
Source83:       xetex-itrans.doc.tar.xz

%description -n texlive-xetex-itrans
The package provides maps for use with XeLaTeX with coding done
using itrans. Fontspec maps are provided for Devanagari
(Sanskrit), for Sanskrit in Kannada and for Kannada itself.

%package -n texlive-xetex-itrans-doc
Version:        %{texlive_version}.%{texlive_noarch}.4.2svn55475
Release:        56.2
Summary:        Documentation for texlive-xetex-itrans
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xetex-itrans and texlive-alldocumentation)

%description -n texlive-xetex-itrans-doc
This package includes the documentation for texlive-xetex-itrans

%post -n texlive-xetex-itrans
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xetex-itrans
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xetex-itrans
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xetex-itrans-doc
%{_texmfdistdir}/doc/xelatex/xetex-itrans/README
%{_texmfdistdir}/doc/xelatex/xetex-itrans/itrans-tamil-sample.pdf
%{_texmfdistdir}/doc/xelatex/xetex-itrans/itrans-tamil-sample.tex

%files -n texlive-xetex-itrans
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-itrans/brh-kan.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-itrans/brh-kan.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-itrans/itrans-dvn.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-itrans/itrans-dvn.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-itrans/itrans-iast.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-itrans/itrans-iast.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-itrans/itrans-kan.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-itrans/itrans-kan.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-itrans/itrans-sankan.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-itrans/itrans-sankan.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-itrans/itrans-santel.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-itrans/itrans-santel.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-itrans/itrans-sdvn.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-itrans/itrans-sdvn.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-itrans/itrans-tamil.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-itrans/itrans-tamil.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-itrans/itrans-tel.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-itrans/itrans-tel.tec

%package -n texlive-xetex-pstricks
Version:        %{texlive_version}.%{texlive_noarch}.svn17055
Release:        56.2
License:        SUSE-Public-Domain
Summary:        Running PSTricks under XeTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xetex-pstricks-doc >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source84:       xetex-pstricks.tar.xz
Source85:       xetex-pstricks.doc.tar.xz

%description -n texlive-xetex-pstricks
The package provides an indirection scheme for XeTeX to use the
pstricks xdvipdfmx.cfg configuration file, so that XeTeX
documents will load it in preference to the standard
pstricks.con configuration file. With this configuration, many
PSTricks features can be used in XeLaTeX or plain XeTeX
documents.

%package -n texlive-xetex-pstricks-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn17055
Release:        56.2
Summary:        Documentation for texlive-xetex-pstricks
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xetex-pstricks and texlive-alldocumentation)

%description -n texlive-xetex-pstricks-doc
This package includes the documentation for texlive-xetex-pstricks

%post -n texlive-xetex-pstricks
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xetex-pstricks
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xetex-pstricks
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xetex-pstricks-doc
%{_texmfdistdir}/doc/xetex/xetex-pstricks/README

%files -n texlive-xetex-pstricks
%{_texmfdistdir}/tex/xelatex/xetex-pstricks/pstricks.con
%{_texmfdistdir}/tex/xetex/xetex-pstricks/pstricks.con

%package -n texlive-xetex-tibetan
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn28847
Release:        56.2
License:        LPPL-1.0
Summary:        XeTeX input maps for Unicode Tibetan
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xetex-tibetan-doc >= %{texlive_version}
Provides:       tex(loctib.map)
Provides:       tex(wylie.map)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source86:       xetex-tibetan.tar.xz
Source87:       xetex-tibetan.doc.tar.xz

%description -n texlive-xetex-tibetan
The package provides a map for use with Jonathan Kew's TECkit,
to translate Tibetan to Unicode (range 0F00-0FFF).

%package -n texlive-xetex-tibetan-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn28847
Release:        56.2
Summary:        Documentation for texlive-xetex-tibetan
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xetex-tibetan and texlive-alldocumentation)

%description -n texlive-xetex-tibetan-doc
This package includes the documentation for texlive-xetex-tibetan

%post -n texlive-xetex-tibetan
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xetex-tibetan
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xetex-tibetan
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xetex-tibetan-doc
%{_texmfdistdir}/doc/xetex/xetex-tibetan/Changelog
%{_texmfdistdir}/doc/xetex/xetex-tibetan/README

%files -n texlive-xetex-tibetan
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-tibetan/loctib.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-tibetan/loctib.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-tibetan/wylie.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-tibetan/wylie.tec

%package -n texlive-xetexconfig
Version:        %{texlive_version}.%{texlive_noarch}.svn45845
Release:        56.2
License:        LPPL-1.0
Summary:        Crop.cfg for XeLaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Provides:       tex(crop.cfg)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source88:       xetexconfig.tar.xz

%description -n texlive-xetexconfig
The xetexconfig package

%post -n texlive-xetexconfig
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xetexconfig
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xetexconfig
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xetexconfig
%{_texmfdistdir}/tex/xelatex/xetexconfig/crop.cfg

%package -n texlive-xetexfontinfo
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        56.2
License:        Apache-1.0
Summary:        Report font features in XeTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xetexfontinfo-doc >= %{texlive_version}
Provides:       tex(aat-info.tex)
Provides:       tex(opentype-info.tex)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source89:       xetexfontinfo.tar.xz
Source90:       xetexfontinfo.doc.tar.xz

%description -n texlive-xetexfontinfo
A pair of documents to reveal the font features supported by
fonts usable in XeTeX. Use OpenType-info.tex for OpenType
fonts, and AAT-info.tex for AAT fonts (Mac OS X only).

%package -n texlive-xetexfontinfo-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        56.2
Summary:        Documentation for texlive-xetexfontinfo
License:        Apache-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xetexfontinfo and texlive-alldocumentation)

%description -n texlive-xetexfontinfo-doc
This package includes the documentation for texlive-xetexfontinfo

%post -n texlive-xetexfontinfo
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xetexfontinfo
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xetexfontinfo
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xetexfontinfo-doc
%{_texmfdistdir}/doc/xetex/xetexfontinfo/README

%files -n texlive-xetexfontinfo
%{_texmfdistdir}/tex/xetex/xetexfontinfo/aat-info.tex
%{_texmfdistdir}/tex/xetex/xetexfontinfo/opentype-info.tex

%package -n texlive-xetexko
Version:        %{texlive_version}.%{texlive_noarch}.4.4svn74260
Release:        56.2
License:        LPPL-1.0
Summary:        Typeset Korean with Xe(La)TeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xetexko-doc >= %{texlive_version}
Provides:       tex(xetexko-font.sty)
Provides:       tex(xetexko-hanging.sty)
Provides:       tex(xetexko-josa.sty)
Provides:       tex(xetexko-space.sty)
Provides:       tex(xetexko-vertical.sty)
Provides:       tex(xetexko.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(kolabels-utf.sty)
Requires:       tex(konames-utf.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source91:       xetexko.tar.xz
Source92:       xetexko.doc.tar.xz

%description -n texlive-xetexko
The package supports typesetting Korean documents (including
old Hangul texts), using XeTeX. It enhances the existing
support, in XeTeX, providing features that provide quality
typesetting. This package requires the cjk-ko package for its
full functionality.

%package -n texlive-xetexko-doc
Version:        %{texlive_version}.%{texlive_noarch}.4.4svn74260
Release:        56.2
Summary:        Documentation for texlive-xetexko
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xetexko and texlive-alldocumentation)
Provides:       locale(texlive-xetexko-doc:ko)

%description -n texlive-xetexko-doc
This package includes the documentation for texlive-xetexko

%post -n texlive-xetexko
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xetexko
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xetexko
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xetexko-doc
%{_texmfdistdir}/doc/xetex/xetexko/ChangeLog
%{_texmfdistdir}/doc/xetex/xetexko/README
%{_texmfdistdir}/doc/xetex/xetexko/xetexko-doc.pdf
%{_texmfdistdir}/doc/xetex/xetexko/xetexko-doc.tex

%files -n texlive-xetexko
%{_texmfdistdir}/tex/xetex/xetexko/hanja_hangul.tab
%{_texmfdistdir}/tex/xetex/xetexko/hanjacom_hangul.tab
%{_texmfdistdir}/tex/xetex/xetexko/hanjaexa_hangul.tab
%{_texmfdistdir}/tex/xetex/xetexko/xetexko-font.sty
%{_texmfdistdir}/tex/xetex/xetexko/xetexko-hanging.sty
%{_texmfdistdir}/tex/xetex/xetexko/xetexko-josa.sty
%{_texmfdistdir}/tex/xetex/xetexko/xetexko-space.sty
%{_texmfdistdir}/tex/xetex/xetexko/xetexko-vertical.sty
%{_texmfdistdir}/tex/xetex/xetexko/xetexko.sty

%package -n texlive-xetexref
Version:        %{texlive_version}.%{texlive_noarch}.svn73885
Release:        56.2
License:        LPPL-1.0
Summary:        Reference documentation of XeTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source93:       xetexref.doc.tar.xz

%description -n texlive-xetexref
The package comprises reference documentation for XeTeX
detailing its extended features.

%post -n texlive-xetexref
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xetexref
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xetexref
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xetexref
%{_texmfdistdir}/doc/xetex/xetexref/Makefile
%{_texmfdistdir}/doc/xetex/xetexref/README.txt
%{_texmfdistdir}/doc/xetex/xetexref/helpmsg.txt
%{_texmfdistdir}/doc/xetex/xetexref/tryxefonts.tex
%{_texmfdistdir}/doc/xetex/xetexref/xetex-reference.pdf
%{_texmfdistdir}/doc/xetex/xetexref/xetex-reference.tex

%package -n texlive-xevlna
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn43864
Release:        56.2
License:        LPPL-1.0
Summary:        Insert non-breakable spaces using XeTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xevlna-doc >= %{texlive_version}
Provides:       tex(xevlna.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source94:       xevlna.tar.xz
Source95:       xevlna.doc.tar.xz

%description -n texlive-xevlna
The package will directly insert nonbreakable spaces (in Czech,
vlna or vlnka), after nonsyllabic prepositions and single
letter conjuctions, while the document is being typeset. (The
macros recognised maths and verbatim by TeX means.) (Inserting
nonbreakable spaces by a preprocessor will probably never be
fully reliable, because user defined macros and environments
cannot reliably be recognised.) The package works both with
(Plain) XeTeX and with XeLaTeX.

%package -n texlive-xevlna-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn43864
Release:        56.2
Summary:        Documentation for texlive-xevlna
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xevlna and texlive-alldocumentation)

%description -n texlive-xevlna-doc
This package includes the documentation for texlive-xevlna

%post -n texlive-xevlna
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xevlna
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xevlna
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xevlna-doc
%{_texmfdistdir}/doc/xelatex/xevlna/License.txt
%{_texmfdistdir}/doc/xelatex/xevlna/README
%{_texmfdistdir}/doc/xelatex/xevlna/xevlna-inc.tex
%{_texmfdistdir}/doc/xelatex/xevlna/xevlna.pdf
%{_texmfdistdir}/doc/xelatex/xevlna/xevlna.tex

%files -n texlive-xevlna
%{_texmfdistdir}/tex/xelatex/xevlna/xevlna.sty

%package -n texlive-xfakebold
Version:        %{texlive_version}.%{texlive_noarch}.0.0.10svn68929
Release:        56.2
License:        LPPL-1.0
Summary:        Fake a regular font for bold characters
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-iftex >= %{texlive_version}
#!BuildIgnore: texlive-iftex
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xfakebold-doc >= %{texlive_version}
Provides:       tex(xfakebold.sty)
Requires:       tex(iftex.sty)
Requires:       tex(pdfrender.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source96:       xfakebold.tar.xz
Source97:       xfakebold.doc.tar.xz

%description -n texlive-xfakebold
This package uses PDF's text rendering to modify the linewidth
of an outline font to get bold characters. It works only for
vectorfonts where the glyphs are defined by their outline. The
package works both in text and in math mode, for pdfLaTeX as
well as for LuaLaTeX. The package depends on ifluatex, ifxetex,
and xkeyval.

%package -n texlive-xfakebold-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.10svn68929
Release:        56.2
Summary:        Documentation for texlive-xfakebold
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xfakebold and texlive-alldocumentation)

%description -n texlive-xfakebold-doc
This package includes the documentation for texlive-xfakebold

%post -n texlive-xfakebold
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xfakebold
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xfakebold
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xfakebold-doc
%{_texmfdistdir}/doc/latex/xfakebold/Changes
%{_texmfdistdir}/doc/latex/xfakebold/README
%{_texmfdistdir}/doc/latex/xfakebold/xfakebold-doc.pdf
%{_texmfdistdir}/doc/latex/xfakebold/xfakebold-doc.tex

%files -n texlive-xfakebold
%{_texmfdistdir}/tex/latex/xfakebold/xfakebold.sty

%package -n texlive-xfor
Version:        %{texlive_version}.%{texlive_noarch}.1.05svn15878
Release:        56.2
License:        LPPL-1.0
Summary:        A reimplementation of the LaTeX for-loop macro
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xfor-doc >= %{texlive_version}
Provides:       tex(xfor.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source98:       xfor.tar.xz
Source99:       xfor.doc.tar.xz

%description -n texlive-xfor
The package redefines the LaTeX internal \@for macro so that
the loop may be prematurely terminated. The action is akin to
the C/Java break statement, except that the loop does not
terminate until the end of the current iteration

%package -n texlive-xfor-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.05svn15878
Release:        56.2
Summary:        Documentation for texlive-xfor
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xfor and texlive-alldocumentation)

%description -n texlive-xfor-doc
This package includes the documentation for texlive-xfor

%post -n texlive-xfor
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xfor
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xfor
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xfor-doc
%{_texmfdistdir}/doc/latex/xfor/CHANGES
%{_texmfdistdir}/doc/latex/xfor/README
%{_texmfdistdir}/doc/latex/xfor/sample.tex
%{_texmfdistdir}/doc/latex/xfor/xfor.pdf

%files -n texlive-xfor
%{_texmfdistdir}/tex/latex/xfor/xfor.sty

%package -n texlive-xfrac
Version:        %{texlive_version}.%{texlive_noarch}.svn71430
Release:        56.2
License:        LPPL-1.0
Summary:        Split-level fractions
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xfrac-doc >= %{texlive_version}
Provides:       tex(xfrac.sty)
Requires:       tex(amstext.sty)
Requires:       tex(expl3.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xparse.sty)
Requires:       tex(xtemplate.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source100:      xfrac.tar.xz
Source101:      xfrac.doc.tar.xz

%description -n texlive-xfrac
This package uses the interface defined by LaTeX templates to
provide flexible split-level fractions via the \sfrac macro.
This is both a demonstration of the power of the template
concept and also a useful addition to the available
functionality in LaTeX2e.

%package -n texlive-xfrac-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn71430
Release:        56.2
Summary:        Documentation for texlive-xfrac
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xfrac and texlive-alldocumentation)

%description -n texlive-xfrac-doc
This package includes the documentation for texlive-xfrac

%post -n texlive-xfrac
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xfrac
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xfrac
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xfrac-doc
%{_texmfdistdir}/doc/latex/xfrac/CHANGELOG.md
%{_texmfdistdir}/doc/latex/xfrac/README.md
%{_texmfdistdir}/doc/latex/xfrac/xfrac.pdf

%files -n texlive-xfrac
%{_texmfdistdir}/tex/latex/xfrac/xfrac.sty

%package -n texlive-xgreek
Version:        %{texlive_version}.%{texlive_noarch}.3.5.0svn73620
Release:        56.2
License:        LPPL-1.0
Summary:        Greek Language Support for XeLaTeX and LuaLaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xgreek-doc >= %{texlive_version}
Provides:       tex(xelistings.sty)
Provides:       tex(xgreek.sty)
Requires:       tex(listings.sty)
Requires:       tex(luahyphenrules.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source102:      xgreek.tar.xz
Source103:      xgreek.doc.tar.xz

%description -n texlive-xgreek
This package has been designed so to allow people to typeset
Greek language documents using XeLaTeX or LuaLaTeX. It is
released in the hope that people will use it and spot errors,
bugs, features so to improve it. Practically, it provides all
the capabilities of the greek option of the babel package. The
package can be invoked with any of the following options:
monotonic (for typesetting modern monotonic Greek), polytonic
(for typesetting modern polytonic Greek), and ancient (for
typesetting ancient texts). The default option is monotonic.
The command \setlanguage{<lang>} activates the hyphenation
patterns of the language <lang>. This, however, can only be
done if the format file has not been built with the babel
mechanism.

%package -n texlive-xgreek-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.5.0svn73620
Release:        56.2
Summary:        Documentation for texlive-xgreek
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xgreek and texlive-alldocumentation)

%description -n texlive-xgreek-doc
This package includes the documentation for texlive-xgreek

%post -n texlive-xgreek
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xgreek
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xgreek
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xgreek-doc
%{_texmfdistdir}/doc/latex/xgreek/README
%{_texmfdistdir}/doc/latex/xgreek/xgreek.pdf

%files -n texlive-xgreek
%{_texmfdistdir}/tex/latex/xgreek/xelistings.sty
%{_texmfdistdir}/tex/latex/xgreek/xgreek.sty

%package -n texlive-xhfill
Version:        %{texlive_version}.%{texlive_noarch}.1.01svn22575
Release:        56.2
License:        LPPL-1.0
Summary:        Extending \hrulefill
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xhfill-doc >= %{texlive_version}
Provides:       tex(xhfill.sty)
Requires:       tex(calc.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source104:      xhfill.tar.xz
Source105:      xhfill.doc.tar.xz

%description -n texlive-xhfill
The package provides extended macros for the default \hrulefill
command. It allows modification of the width and the colour of
the line.

%package -n texlive-xhfill-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.01svn22575
Release:        56.2
Summary:        Documentation for texlive-xhfill
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xhfill and texlive-alldocumentation)

%description -n texlive-xhfill-doc
This package includes the documentation for texlive-xhfill

%post -n texlive-xhfill
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xhfill
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xhfill
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xhfill-doc
%{_texmfdistdir}/doc/latex/xhfill/Changes
%{_texmfdistdir}/doc/latex/xhfill/Makefile
%{_texmfdistdir}/doc/latex/xhfill/xhfill-doc.pdf
%{_texmfdistdir}/doc/latex/xhfill/xhfill-doc.tex

%files -n texlive-xhfill
%{_texmfdistdir}/tex/latex/xhfill/xhfill.sty

%package -n texlive-xifthen
Version:        %{texlive_version}.%{texlive_noarch}.1.4.0svn38929
Release:        56.2
License:        LPPL-1.0
Summary:        Extended conditional commands
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xifthen-doc >= %{texlive_version}
Provides:       tex(xifthen.sty)
Requires:       tex(calc.sty)
Requires:       tex(ifmtarg.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source106:      xifthen.tar.xz
Source107:      xifthen.doc.tar.xz

%description -n texlive-xifthen
This package extends the ifthen package by implementing new
commands to go within the first argument of \ifthenelse: to
test whether a string is void or not, if a command is defined
or equivalent to another. The package also enables use of
complex expressions as introduced by the package calc, together
with the ability of defining new commands to handle complex
tests.

%package -n texlive-xifthen-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4.0svn38929
Release:        56.2
Summary:        Documentation for texlive-xifthen
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xifthen and texlive-alldocumentation)

%description -n texlive-xifthen-doc
This package includes the documentation for texlive-xifthen

%post -n texlive-xifthen
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xifthen
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xifthen
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xifthen-doc
%{_texmfdistdir}/doc/latex/xifthen/README
%{_texmfdistdir}/doc/latex/xifthen/xifthen.pdf
%{_texmfdistdir}/doc/latex/xifthen/xifthen.tex

%files -n texlive-xifthen
%{_texmfdistdir}/tex/latex/xifthen/xifthen.sty

%package -n texlive-xii
Version:        %{texlive_version}.%{texlive_noarch}.svn45804
Release:        56.2
License:        LPPL-1.0
Summary:        Christmas silliness (English)
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source108:      xii.doc.tar.xz

%description -n texlive-xii
This is the plain TeX file xii.tex. Call "pdftex xii.tex" to
produce a (perhaps) surprising typeset document.

%post -n texlive-xii
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xii
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xii
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xii
%{_texmfdistdir}/doc/plain/xii/README.txt
%{_texmfdistdir}/doc/plain/xii/xii.tex

%package -n texlive-xii-lat
Version:        %{texlive_version}.%{texlive_noarch}.svn45805
Release:        56.2
License:        LPPL-1.0
Summary:        Christmas silliness (Latin)
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source109:      xii-lat.doc.tar.xz

%description -n texlive-xii-lat
This is the plain TeX file xii-lat.tex. Call "pdftex
xii-lat.tex" to produce a (perhaps) surprising typeset
document.

%post -n texlive-xii-lat
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xii-lat
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xii-lat
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xii-lat
%{_texmfdistdir}/doc/plain/xii-lat/README.txt
%{_texmfdistdir}/doc/plain/xii-lat/xii-lat.tex

%package -n texlive-ximera
Version:        %{texlive_version}.%{texlive_noarch}.1.5.1svn71243
Release:        56.2
License:        LPPL-1.0
Summary:        Write online interactive content in LaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-ximera-doc >= %{texlive_version}
Provides:       tex(pgfsys-ximera.def)
Provides:       tex(ximera.cfg)
Provides:       tex(ximera.cls)
Provides:       tex(xourse.cls)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(amsthm.sty)
Requires:       tex(article.cls)
Requires:       tex(cancel.sty)
Requires:       tex(comment.sty)
Requires:       tex(enumitem.sty)
Requires:       tex(environ.sty)
Requires:       tex(epstopdf.sty)
Requires:       tex(fancyvrb.sty)
Requires:       tex(forloop.sty)
Requires:       tex(gettitlestring.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(listings.sty)
Requires:       tex(multido.sty)
Requires:       tex(nameref.sty)
Requires:       tex(pgfplots.sty)
Requires:       tex(pgfsys-dvisvgm.def)
Requires:       tex(tikz.sty)
Requires:       tex(titlesec.sty)
Requires:       tex(titletoc.sty)
Requires:       tex(titling.sty)
Requires:       tex(url.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xifthen.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source110:      ximera.tar.xz
Source111:      ximera.doc.tar.xz

%description -n texlive-ximera
The Ximera document class provides macros that support the
creation of both PDF and online materials.

%package -n texlive-ximera-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5.1svn71243
Release:        56.2
Summary:        Documentation for texlive-ximera
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ximera and texlive-alldocumentation)

%description -n texlive-ximera-doc
This package includes the documentation for texlive-ximera

%post -n texlive-ximera
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ximera
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ximera
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ximera-doc
%{_texmfdistdir}/doc/latex/ximera/LICENSE
%{_texmfdistdir}/doc/latex/ximera/README
%{_texmfdistdir}/doc/latex/ximera/README.md
%{_texmfdistdir}/doc/latex/ximera/installingLocally.md
%{_texmfdistdir}/doc/latex/ximera/src/abstract.dtx
%{_texmfdistdir}/doc/latex/ximera/src/activity.dtx
%{_texmfdistdir}/doc/latex/ximera/src/answer.dtx
%{_texmfdistdir}/doc/latex/ximera/src/banner.dtx
%{_texmfdistdir}/doc/latex/ximera/src/choice.dtx
%{_texmfdistdir}/doc/latex/ximera/src/clearEnv.dtx
%{_texmfdistdir}/doc/latex/ximera/src/dialogue.dtx
%{_texmfdistdir}/doc/latex/ximera/src/ending.dtx
%{_texmfdistdir}/doc/latex/ximera/src/enumerate.dtx
%{_texmfdistdir}/doc/latex/ximera/src/feedback.dtx
%{_texmfdistdir}/doc/latex/ximera/src/foldable.dtx
%{_texmfdistdir}/doc/latex/ximera/src/footnotes.dtx
%{_texmfdistdir}/doc/latex/ximera/src/freeresponse.dtx
%{_texmfdistdir}/doc/latex/ximera/src/graded.dtx
%{_texmfdistdir}/doc/latex/ximera/src/hideEnv.dtx
%{_texmfdistdir}/doc/latex/ximera/src/hints.dtx
%{_texmfdistdir}/doc/latex/ximera/src/html.dtx
%{_texmfdistdir}/doc/latex/ximera/src/hyperref.dtx
%{_texmfdistdir}/doc/latex/ximera/src/image.dtx
%{_texmfdistdir}/doc/latex/ximera/src/instructornotes.dtx
%{_texmfdistdir}/doc/latex/ximera/src/interactives/desmos.dtx
%{_texmfdistdir}/doc/latex/ximera/src/interactives/geogebra.dtx
%{_texmfdistdir}/doc/latex/ximera/src/interactives/google.dtx
%{_texmfdistdir}/doc/latex/ximera/src/interactives/graph.dtx
%{_texmfdistdir}/doc/latex/ximera/src/interactives/include.dtx
%{_texmfdistdir}/doc/latex/ximera/src/interactives/javascript.dtx
%{_texmfdistdir}/doc/latex/ximera/src/interactives/sagemath.dtx
%{_texmfdistdir}/doc/latex/ximera/src/interactives/video.dtx
%{_texmfdistdir}/doc/latex/ximera/src/jax.dtx
%{_texmfdistdir}/doc/latex/ximera/src/labels.dtx
%{_texmfdistdir}/doc/latex/ximera/src/leash.dtx
%{_texmfdistdir}/doc/latex/ximera/src/link.dtx
%{_texmfdistdir}/doc/latex/ximera/src/logo.dtx
%{_texmfdistdir}/doc/latex/ximera/src/macros.dtx
%{_texmfdistdir}/doc/latex/ximera/src/makeCounter.dtx
%{_texmfdistdir}/doc/latex/ximera/src/metadata.dtx
%{_texmfdistdir}/doc/latex/ximera/src/only.dtx
%{_texmfdistdir}/doc/latex/ximera/src/options.dtx
%{_texmfdistdir}/doc/latex/ximera/src/optionsxourse.dtx
%{_texmfdistdir}/doc/latex/ximera/src/outcomes.dtx
%{_texmfdistdir}/doc/latex/ximera/src/packages.dtx
%{_texmfdistdir}/doc/latex/ximera/src/pagesetup.dtx
%{_texmfdistdir}/doc/latex/ximera/src/problem.dtx
%{_texmfdistdir}/doc/latex/ximera/src/proof.dtx
%{_texmfdistdir}/doc/latex/ximera/src/sectioning.dtx
%{_texmfdistdir}/doc/latex/ximera/src/solution.dtx
%{_texmfdistdir}/doc/latex/ximera/src/suppress.dtx
%{_texmfdistdir}/doc/latex/ximera/src/textcolor.dtx
%{_texmfdistdir}/doc/latex/ximera/src/theorems.dtx
%{_texmfdistdir}/doc/latex/ximera/src/tikzexport.dtx
%{_texmfdistdir}/doc/latex/ximera/src/title.dtx
%{_texmfdistdir}/doc/latex/ximera/src/ungraded.dtx
%{_texmfdistdir}/doc/latex/ximera/src/utilitymacros.dtx
%{_texmfdistdir}/doc/latex/ximera/src/verbatim.dtx
%{_texmfdistdir}/doc/latex/ximera/src/xkcd.dtx
%{_texmfdistdir}/doc/latex/ximera/ximera.pdf

%files -n texlive-ximera
%{_texmfdistdir}/tex/latex/ximera/pgfsys-ximera.def
%{_texmfdistdir}/tex/latex/ximera/ximera.4ht
%{_texmfdistdir}/tex/latex/ximera/ximera.cfg
%{_texmfdistdir}/tex/latex/ximera/ximera.cls
%{_texmfdistdir}/tex/latex/ximera/xourse.4ht
%{_texmfdistdir}/tex/latex/ximera/xourse.cls

%package -n texlive-xindex
Version:        %{texlive_version}.%{texlive_noarch}.0.0.64svn73644
Release:        56.2
License:        LPPL-1.0
Summary:        Unicode-compatible index generation
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-xindex-bin >= %{texlive_version}
#!BuildIgnore: texlive-xindex-bin
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xindex-doc >= %{texlive_version}
Provides:       tex(xindex.sty)
Requires:       tex(imakeidx.sty)
Requires:       tex(makeidx.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source112:      xindex.tar.xz
Source113:      xindex.doc.tar.xz

%description -n texlive-xindex
This package provides a Unicode-compatible index program for
LaTeX.

%package -n texlive-xindex-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.64svn73644
Release:        56.2
Summary:        Documentation for texlive-xindex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xindex and texlive-alldocumentation)

%description -n texlive-xindex-doc
This package includes the documentation for texlive-xindex

%post -n texlive-xindex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xindex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xindex
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xindex-doc
%{_texmfdistdir}/doc/lualatex/xindex/CHANGELOG
%{_texmfdistdir}/doc/lualatex/xindex/Makefile
%{_texmfdistdir}/doc/lualatex/xindex/README.md
%{_texmfdistdir}/doc/lualatex/xindex/tests/HADW.idx
%{_texmfdistdir}/doc/lualatex/xindex/tests/HADW.ind
%{_texmfdistdir}/doc/lualatex/xindex/tests/HADW.pdf
%{_texmfdistdir}/doc/lualatex/xindex/tests/HADW.tex
%{_texmfdistdir}/doc/lualatex/xindex/tests/HADW2.idx
%{_texmfdistdir}/doc/lualatex/xindex/tests/HADW2.ind
%{_texmfdistdir}/doc/lualatex/xindex/tests/Umlaute.idx
%{_texmfdistdir}/doc/lualatex/xindex/tests/Umlaute.ind
%{_texmfdistdir}/doc/lualatex/xindex/tests/Umlaute.pdf
%{_texmfdistdir}/doc/lualatex/xindex/tests/Umlaute.tex
%{_texmfdistdir}/doc/lualatex/xindex/tests/Umlaute2.idx
%{_texmfdistdir}/doc/lualatex/xindex/tests/Umlaute2.ind
%{_texmfdistdir}/doc/lualatex/xindex/tests/Umlaute2.pdf
%{_texmfdistdir}/doc/lualatex/xindex/tests/Umlaute2.tex
%{_texmfdistdir}/doc/lualatex/xindex/tests/buch.idx
%{_texmfdistdir}/doc/lualatex/xindex/tests/buch.ind
%{_texmfdistdir}/doc/lualatex/xindex/tests/buch.pdf
%{_texmfdistdir}/doc/lualatex/xindex/tests/buch.tex
%{_texmfdistdir}/doc/lualatex/xindex/tests/demo-hyperref.idx
%{_texmfdistdir}/doc/lualatex/xindex/tests/demo-hyperref.ind
%{_texmfdistdir}/doc/lualatex/xindex/tests/demo-hyperref.pdf
%{_texmfdistdir}/doc/lualatex/xindex/tests/demo-hyperref.tex
%{_texmfdistdir}/doc/lualatex/xindex/tests/demo.idx
%{_texmfdistdir}/doc/lualatex/xindex/tests/demo.ind
%{_texmfdistdir}/doc/lualatex/xindex/tests/demo.pdf
%{_texmfdistdir}/doc/lualatex/xindex/tests/demo.tex
%{_texmfdistdir}/doc/lualatex/xindex/tests/demo2.idx
%{_texmfdistdir}/doc/lualatex/xindex/tests/demo2.ind
%{_texmfdistdir}/doc/lualatex/xindex/tests/demo3.idx
%{_texmfdistdir}/doc/lualatex/xindex/tests/demo3.ind
%{_texmfdistdir}/doc/lualatex/xindex/tests/demo3.pdf
%{_texmfdistdir}/doc/lualatex/xindex/tests/demo3.tex
%{_texmfdistdir}/doc/lualatex/xindex/tests/demo4.idx
%{_texmfdistdir}/doc/lualatex/xindex/tests/demo4.ind
%{_texmfdistdir}/doc/lualatex/xindex/tests/demo4.pdf
%{_texmfdistdir}/doc/lualatex/xindex/tests/demo4.tex
%{_texmfdistdir}/doc/lualatex/xindex/tests/french.idx
%{_texmfdistdir}/doc/lualatex/xindex/tests/french.ind
%{_texmfdistdir}/doc/lualatex/xindex/tests/french.pdf
%{_texmfdistdir}/doc/lualatex/xindex/tests/french.tex
%{_texmfdistdir}/doc/lualatex/xindex/tests/runTests.sh
%{_texmfdistdir}/doc/lualatex/xindex/tests/see.idx
%{_texmfdistdir}/doc/lualatex/xindex/tests/see.ind
%{_texmfdistdir}/doc/lualatex/xindex/tests/see.pdf
%{_texmfdistdir}/doc/lualatex/xindex/tests/see.tex
%{_texmfdistdir}/doc/lualatex/xindex/xindex-doc.pdf
%{_texmfdistdir}/doc/lualatex/xindex/xindex-doc.tex

%files -n texlive-xindex
%{_texmfdistdir}/scripts/xindex/xindex.lua
%{_texmfdistdir}/tex/latex/xindex/xindex.sty
%{_texmfdistdir}/tex/lualatex/xindex/xindex-AU.lua
%{_texmfdistdir}/tex/lualatex/xindex/xindex-DIN2.lua
%{_texmfdistdir}/tex/lualatex/xindex/xindex-HAdW-eKO.lua
%{_texmfdistdir}/tex/lualatex/xindex/xindex-RU.lua
%{_texmfdistdir}/tex/lualatex/xindex/xindex-base.lua
%{_texmfdistdir}/tex/lualatex/xindex/xindex-baselib.lua
%{_texmfdistdir}/tex/lualatex/xindex/xindex-cfg-common.lua
%{_texmfdistdir}/tex/lualatex/xindex/xindex-cfg-no_uca.lua
%{_texmfdistdir}/tex/lualatex/xindex/xindex-cfg-uca.lua
%{_texmfdistdir}/tex/lualatex/xindex/xindex-danteedition.lua
%{_texmfdistdir}/tex/lualatex/xindex/xindex-dtk.lua
%{_texmfdistdir}/tex/lualatex/xindex/xindex-lapp.lua
%{_texmfdistdir}/tex/lualatex/xindex/xindex-lib.lua
%{_texmfdistdir}/tex/lualatex/xindex/xindex-norsk.lua
%{_texmfdistdir}/tex/lualatex/xindex/xindex-pretty.lua
%{_texmfdistdir}/tex/lualatex/xindex/xindex-unicode.lua
%{_texmfdistdir}/tex/lualatex/xindex/xindex-yannis.lua

%package -n texlive-xint
Version:        %{texlive_version}.%{texlive_noarch}.1.4msvn63562
Release:        56.2
License:        LPPL-1.0
Summary:        Expandable operations on long numbers
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xint-doc >= %{texlive_version}
Provides:       tex(xint.sty)
Provides:       tex(xintbinhex.sty)
Provides:       tex(xintcfrac.sty)
Provides:       tex(xintcore.sty)
Provides:       tex(xintexpr.sty)
Provides:       tex(xintfrac.sty)
Provides:       tex(xintgcd.sty)
Provides:       tex(xintkernel.sty)
Provides:       tex(xintlog.sty)
Provides:       tex(xintseries.sty)
Provides:       tex(xinttools.sty)
Provides:       tex(xinttrig.sty)
Requires:       tex(poormanlog.sty)
Requires:       tex(poormanlog.tex)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source114:      xint.tar.xz
Source115:      xint.doc.tar.xz

%description -n texlive-xint
The xint bundle main modules are: xinttools utilities of
independent interest such as expandable and non-expandable
loops, xintcore expandable macros implementing addition,
subtraction, multiplication, division, and powers for
arbitrarily long integers, xint extension of xintcore, xintfrac
extends the scope of xint to decimal numbers, to numbers using
scientific notation and also to (exact) fractions, xintexpr
provides expandable parsers of numeric expressions using the
standard infix notations, parentheses, built-in functions, user
definable functions and variables (and more ...) which do
either exact evaluations (also with fractions) or floating
point evaluations under a user chosen precision. Further
modules of the bundle are: xintkernel (support macros for all
the bundle constituents), xintbinhex (conversion to and from
hexadecimal and binary bases), xintgcd (provides gcd() and
lcm() functions to xintexpr), xintseries (evaluates numerically
partial sums of series and power series with fractional
coefficients), and xintcfrac (dedicated to the computation and
display of continued fractions). All computations are
compatible with expansion-only context. The packages may be
used with Plain TeX, LaTeX, or (a priori) any other macro
format built upon TeX.

%package -n texlive-xint-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4msvn63562
Release:        56.2
Summary:        Documentation for texlive-xint
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xint and texlive-alldocumentation)

%description -n texlive-xint-doc
This package includes the documentation for texlive-xint

%post -n texlive-xint
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xint
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xint
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xint-doc
%{_texmfdistdir}/doc/generic/xint/CHANGES.html
%{_texmfdistdir}/doc/generic/xint/README.md
%{_texmfdistdir}/doc/generic/xint/sourcexint.pdf
%{_texmfdistdir}/doc/generic/xint/xint.pdf

%files -n texlive-xint
%{_texmfdistdir}/tex/generic/xint/xint.sty
%{_texmfdistdir}/tex/generic/xint/xintbinhex.sty
%{_texmfdistdir}/tex/generic/xint/xintcfrac.sty
%{_texmfdistdir}/tex/generic/xint/xintcore.sty
%{_texmfdistdir}/tex/generic/xint/xintexpr.sty
%{_texmfdistdir}/tex/generic/xint/xintfrac.sty
%{_texmfdistdir}/tex/generic/xint/xintgcd.sty
%{_texmfdistdir}/tex/generic/xint/xintkernel.sty
%{_texmfdistdir}/tex/generic/xint/xintlog.sty
%{_texmfdistdir}/tex/generic/xint/xintseries.sty
%{_texmfdistdir}/tex/generic/xint/xinttools.sty
%{_texmfdistdir}/tex/generic/xint/xinttrig.sty

%package -n texlive-xint-regression
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1.0svn71443
Release:        56.2
License:        LPPL-1.0
Summary:        Classic regressions, with xint
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xint-regression-doc >= %{texlive_version}
Provides:       tex(xint-regression.sty)
Requires:       tex(listofitems.sty)
Requires:       tex(simplekv.sty)
Requires:       tex(xintexpr.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source116:      xint-regression.tar.xz
Source117:      xint-regression.doc.tar.xz

%description -n texlive-xint-regression
A package for determining classical regressions (linear,
quadratic, cubic, exponential, etc.) with calculations
performed by xint. Results (raw or rounded) can be stored in
customizable macros.

%package -n texlive-xint-regression-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1.0svn71443
Release:        56.2
Summary:        Documentation for texlive-xint-regression
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xint-regression and texlive-alldocumentation)

%description -n texlive-xint-regression-doc
This package includes the documentation for texlive-xint-regression

%post -n texlive-xint-regression
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xint-regression
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xint-regression
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xint-regression-doc
%{_texmfdistdir}/doc/latex/xint-regression/README.md
%{_texmfdistdir}/doc/latex/xint-regression/xint-regression-doc.pdf
%{_texmfdistdir}/doc/latex/xint-regression/xint-regression-doc.tex

%files -n texlive-xint-regression
%{_texmfdistdir}/tex/latex/xint-regression/xint-regression.sty

%package -n texlive-xintsession
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4alphasvn60926
Release:        56.2
License:        LPPL-1.0
Summary:        Interactive computing sessions (fractions, floating points, polynomials)
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xintsession-doc >= %{texlive_version}
Provides:       tex(xintsession.tex)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source118:      xintsession.tar.xz
Source119:      xintsession.doc.tar.xz

%description -n texlive-xintsession
This package provides support for interactive computing
sessions with etex (or pdftex) executed on the command line, on
the basis of the xintexpr and polexpr packages. Once
xintsession is loaded, eTeX becomes an interactive computing
software capable of executing arbitrary precision calculations,
or exact calculations with arbitrarily big fractions. It can
also manipulate polynomials as algebraic entities. Numerical
variables and functions can be defined during the session, and
each evaluation result is stored in automatically labeled
variables. A file is automatically created storing inputs and
outputs.

%package -n texlive-xintsession-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4alphasvn60926
Release:        56.2
Summary:        Documentation for texlive-xintsession
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xintsession and texlive-alldocumentation)

%description -n texlive-xintsession-doc
This package includes the documentation for texlive-xintsession

%post -n texlive-xintsession
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xintsession
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xintsession
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xintsession-doc
%{_texmfdistdir}/doc/plain/xintsession/README.md

%files -n texlive-xintsession
%{_texmfdistdir}/tex/plain/xintsession/xintsession.tex

%package -n texlive-xistercian
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn61366
Release:        56.2
License:        LPPL-1.0
Summary:        Cistercian numerals in LaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xistercian-doc >= %{texlive_version}
Provides:       tex(xistercian.sty)
Requires:       tex(expkv-opt.sty)
Requires:       tex(pgf.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source120:      xistercian.tar.xz
Source121:      xistercian.doc.tar.xz

%description -n texlive-xistercian
xistercian allows you to use Cistercian numerals in LaTeX. The
glyphs are created using PGF and to a certain degree
configurable. You can use Cistercian numerals as page numbers
using \pagenumbering{cistercian}. The two main macros are:
\cistercian{<counter>} formats the LaTeX2e counter as a
Cistercian numeral \cisterciannum{<integer>} formats the
integer (given as a string) as a Cistercian numeral

%package -n texlive-xistercian-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn61366
Release:        56.2
Summary:        Documentation for texlive-xistercian
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xistercian and texlive-alldocumentation)

%description -n texlive-xistercian-doc
This package includes the documentation for texlive-xistercian

%post -n texlive-xistercian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xistercian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xistercian
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xistercian-doc
%{_texmfdistdir}/doc/latex/xistercian/README.md
%{_texmfdistdir}/doc/latex/xistercian/xistercian.pdf

%files -n texlive-xistercian
%{_texmfdistdir}/tex/latex/xistercian/xistercian.sty

%package -n texlive-xits
Version:        %{texlive_version}.%{texlive_noarch}.1.302svn55730
Release:        56.2
License:        OFL-1.1
Summary:        A Scientific Times-like font with support for mathematical typesetting
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Requires:       texlive-xits-fonts >= %{texlive_version}
Suggests:       texlive-xits-doc >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source122:      xits.tar.xz
Source123:      xits.doc.tar.xz

%description -n texlive-xits
XITS is a Times-like font for scientific typesetting with
proper mathematical support for modern, Unicode and OpenType
capable TeX engines, namely LuaTeX and XeTeX. For use with
LuaLaTeX or XeLaTeX, support is available from the fontspec and
unicode-math packages.

%package -n texlive-xits-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.302svn55730
Release:        56.2
Summary:        Documentation for texlive-xits
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xits and texlive-alldocumentation)

%description -n texlive-xits-doc
This package includes the documentation for texlive-xits

%package -n texlive-xits-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.302svn55730
Release:        56.2
Summary:        Severed fonts for texlive-xits
License:        OFL-1.1
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans): fontconfig
Requires(posttrans): ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-xits-fonts
The  separated fonts package for texlive-xits

%post -n texlive-xits
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xits
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xits
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-xits-fonts

%files -n texlive-xits-doc
%{_texmfdistdir}/doc/fonts/xits/FONTLOG.txt
%{_texmfdistdir}/doc/fonts/xits/OFL.txt
%{_texmfdistdir}/doc/fonts/xits/README.txt

%files -n texlive-xits
%verify(link) %{_texmfdistdir}/fonts/opentype/public/xits/XITS-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/xits/XITS-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/xits/XITS-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/xits/XITS-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/xits/XITSMath-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/xits/XITSMath-Regular.otf

%files -n texlive-xits-fonts
%dir %{_datadir}/fonts/texlive-xits
%{_datadir}/fontconfig/conf.avail/58-texlive-xits.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-xits/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-xits/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-xits/fonts.scale
%{_datadir}/fonts/texlive-xits/XITS-Bold.otf
%{_datadir}/fonts/texlive-xits/XITS-BoldItalic.otf
%{_datadir}/fonts/texlive-xits/XITS-Italic.otf
%{_datadir}/fonts/texlive-xits/XITS-Regular.otf
%{_datadir}/fonts/texlive-xits/XITSMath-Bold.otf
%{_datadir}/fonts/texlive-xits/XITSMath-Regular.otf

%package -n texlive-xkcdcolors
Version:        %{texlive_version}.%{texlive_noarch}.1.0.2svn67895
Release:        56.2
License:        LPPL-1.0
Summary:        Xkcd names of colors
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xkcdcolors-doc >= %{texlive_version}
Provides:       tex(xkcdcolors.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source124:      xkcdcolors.tar.xz
Source125:      xkcdcolors.doc.tar.xz

%description -n texlive-xkcdcolors
In the year 2010, Randall Munroe on posted a really funny and
nice article on xkcd. He made a very curious experiment:
showing colors to a lot of people and asking to name each one.
Afterward, he processed the data and sorted the names for each
color by popularity -- that means, how many people gave the
same name to the same color. This package makes the collected
color names usable with LaTeX.

%package -n texlive-xkcdcolors-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0.2svn67895
Release:        56.2
Summary:        Documentation for texlive-xkcdcolors
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xkcdcolors and texlive-alldocumentation)

%description -n texlive-xkcdcolors-doc
This package includes the documentation for texlive-xkcdcolors

%post -n texlive-xkcdcolors
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xkcdcolors
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xkcdcolors
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xkcdcolors-doc
%{_texmfdistdir}/doc/latex/xkcdcolors/README.md
%{_texmfdistdir}/doc/latex/xkcdcolors/lppl-1-3c_license.txt
%{_texmfdistdir}/doc/latex/xkcdcolors/xkcdcolors-manual.pdf
%{_texmfdistdir}/doc/latex/xkcdcolors/xkcdcolors-manual.tex

%files -n texlive-xkcdcolors
%{_texmfdistdir}/tex/latex/xkcdcolors/xkcdcolors.sty

%package -n texlive-xkeymask
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn69223
Release:        56.2
License:        LPPL-1.0
Summary:        An extension of xkeyval with a mask
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xkeymask-doc >= %{texlive_version}
Provides:       tex(xkeymask.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source126:      xkeymask.tar.xz
Source127:      xkeymask.doc.tar.xz

%description -n texlive-xkeymask
This package is an extension of the xkeyval package by Hendri
Adriaens that offers macros for hiding certain keys so that
they are not used in certain places. The idea is that one first
imports the package in the document preamble, and then creates
masks use at certain points in the document. The mask can also
be queried or cleared at some later point.

%package -n texlive-xkeymask-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn69223
Release:        56.2
Summary:        Documentation for texlive-xkeymask
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xkeymask and texlive-alldocumentation)

%description -n texlive-xkeymask-doc
This package includes the documentation for texlive-xkeymask

%post -n texlive-xkeymask
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xkeymask
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xkeymask
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xkeymask-doc
%{_texmfdistdir}/doc/latex/xkeymask/README
%{_texmfdistdir}/doc/latex/xkeymask/xkeymask.pdf
%{_texmfdistdir}/doc/latex/xkeymask/xkeymask.tex

%files -n texlive-xkeymask
%{_texmfdistdir}/tex/latex/xkeymask/xkeymask.sty

%package -n texlive-xkeyval
Version:        %{texlive_version}.%{texlive_noarch}.2.9svn63616
Release:        56.2
License:        LPPL-1.0
Summary:        Extension of the keyval package
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xkeyval-doc >= %{texlive_version}
Provides:       tex(keyval.tex)
Provides:       tex(pst-xkey.sty)
Provides:       tex(pst-xkey.tex)
Provides:       tex(xkeyval.sty)
Provides:       tex(xkeyval.tex)
Provides:       tex(xkvltxp.sty)
Provides:       tex(xkvtxhdr.tex)
Provides:       tex(xkvutils.tex)
Provides:       tex(xkvview.sty)
Requires:       tex(longtable.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source128:      xkeyval.tar.xz
Source129:      xkeyval.doc.tar.xz

%description -n texlive-xkeyval
This package is an extension of the keyval package and offers
additional macros for setting keys and declaring and setting
class or package options. The package allows the programmer to
specify a prefix to the name of the macros it defines for keys,
and to define families of key definitions; these all help use
in documents where several packages define their own sets of
keys.

%package -n texlive-xkeyval-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.9svn63616
Release:        56.2
Summary:        Documentation for texlive-xkeyval
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xkeyval and texlive-alldocumentation)

%description -n texlive-xkeyval-doc
This package includes the documentation for texlive-xkeyval

%post -n texlive-xkeyval
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xkeyval
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xkeyval
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xkeyval-doc
%{_texmfdistdir}/doc/latex/xkeyval/README
%{_texmfdistdir}/doc/latex/xkeyval/xkeyval.bib
%{_texmfdistdir}/doc/latex/xkeyval/xkeyval.pdf
%{_texmfdistdir}/doc/latex/xkeyval/xkveca.cls
%{_texmfdistdir}/doc/latex/xkeyval/xkvecb.cls
%{_texmfdistdir}/doc/latex/xkeyval/xkvesa.sty
%{_texmfdistdir}/doc/latex/xkeyval/xkvesb.sty
%{_texmfdistdir}/doc/latex/xkeyval/xkvesc.sty
%{_texmfdistdir}/doc/latex/xkeyval/xkvex1.tex
%{_texmfdistdir}/doc/latex/xkeyval/xkvex2.tex
%{_texmfdistdir}/doc/latex/xkeyval/xkvex3.tex
%{_texmfdistdir}/doc/latex/xkeyval/xkvex4.tex
%{_texmfdistdir}/doc/latex/xkeyval/xkvpream.ble

%files -n texlive-xkeyval
%{_texmfdistdir}/tex/generic/xkeyval/keyval.tex
%{_texmfdistdir}/tex/generic/xkeyval/pst-xkey.tex
%{_texmfdistdir}/tex/generic/xkeyval/xkeyval.tex
%{_texmfdistdir}/tex/generic/xkeyval/xkvtxhdr.tex
%{_texmfdistdir}/tex/generic/xkeyval/xkvutils.tex
%{_texmfdistdir}/tex/latex/xkeyval/pst-xkey.sty
%{_texmfdistdir}/tex/latex/xkeyval/xkeyval.sty
%{_texmfdistdir}/tex/latex/xkeyval/xkvltxp.sty
%{_texmfdistdir}/tex/latex/xkeyval/xkvview.sty

%package -n texlive-xlop
Version:        %{texlive_version}.%{texlive_noarch}.0.0.28svn56910
Release:        56.2
License:        LPPL-1.0
Summary:        Calculates and displays arithmetic operations
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xlop-doc >= %{texlive_version}
Provides:       tex(xlop.sty)
Provides:       tex(xlop.tex)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source130:      xlop.tar.xz
Source131:      xlop.doc.tar.xz

%description -n texlive-xlop
Xlop (eXtra Large OPeration) will typeset arithmetic problems
either in-line or "as in school" (using French school
conventions). So for example, \opadd{2}{3} can give either
$2+3=5$ or something similar to: \begin{tabular}{r} 2\\ +3\\
\hline 5\end{tabular}. Furthermore, numbers may be very large,
e.g 200 figures (with a very long compilation time). Many other
features allow to deal with numbers (tests, display, some high
level operations, etc.)

%package -n texlive-xlop-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.28svn56910
Release:        56.2
Summary:        Documentation for texlive-xlop
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xlop and texlive-alldocumentation)
Provides:       locale(texlive-xlop-doc:fr;en)

%description -n texlive-xlop-doc
This package includes the documentation for texlive-xlop

%post -n texlive-xlop
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xlop
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xlop
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xlop-doc
%{_texmfdistdir}/doc/generic/xlop/LISEZMOI
%{_texmfdistdir}/doc/generic/xlop/README
%{_texmfdistdir}/doc/generic/xlop/history.txt
%{_texmfdistdir}/doc/generic/xlop/xlop-doc-fr.pdf
%{_texmfdistdir}/doc/generic/xlop/xlop-doc-fr.tex
%{_texmfdistdir}/doc/generic/xlop/xlop-doc.pdf
%{_texmfdistdir}/doc/generic/xlop/xlop-doc.tex

%files -n texlive-xlop
%{_texmfdistdir}/tex/generic/xlop/xlop.sty
%{_texmfdistdir}/tex/generic/xlop/xlop.tex

%package -n texlive-xltabular
Version:        %{texlive_version}.%{texlive_noarch}.2.0isvn74350
Release:        56.2
License:        LPPL-1.0
Summary:        Longtable support with possible X-column specifier
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xltabular-doc >= %{texlive_version}
Provides:       tex(xltabular.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(ltablex.sty)
Requires:       tex(tabularx.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source132:      xltabular.tar.xz
Source133:      xltabular.doc.tar.xz

%description -n texlive-xltabular
This package loads package ltablex, but keeps the current
tabularx environment as is. The new environment xltabular is a
combination of longtable and tabularx: Header/footer
definitions, X-column specifier, and with possible pagebreaks.

%package -n texlive-xltabular-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0isvn74350
Release:        56.2
Summary:        Documentation for texlive-xltabular
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xltabular and texlive-alldocumentation)

%description -n texlive-xltabular-doc
This package includes the documentation for texlive-xltabular

%post -n texlive-xltabular
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xltabular
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xltabular
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xltabular-doc
%{_texmfdistdir}/doc/latex/xltabular/Changes
%{_texmfdistdir}/doc/latex/xltabular/README.md
%{_texmfdistdir}/doc/latex/xltabular/xltabular-doc.pdf
%{_texmfdistdir}/doc/latex/xltabular/xltabular-doc.tex
%{_texmfdistdir}/doc/latex/xltabular/xltabular-example.inp
%{_texmfdistdir}/doc/latex/xltabular/xltabular-example.tex

%files -n texlive-xltabular
%{_texmfdistdir}/tex/latex/xltabular/xltabular.sty

%package -n texlive-xltxtra
Version:        %{texlive_version}.%{texlive_noarch}.0.0.7svn56594
Release:        56.2
License:        LPPL-1.0
Summary:        "Extras" for LaTeX users of XeTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-metalogo >= %{texlive_version}
#!BuildIgnore: texlive-metalogo
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xltxtra-doc >= %{texlive_version}
Provides:       tex(xltxtra.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(metalogo.sty)
Requires:       tex(realscripts.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source134:      xltxtra.tar.xz
Source135:      xltxtra.doc.tar.xz

%description -n texlive-xltxtra
This package was previously used to provide a number of
features that were useful for typesetting documents with
XeLaTeX. Many of those features have now been incorporated into
the fontspec package and other packages, but the package
persists for backwards compatibility. Nowadays, loading xltxtra
will: load the fontspec, metalogo, and realscripts packages;
redefine \showhyphens so it works correctly; and define two
extra commands: \vfrac and \namedglyph.

%package -n texlive-xltxtra-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.7svn56594
Release:        56.2
Summary:        Documentation for texlive-xltxtra
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xltxtra and texlive-alldocumentation)

%description -n texlive-xltxtra-doc
This package includes the documentation for texlive-xltxtra

%post -n texlive-xltxtra
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xltxtra
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xltxtra
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xltxtra-doc
%{_texmfdistdir}/doc/xelatex/xltxtra/README.md
%{_texmfdistdir}/doc/xelatex/xltxtra/xltxtra.pdf

%files -n texlive-xltxtra
%{_texmfdistdir}/tex/xelatex/xltxtra/xltxtra.sty

%package -n texlive-xml2pmx
Version:        %{texlive_version}.%{texlive_noarch}.svn57972
Release:        56.2
License:        GPL-2.0-or-later
Summary:        Convert MusicXML to PMX and MusiXTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-xml2pmx-bin >= %{texlive_version}
#!BuildIgnore: texlive-xml2pmx-bin
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Provides:       man(xml2pmx.1)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source136:      xml2pmx.doc.tar.xz

%description -n texlive-xml2pmx
This program translates MusicXML files to input suitable for
PMX and MusiXTeX processing. This package supports Windows,
MacOS and Linux systems.

%post -n texlive-xml2pmx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xml2pmx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xml2pmx
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xml2pmx
%{_mandir}/man1/xml2pmx.1*

%package -n texlive-xmltex
Version:        %{texlive_version}.%{texlive_noarch}.0.0.8svn71362
Release:        56.2
License:        LPPL-1.0
Summary:        Support for parsing XML documents
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-babel >= %{texlive_version}
#!BuildIgnore: texlive-babel
Requires:       texlive-cm >= %{texlive_version}
#!BuildIgnore: texlive-cm
Requires:       texlive-dehyph >= %{texlive_version}
#!BuildIgnore: texlive-dehyph
Requires:       texlive-firstaid >= %{texlive_version}
#!BuildIgnore: texlive-firstaid
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires:       texlive-knuth-lib >= %{texlive_version}
#!BuildIgnore: texlive-knuth-lib
Requires:       texlive-l3backend >= %{texlive_version}
#!BuildIgnore: texlive-l3backend
Requires:       texlive-l3kernel >= %{texlive_version}
#!BuildIgnore: texlive-l3kernel
Requires:       texlive-latex >= %{texlive_version}
#!BuildIgnore: texlive-latex
Requires:       texlive-latex-fonts >= %{texlive_version}
#!BuildIgnore: texlive-latex-fonts
Requires:       texlive-pdftex >= %{texlive_version}
#!BuildIgnore: texlive-pdftex
Requires:       texlive-tex >= %{texlive_version}
#!BuildIgnore: texlive-tex
Requires:       texlive-tex-ini-files >= %{texlive_version}
#!BuildIgnore: texlive-tex-ini-files
Requires:       texlive-unicode-data >= %{texlive_version}
#!BuildIgnore: texlive-unicode-data
Requires(pre):  texlive-xmltex-bin >= %{texlive_version}
#!BuildIgnore: texlive-xmltex-bin
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xmltex-doc >= %{texlive_version}
Provides:       tex(xmltex.cfg)
Provides:       tex(xmltex.tex)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source137:      xmltex.tar.xz
Source138:      xmltex.doc.tar.xz

%description -n texlive-xmltex
The package provides an implementation of a parser for
documents matching the XML 1.0 and XML Namespace
Recommendations. In addition to parsing commands are provided
to attatch TeX typesetting instructions to the various markup
elemenets as they are encounted. Sample files for typesetting a
subset of TEI, MathML, are included. Element and Attribute
names, as well as character data, may use any characters
allowed in XML, using UTF-8 or a suitable 8-bit encoding.

%package -n texlive-xmltex-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.8svn71362
Release:        56.2
Summary:        Documentation for texlive-xmltex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xmltex and texlive-alldocumentation)

%description -n texlive-xmltex-doc
This package includes the documentation for texlive-xmltex

%post -n texlive-xmltex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.pdfxmltex
sed -ri 's/^\#\![[= =]]+pdfxmltex\b.*/pdfxmltex pdftex language.dat *pdfxmltex.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
> /var/run/texlive/run-fmtutil.xmltex
sed -ri 's/^\#\![[= =]]+xmltex\b.*/xmltex pdftex language.dat *xmltex.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :

%postun -n texlive-xmltex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    sed -ri 's/^(pdfxmltex\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    rm -f %{_texmfvardir}/web2c/pdftex/pdfxmltex.*
    sed -ri 's/^(xmltex\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    rm -f %{_texmfvardir}/web2c/pdftex/xmltex.*
    exit 0
fi

%triggerin -n texlive-xmltex -- texlive-babel
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%triggerun -n texlive-xmltex -- texlive-babel
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%triggerin -n texlive-xmltex -- texlive-cm
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%triggerun -n texlive-xmltex -- texlive-cm
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%triggerin -n texlive-xmltex -- texlive-dehyph
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%triggerun -n texlive-xmltex -- texlive-dehyph
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%triggerin -n texlive-xmltex -- texlive-firstaid
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%triggerun -n texlive-xmltex -- texlive-firstaid
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%triggerin -n texlive-xmltex -- texlive-hyph-utf8
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%triggerun -n texlive-xmltex -- texlive-hyph-utf8
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%triggerin -n texlive-xmltex -- texlive-hyphen-base
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%triggerun -n texlive-xmltex -- texlive-hyphen-base
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%triggerin -n texlive-xmltex -- texlive-knuth-lib
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%triggerun -n texlive-xmltex -- texlive-knuth-lib
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%triggerin -n texlive-xmltex -- texlive-l3backend
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%triggerun -n texlive-xmltex -- texlive-l3backend
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%triggerin -n texlive-xmltex -- texlive-l3kernel
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%triggerun -n texlive-xmltex -- texlive-l3kernel
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%triggerin -n texlive-xmltex -- texlive-latex
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%triggerun -n texlive-xmltex -- texlive-latex
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%triggerin -n texlive-xmltex -- texlive-latex-fonts
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%triggerun -n texlive-xmltex -- texlive-latex-fonts
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%triggerin -n texlive-xmltex -- texlive-tex-ini-files
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%triggerun -n texlive-xmltex -- texlive-tex-ini-files
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%triggerin -n texlive-xmltex -- texlive-unicode-data
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%triggerun -n texlive-xmltex -- texlive-unicode-data
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%posttrans -n texlive-xmltex
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xmltex-doc
%{_texmfdistdir}/doc/otherformats/xmltex/base/englishutf16.xml
%{_texmfdistdir}/doc/otherformats/xmltex/base/englishutf8.xml
%{_texmfdistdir}/doc/otherformats/xmltex/base/langtest.xml
%{_texmfdistdir}/doc/otherformats/xmltex/base/manual.html
%{_texmfdistdir}/doc/otherformats/xmltex/base/manual.tex
%{_texmfdistdir}/doc/otherformats/xmltex/base/manual.xml
%{_texmfdistdir}/doc/otherformats/xmltex/base/manual.xsl
%{_texmfdistdir}/doc/otherformats/xmltex/base/portugeselatin1.xml
%{_texmfdistdir}/doc/otherformats/xmltex/base/readme.txt
%{_texmfdistdir}/doc/otherformats/xmltex/base/russiankoi8.xml
%{_texmfdistdir}/doc/otherformats/xmltex/base/russianutf8.xml
%{_texmfdistdir}/doc/otherformats/xmltex/base/testascii.cfg
%{_texmfdistdir}/doc/otherformats/xmltex/base/testascii.tex
%{_texmfdistdir}/doc/otherformats/xmltex/base/testascii.xml
%{_texmfdistdir}/doc/otherformats/xmltex/base/testsec.tex
%{_texmfdistdir}/doc/otherformats/xmltex/base/testsec.xml

%files -n texlive-xmltex
%{_texmfdistdir}/tex/xmltex/base/iso-8859-1.xmt
%{_texmfdistdir}/tex/xmltex/base/iso-8859-2.xmt
%{_texmfdistdir}/tex/xmltex/base/koi8-r.xmt
%{_texmfdistdir}/tex/xmltex/base/langtest.xmt
%{_texmfdistdir}/tex/xmltex/base/mathml2.xmt
%{_texmfdistdir}/tex/xmltex/base/sec.xmt
%{_texmfdistdir}/tex/xmltex/base/utf-16.xmt
%{_texmfdistdir}/tex/xmltex/base/windows-1250.xmt
%{_texmfdistdir}/tex/xmltex/base/xmltex.cfg
%{_texmfdistdir}/tex/xmltex/base/xmltex.tex

%package -n texlive-xmpincl
Version:        %{texlive_version}.%{texlive_noarch}.2.4svn60593
Release:        56.2
License:        GPL-2.0-or-later
Summary:        Include eXtensible Metadata Platform data in pdfLaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xmpincl-doc >= %{texlive_version}
Provides:       tex(xmpincl.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source139:      xmpincl.tar.xz
Source140:      xmpincl.doc.tar.xz

%description -n texlive-xmpincl
The XMP (eXtensible Metadata platform) is a framework to add
metadata to digital material to enhance the workflow in
publication. The essence is that the metadata is stored in an
XML file, and this XML stream is then embedded in the file to
which it applies. How you create this XML file is up to you,
but the author started investigating this because he wanted to
embed licensing information in the files he created. The
license the author chose is one of the Creative Commons
licenses, and their web-site offers this information in a valid
XML-file, suitable for direct inclusion.

%package -n texlive-xmpincl-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.4svn60593
Release:        56.2
Summary:        Documentation for texlive-xmpincl
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xmpincl and texlive-alldocumentation)

%description -n texlive-xmpincl-doc
This package includes the documentation for texlive-xmpincl

%post -n texlive-xmpincl
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xmpincl
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xmpincl
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xmpincl-doc
%{_texmfdistdir}/doc/latex/xmpincl/README
%{_texmfdistdir}/doc/latex/xmpincl/license.xmp
%{_texmfdistdir}/doc/latex/xmpincl/xmpincl.pdf

%files -n texlive-xmpincl
%{_texmfdistdir}/tex/latex/xmpincl/xmpincl.sty

%package -n texlive-xmuthesis
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4.1svn56614
Release:        56.2
License:        LPPL-1.0
Summary:        XMU thesis style
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xmuthesis-doc >= %{texlive_version}
Provides:       tex(xmulogo.sty)
Provides:       tex(xmuthesis.cls)
Requires:       tex(amsfonts.sty)
Requires:       tex(expl3.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(microtype.sty)
Requires:       tex(nag.sty)
Requires:       tex(scrlfile.sty)
Requires:       tex(tikz.sty)
Requires:       tex(unicode-math.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xeCJKfntef.sty)
Requires:       tex(xparse.sty)
Requires:       tex(xtemplate.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source141:      xmuthesis.tar.xz
Source142:      xmuthesis.doc.tar.xz

%description -n texlive-xmuthesis
This class is designed for XMU thesis's writing.

%package -n texlive-xmuthesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4.1svn56614
Release:        56.2
Summary:        Documentation for texlive-xmuthesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xmuthesis and texlive-alldocumentation)

%description -n texlive-xmuthesis-doc
This package includes the documentation for texlive-xmuthesis

%post -n texlive-xmuthesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xmuthesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xmuthesis
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xmuthesis-doc
%{_texmfdistdir}/doc/latex/xmuthesis/LICENSE
%{_texmfdistdir}/doc/latex/xmuthesis/README.md
%{_texmfdistdir}/doc/latex/xmuthesis/xmuthesis.pdf

%files -n texlive-xmuthesis
%{_texmfdistdir}/tex/latex/xmuthesis/xmulogo.sty
%{_texmfdistdir}/tex/latex/xmuthesis/xmuthesis.cls

%package -n texlive-xnewcommand
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn15878
Release:        56.2
License:        LPPL-1.0
Summary:        Define \global and \protected commands with \newcommand
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xnewcommand-doc >= %{texlive_version}
Provides:       tex(xnewcommand.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source143:      xnewcommand.tar.xz
Source144:      xnewcommand.doc.tar.xz

%description -n texlive-xnewcommand
The package provides the means of defining \global and (e-TeX)
\protected commands, within the framework of LaTeX's standard
\newcommand.

%package -n texlive-xnewcommand-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn15878
Release:        56.2
Summary:        Documentation for texlive-xnewcommand
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xnewcommand and texlive-alldocumentation)

%description -n texlive-xnewcommand-doc
This package includes the documentation for texlive-xnewcommand

%post -n texlive-xnewcommand
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xnewcommand
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xnewcommand
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xnewcommand-doc
%{_texmfdistdir}/doc/latex/xnewcommand/README
%{_texmfdistdir}/doc/latex/xnewcommand/xnewcommand.pdf
%{_texmfdistdir}/doc/latex/xnewcommand/xnewcommand.tex

%files -n texlive-xnewcommand
%{_texmfdistdir}/tex/latex/xnewcommand/xnewcommand.sty

%package -n texlive-xoptarg
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        56.2
License:        LPPL-1.0
Summary:        Expandable macros that take an optional argument
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xoptarg-doc >= %{texlive_version}
Provides:       tex(xoptarg.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source145:      xoptarg.tar.xz
Source146:      xoptarg.doc.tar.xz

%description -n texlive-xoptarg
Commands that take an optional argument are not ordinarily
expandable; this package allows such commands to be expandable
provided that they have at least one mandatory argument.

%package -n texlive-xoptarg-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        56.2
Summary:        Documentation for texlive-xoptarg
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xoptarg and texlive-alldocumentation)

%description -n texlive-xoptarg-doc
This package includes the documentation for texlive-xoptarg

%post -n texlive-xoptarg
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xoptarg
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xoptarg
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xoptarg-doc
%{_texmfdistdir}/doc/latex/xoptarg/README
%{_texmfdistdir}/doc/latex/xoptarg/xoptarg.pdf
%{_texmfdistdir}/doc/latex/xoptarg/xoptarg.tex

%files -n texlive-xoptarg
%{_texmfdistdir}/tex/latex/xoptarg/xoptarg.sty

%package -n texlive-xpatch
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn69768
Release:        56.2
License:        LPPL-1.0
Summary:        Extending etoolbox patching commands
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-etoolbox >= %{texlive_version}
#!BuildIgnore: texlive-etoolbox
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xpatch-doc >= %{texlive_version}
Provides:       tex(xpatch.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(expl3.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source147:      xpatch.tar.xz
Source148:      xpatch.doc.tar.xz

%description -n texlive-xpatch
The package generalises the macro patching commands provided by
Philipp Lehmann's etoolbox.

%package -n texlive-xpatch-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn69768
Release:        56.2
Summary:        Documentation for texlive-xpatch
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xpatch and texlive-alldocumentation)

%description -n texlive-xpatch-doc
This package includes the documentation for texlive-xpatch

%post -n texlive-xpatch
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xpatch
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xpatch
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xpatch-doc
%{_texmfdistdir}/doc/latex/xpatch/README
%{_texmfdistdir}/doc/latex/xpatch/xpatch.pdf

%files -n texlive-xpatch
%{_texmfdistdir}/tex/latex/xpatch/xpatch.sty

%package -n texlive-xpdfopen
Version:        %{texlive_version}.%{texlive_noarch}.0.0.86svn65952
Release:        56.2
License:        SUSE-Public-Domain
Summary:        Commands to control PDF readers, under X11
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Obsoletes:      texlive-pdftools < 2020
Obsoletes:      texlive-pdftools-doc < 2020
Recommends:     texlive-pdftosrc >= %{texlive_version}
Provides:       texlive-pdftools-doc:%{_mandir}/man1/pdfclose.1%{?ext_man}
Provides:       texlive-pdftools-doc:%{_mandir}/man1/pdfopen.1%{?ext_man}
Requires(pre):  texlive-xpdfopen-bin >= %{texlive_version}
#!BuildIgnore: texlive-xpdfopen-bin
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Provides:       man(pdfclose.1)
Provides:       man(pdfopen.1)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source149:      xpdfopen.doc.tar.xz

%description -n texlive-xpdfopen
The command-line programs pdfopen and pdfclose allow you to
control the X Window System version of Adobe's Acrobat Reader
from the command line or from within a (shell) script. The
programs work with Acrobat Reader 5, 7, 8 and 9 for Linux, xpdf
and evince. This version derives from one written by Fabrice
Popineau for Microsoft operating systems.

%post -n texlive-xpdfopen
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xpdfopen
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xpdfopen
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xpdfopen
%{_mandir}/man1/pdfclose.1*
%{_mandir}/man1/pdfopen.1*

%package -n texlive-xpeek
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn61719
Release:        56.2
License:        LPPL-1.0
Summary:        Define commands that peek ahead in the input stream
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xpeek-doc >= %{texlive_version}
Provides:       tex(xpeek.sty)
Requires:       tex(expl3.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source150:      xpeek.tar.xz
Source151:      xpeek.doc.tar.xz

%description -n texlive-xpeek
The package provides tools to help define commands that, like
\xspace and the LaTeX command \textit, peek at what follows
them in the command stream and choose appropriate behaviour.

%package -n texlive-xpeek-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn61719
Release:        56.2
Summary:        Documentation for texlive-xpeek
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xpeek and texlive-alldocumentation)

%description -n texlive-xpeek-doc
This package includes the documentation for texlive-xpeek

%post -n texlive-xpeek
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xpeek
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xpeek
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xpeek-doc
%{_texmfdistdir}/doc/latex/xpeek/README
%{_texmfdistdir}/doc/latex/xpeek/xpeek.pdf

%files -n texlive-xpeek
%{_texmfdistdir}/tex/latex/xpeek/xpeek.sty

%package -n texlive-xpiano
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn61719
Release:        56.2
License:        LPPL-1.0
Summary:        An extension of the piano package
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xpiano-doc >= %{texlive_version}
Provides:       tex(xpiano.sty)
Requires:       tex(expl3.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source152:      xpiano.tar.xz
Source153:      xpiano.doc.tar.xz

%description -n texlive-xpiano
This package provides macros for typesetting virtual keyboards
limited to two octaves for showing notes represented by a
colored circle. Optionally, the number used for pitch analysis
can be shown. It is an extension of piano.sty by Emile
Daneault, written in expl3 in answer to a couple of questions
on TeX.StackExchange:
https://tex.stackexchange.com/questions/162184/
https://tex.stackexchange.com/questions/246276/. It features
extended syntax and several options, like setting the color,
adding numbers for pitch analysis, one or two octaves, and
others.

%package -n texlive-xpiano-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn61719
Release:        56.2
Summary:        Documentation for texlive-xpiano
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xpiano and texlive-alldocumentation)

%description -n texlive-xpiano-doc
This package includes the documentation for texlive-xpiano

%post -n texlive-xpiano
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xpiano
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xpiano
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xpiano-doc
%{_texmfdistdir}/doc/latex/xpiano/README.txt
%{_texmfdistdir}/doc/latex/xpiano/xpiano.pdf

%files -n texlive-xpiano
%{_texmfdistdir}/tex/latex/xpiano/xpiano.sty

%package -n texlive-xpicture
Version:        %{texlive_version}.%{texlive_noarch}.1.2asvn28770
Release:        56.2
License:        LPPL-1.0
Summary:        Extensions of LaTeX picture drawing
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xpicture-doc >= %{texlive_version}
Provides:       tex(xpicture.sty)
Requires:       tex(calculus.sty)
Requires:       tex(curve2e.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source154:      xpicture.tar.xz
Source155:      xpicture.doc.tar.xz

%description -n texlive-xpicture
The package extends the facilities of the pict2e and the
curve2e packages, providing extra reference frames, conic
section curves, graphs of elementary functions and other
parametric curves.

%package -n texlive-xpicture-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2asvn28770
Release:        56.2
Summary:        Documentation for texlive-xpicture
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xpicture and texlive-alldocumentation)

%description -n texlive-xpicture-doc
This package includes the documentation for texlive-xpicture

%post -n texlive-xpicture
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xpicture
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xpicture
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xpicture-doc
%{_texmfdistdir}/doc/latex/xpicture/README
%{_texmfdistdir}/doc/latex/xpicture/xpicture-doc.pdf
%{_texmfdistdir}/doc/latex/xpicture/xpicture-doc.tex
%{_texmfdistdir}/doc/latex/xpicture/xpicture.cfgxmpl
%{_texmfdistdir}/doc/latex/xpicture/xpicture.pdf

%files -n texlive-xpicture
%{_texmfdistdir}/tex/latex/xpicture/xpicture.sty

%package -n texlive-xpinyin
Version:        %{texlive_version}.%{texlive_noarch}.3.1svn66115
Release:        56.2
License:        LPPL-1.0
Summary:        Automatically add pinyin to Chinese characters
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xpinyin-doc >= %{texlive_version}
Provides:       tex(xpinyin-database.def)
Provides:       tex(xpinyin.sty)
Requires:       tex(CJKutf8.sty)
Requires:       tex(expl3.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(xCJK2uni.sty)
Requires:       tex(xeCJK.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source156:      xpinyin.tar.xz
Source157:      xpinyin.doc.tar.xz

%description -n texlive-xpinyin
The package is written to simplify the input of Hanyu Pinyin.
Macros are provided that automatically add pinyin to Chinese
characters.

%package -n texlive-xpinyin-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.1svn66115
Release:        56.2
Summary:        Documentation for texlive-xpinyin
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xpinyin and texlive-alldocumentation)
Provides:       locale(texlive-xpinyin-doc:zh)

%description -n texlive-xpinyin-doc
This package includes the documentation for texlive-xpinyin

%post -n texlive-xpinyin
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xpinyin
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xpinyin
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xpinyin-doc
%{_texmfdistdir}/doc/latex/xpinyin/README.md
%{_texmfdistdir}/doc/latex/xpinyin/xpinyin.pdf

%files -n texlive-xpinyin
%{_texmfdistdir}/tex/latex/xpinyin/xpinyin-database.def
%{_texmfdistdir}/tex/latex/xpinyin/xpinyin.sty

%package -n texlive-xprintlen
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn35928
Release:        56.2
License:        LPPL-1.0
Summary:        Print TeX lengths in a variety of units
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xprintlen-doc >= %{texlive_version}
Provides:       tex(xprintlen.sty)
Requires:       tex(fp.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source158:      xprintlen.tar.xz
Source159:      xprintlen.doc.tar.xz

%description -n texlive-xprintlen
The package defines a command, \printlen, to print TeX lengths
in a variety of units. It can handle all units supported by
TeX. The package requires that a reasonably up to date version
of the fp package be installed on you system.

%package -n texlive-xprintlen-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn35928
Release:        56.2
Summary:        Documentation for texlive-xprintlen
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xprintlen and texlive-alldocumentation)

%description -n texlive-xprintlen-doc
This package includes the documentation for texlive-xprintlen

%post -n texlive-xprintlen
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xprintlen
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xprintlen
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xprintlen-doc
%{_texmfdistdir}/doc/latex/xprintlen/LICENSE
%{_texmfdistdir}/doc/latex/xprintlen/README
%{_texmfdistdir}/doc/latex/xprintlen/ex01.png
%{_texmfdistdir}/doc/latex/xprintlen/xprintlen.pdf
%{_texmfdistdir}/doc/latex/xprintlen/xprintlen.tex

%files -n texlive-xprintlen
%{_texmfdistdir}/tex/latex/xprintlen/xprintlen.sty

%package -n texlive-xpunctuate
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn67918
Release:        56.2
License:        LPPL-1.0
Summary:        Process trailing punctuation which may be redundant
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xpunctuate-doc >= %{texlive_version}
Provides:       tex(xpunctuate.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source160:      xpunctuate.tar.xz
Source161:      xpunctuate.doc.tar.xz

%description -n texlive-xpunctuate
The package provides commands enabling the user (or package
writer) to insert punctuation after a macro. The method is
similar to that of xspace, but goes further. The package
provides the commands \xperiod, \xcomma and \xperiodcomma,
which follow a similar procedure to that of \xspace, and insert
punctuation if and only if it is necessary. It also provides
\xperiodafter, \xcommaafter, \xperiodcommaafter and
\xspaceafter, which all take one argument, the word or phrase
to be punctuated. These then avoid problems with the spacing of
periods and commas after emphasised words.

%package -n texlive-xpunctuate-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn67918
Release:        56.2
Summary:        Documentation for texlive-xpunctuate
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xpunctuate and texlive-alldocumentation)

%description -n texlive-xpunctuate-doc
This package includes the documentation for texlive-xpunctuate

%post -n texlive-xpunctuate
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xpunctuate
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xpunctuate
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xpunctuate-doc
%{_texmfdistdir}/doc/latex/xpunctuate/README.md
%{_texmfdistdir}/doc/latex/xpunctuate/xpunctuate-doc.pdf

%files -n texlive-xpunctuate
%{_texmfdistdir}/tex/latex/xpunctuate/xpunctuate.sty

%package -n texlive-xq
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn35211
Release:        56.2
License:        LPPL-1.0
Summary:        Support for writing about xiangqi
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xq-doc >= %{texlive_version}
Provides:       tex(xq.sty)
Provides:       tex(xqlarge.tfm)
Provides:       tex(xqnormal.tfm)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source162:      xq.tar.xz
Source163:      xq.doc.tar.xz

%description -n texlive-xq
The package is for writing about xiangqi or chinese chess. You
can write games or parts of games and show diagrams with
special positions.

%package -n texlive-xq-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn35211
Release:        56.2
Summary:        Documentation for texlive-xq
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xq and texlive-alldocumentation)

%description -n texlive-xq-doc
This package includes the documentation for texlive-xq

%post -n texlive-xq
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xq
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xq
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xq-doc
%{_texmfdistdir}/doc/fonts/xq/ChangeLog
%{_texmfdistdir}/doc/fonts/xq/Makefile
%{_texmfdistdir}/doc/fonts/xq/README
%{_texmfdistdir}/doc/fonts/xq/bugs-0-3.pdf
%{_texmfdistdir}/doc/fonts/xq/bugs-0-3.tex
%{_texmfdistdir}/doc/fonts/xq/xqexample.pdf
%{_texmfdistdir}/doc/fonts/xq/xqexample.tex

%files -n texlive-xq
%{_texmfdistdir}/fonts/source/public/xq/xqaddsignsbase.mf
%{_texmfdistdir}/fonts/source/public/xq/xqaddsignslarge.mf
%{_texmfdistdir}/fonts/source/public/xq/xqaddsignsnormal.mf
%{_texmfdistdir}/fonts/source/public/xq/xqbase.mf
%{_texmfdistdir}/fonts/source/public/xq/xqhints.mf
%{_texmfdistdir}/fonts/source/public/xq/xqlarge.mf
%{_texmfdistdir}/fonts/source/public/xq/xqnormal.mf
%{_texmfdistdir}/fonts/source/public/xq/xqwestbase.mf
%{_texmfdistdir}/fonts/source/public/xq/xqwestlarge.mf
%{_texmfdistdir}/fonts/source/public/xq/xqwestnormal.mf
%{_texmfdistdir}/fonts/tfm/public/xq/xqlarge.tfm
%{_texmfdistdir}/fonts/tfm/public/xq/xqnormal.tfm
%{_texmfdistdir}/tex/latex/xq/xq.sty

%package -n texlive-xreview
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn72484
Release:        56.2
License:        LPPL-1.0
Summary:        Reviewing LaTeX documents made easy(er)
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xreview-doc >= %{texlive_version}
Provides:       tex(xreview.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(environ.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(letltxmacro.sty)
Requires:       tex(pifont.sty)
Requires:       tex(soul.sty)
Requires:       tex(todonotes.sty)
Requires:       tex(ulem.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source164:      xreview.tar.xz
Source165:      xreview.doc.tar.xz

%description -n texlive-xreview
This package provides a simple way to review LaTeX documents.
It allows to higlight and/or hide changes to a document, and to
add comments to the text. This will help you to keep track of
the changes you make to a document, and to easily spot the
changes made by others, while always having the option of
compiling a clean version of the document. This package also
offers a way to include comments in the text, which can be
toggled on and off. This is useful for adding notes to the
text, or for leaving comments to other authors.

%package -n texlive-xreview-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn72484
Release:        56.2
Summary:        Documentation for texlive-xreview
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xreview and texlive-alldocumentation)

%description -n texlive-xreview-doc
This package includes the documentation for texlive-xreview

%post -n texlive-xreview
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xreview
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xreview
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xreview-doc
%{_texmfdistdir}/doc/latex/xreview/README
%{_texmfdistdir}/doc/latex/xreview/xreview.pdf
%{_texmfdistdir}/doc/latex/xreview/xreview.tex

%files -n texlive-xreview
%{_texmfdistdir}/tex/latex/xreview/xreview.sty

%package -n texlive-xsavebox
Version:        %{texlive_version}.%{texlive_noarch}.0.0.18svn64049
Release:        56.2
License:        LPPL-1.0
Summary:        Saveboxes for repeating content without code replication, based on PDF Form XObjects
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xsavebox-doc >= %{texlive_version}
Provides:       tex(xsavebox.sty)
Requires:       tex(pdfbase.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source166:      xsavebox.tar.xz
Source167:      xsavebox.doc.tar.xz

%description -n texlive-xsavebox
The package defines commands for saving content that can be
repeatedly placed into the document without replicating DVI/PDF
code in the output file, allowing for smaller file size of the
final PDF and improved content caching for faster display in
certain PDF viewers. The method makes use of 'Form XObjects'
defined in the PDF specification. The user commands are
modelled after the standard LaTeX commands \savebox, \sbox,
\usebox and the lrbox environment. All common TeX engines and
back-ends are supported: pdfLaTeX, LuaLaTeX LaTeX - dvips -
ps2pdf/Distiller (Xe)LaTeX - (x)dvipdfmx

%package -n texlive-xsavebox-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.18svn64049
Release:        56.2
Summary:        Documentation for texlive-xsavebox
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xsavebox and texlive-alldocumentation)

%description -n texlive-xsavebox-doc
This package includes the documentation for texlive-xsavebox

%post -n texlive-xsavebox
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xsavebox
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xsavebox
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xsavebox-doc
%{_texmfdistdir}/doc/latex/xsavebox/ChangeLog
%{_texmfdistdir}/doc/latex/xsavebox/README
%{_texmfdistdir}/doc/latex/xsavebox/xsavebox.pdf

%files -n texlive-xsavebox
%{_texmfdistdir}/tex/latex/xsavebox/xsavebox.sty

%package -n texlive-xsim
Version:        %{texlive_version}.%{texlive_noarch}.0.0.21svn61988
Release:        56.2
License:        LPPL-1.0
Summary:        EXercise Sheets IMproved
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xsim-doc >= %{texlive_version}
Provides:       tex(xsim-manual.cls)
Provides:       tex(xsim.sty)
Provides:       tex(xsim.style.layouts.code.tex)
Provides:       tex(xsimverb.sty)
Requires:       tex(accsupp.sty)
Requires:       tex(acro.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(array.sty)
Requires:       tex(bookmark.sty)
Requires:       tex(booktabs.sty)
Requires:       tex(cnltx-doc.cls)
Requires:       tex(csquotes.sty)
Requires:       tex(datetime2.sty)
Requires:       tex(embrac.sty)
Requires:       tex(geometry.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(imakeidx.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(lipsum.sty)
Requires:       tex(longtable.sty)
Requires:       tex(marginnote.sty)
Requires:       tex(newtxmath.sty)
Requires:       tex(refcount.sty)
Requires:       tex(tcolorbox.sty)
Requires:       tex(translations.sty)
Requires:       tex(varioref.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source168:      xsim.tar.xz
Source169:      xsim.doc.tar.xz

%description -n texlive-xsim
This package helps in creating exercises and the corresponding
solutions. It is the official successor of the exsheets package
and fixes/improves various long-standing issues.

%package -n texlive-xsim-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.21svn61988
Release:        56.2
Summary:        Documentation for texlive-xsim
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xsim and texlive-alldocumentation)

%description -n texlive-xsim-doc
This package includes the documentation for texlive-xsim

%post -n texlive-xsim
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xsim
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xsim
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xsim-doc
%{_texmfdistdir}/doc/latex/xsim/HISTORY
%{_texmfdistdir}/doc/latex/xsim/README
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.blanks.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.blanks.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.boxed-headings.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.boxed-headings.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.code-and-output.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.code-and-output.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.collections.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.collections.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.crossref.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.crossref.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.description-list.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.description-list.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.different-point-types.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.different-point-types.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.difficulties.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.difficulties.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.floating.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.floating.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.golatex-80640.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.golatex-80640.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.golatex-91339.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.golatex-91339.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.grade-distribution.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.grade-distribution.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.hints.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.hints.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.issues-49.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.issues-49.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.listings.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.listings.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.listofexercises.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.listofexercises.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.multiplechoice.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.multiplechoice.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.pointsums.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.pointsums.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.randomexercises.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.randomexercises.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-13635.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-13635.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-155630.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-155630.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-199360.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-199360.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-299534.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-299534.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-305110.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-305110.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-308883.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-308883.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-338165.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-338165.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-350028.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-350028.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-369065.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-369065.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-369636.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-369636.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-369803.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-369803.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-370642.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-370642.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-391530.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-391530.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-395273.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-395273.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-466584.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-466584.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-498299.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-498299.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-549540.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-549540.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-576998.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-576998.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-580636.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-580636.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texwelt-15093.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texwelt-15093.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texwelt-23968.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texwelt-23968.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texwelt-6698.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texwelt-6698.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.various.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.various.tex
%{_texmfdistdir}/doc/latex/xsim/xsim-manual.pdf
%{_texmfdistdir}/doc/latex/xsim/xsim-manual.tex

%files -n texlive-xsim
%{_texmfdistdir}/tex/latex/xsim/xsim-manual.cls
%{_texmfdistdir}/tex/latex/xsim/xsim.sty
%{_texmfdistdir}/tex/latex/xsim/xsim.style.layouts.code.tex
%{_texmfdistdir}/tex/latex/xsim/xsimverb.sty

%package -n texlive-xskak
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn51432
Release:        56.2
License:        LPPL-1.0
Summary:        An extension to the skak package for chess typesetting
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xskak-doc >= %{texlive_version}
Provides:       tex(xskak-keys.sty)
Provides:       tex(xskak-nagdef.sty)
Provides:       tex(xskak.sty)
Requires:       tex(chessboard.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(xifthen.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source170:      xskak.tar.xz
Source171:      xskak.doc.tar.xz

%description -n texlive-xskak
Xskak, as its prime function, saves information about a chess
game for later use (e.g., to loop through a game to make an
animated board). The package also extends the input that the
parsing commands can handle and offers an interface to define
and switch between indefinite levels of styles.

%package -n texlive-xskak-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn51432
Release:        56.2
Summary:        Documentation for texlive-xskak
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xskak and texlive-alldocumentation)

%description -n texlive-xskak-doc
This package includes the documentation for texlive-xskak

%post -n texlive-xskak
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xskak
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xskak
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xskak-doc
%{_texmfdistdir}/doc/latex/xskak/README.md
%{_texmfdistdir}/doc/latex/xskak/UF-xskak-documentation.sty
%{_texmfdistdir}/doc/latex/xskak/skak-comment-test.pdf
%{_texmfdistdir}/doc/latex/xskak/skak-comment-test.tex
%{_texmfdistdir}/doc/latex/xskak/skak-longmoves-test-new.pdf
%{_texmfdistdir}/doc/latex/xskak/skak-longmoves-test-new.tex
%{_texmfdistdir}/doc/latex/xskak/xskak.pdf
%{_texmfdistdir}/doc/latex/xskak/xskak.tex
%{_texmfdistdir}/doc/latex/xskak/xskak_and_beamer.pdf
%{_texmfdistdir}/doc/latex/xskak/xskak_and_beamer.tex
%{_texmfdistdir}/doc/latex/xskak/xskakgames.xsk

%files -n texlive-xskak
%{_texmfdistdir}/tex/latex/xskak/xskak-keys.sty
%{_texmfdistdir}/tex/latex/xskak/xskak-nagdef.sty
%{_texmfdistdir}/tex/latex/xskak/xskak.sty

%package -n texlive-xstring
Version:        %{texlive_version}.%{texlive_noarch}.1.86svn68015
Release:        56.2
License:        LPPL-1.0
Summary:        String manipulation for (La)TeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xstring-doc >= %{texlive_version}
Provides:       tex(xstring.sty)
Provides:       tex(xstring.tex)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source172:      xstring.tar.xz
Source173:      xstring.doc.tar.xz

%description -n texlive-xstring
The package provides macros for manipulating strings -- testing
a string's contents, extracting substrings, substitution of
substrings and providing numbers such as string length,
position of, or number of recurrences of, a substring. The
package works equally in Plain TeX and LaTeX (though e-TeX is
always required). The strings to be processed may contain
(expandable) macros.

%package -n texlive-xstring-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.86svn68015
Release:        56.2
Summary:        Documentation for texlive-xstring
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xstring and texlive-alldocumentation)
Provides:       locale(texlive-xstring-doc:en;fr)

%description -n texlive-xstring-doc
This package includes the documentation for texlive-xstring

%post -n texlive-xstring
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xstring
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xstring
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xstring-doc
%{_texmfdistdir}/doc/generic/xstring/README
%{_texmfdistdir}/doc/generic/xstring/test_etex.pdf
%{_texmfdistdir}/doc/generic/xstring/test_etex.tex
%{_texmfdistdir}/doc/generic/xstring/test_latex.pdf
%{_texmfdistdir}/doc/generic/xstring/test_latex.tex
%{_texmfdistdir}/doc/generic/xstring/xstring-en.pdf
%{_texmfdistdir}/doc/generic/xstring/xstring-en.tex
%{_texmfdistdir}/doc/generic/xstring/xstring-fr.pdf
%{_texmfdistdir}/doc/generic/xstring/xstring-fr.tex

%files -n texlive-xstring
%{_texmfdistdir}/tex/generic/xstring/xstring.sty
%{_texmfdistdir}/tex/generic/xstring/xstring.tex

%package -n texlive-xtab
Version:        %{texlive_version}.%{texlive_noarch}.2.3fsvn23347
Release:        56.2
License:        LPPL-1.0
Summary:        Break tables across pages
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xtab-doc >= %{texlive_version}
Provides:       tex(xtab.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source174:      xtab.tar.xz
Source175:      xtab.doc.tar.xz

%description -n texlive-xtab
Xtab is an extended and somewhat improved version of
supertabular; its xtabular environment provides tables that
break across pages.

%package -n texlive-xtab-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.3fsvn23347
Release:        56.2
Summary:        Documentation for texlive-xtab
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xtab and texlive-alldocumentation)

%description -n texlive-xtab-doc
This package includes the documentation for texlive-xtab

%post -n texlive-xtab
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xtab
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xtab
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xtab-doc
%{_texmfdistdir}/doc/latex/xtab/README
%{_texmfdistdir}/doc/latex/xtab/xtab.pdf

%files -n texlive-xtab
%{_texmfdistdir}/tex/latex/xtab/xtab.sty

%package -n texlive-xtuthesis
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn47049
Release:        56.2
License:        LPPL-1.0
Summary:        XTU thesis template
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xtuthesis-doc >= %{texlive_version}
Provides:       tex(xtuformat.sty)
Requires:       tex(algorithm2e.sty)
Requires:       tex(amscd.sty)
Requires:       tex(amsfonts.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(bm.sty)
Requires:       tex(caption.sty)
Requires:       tex(cite.sty)
Requires:       tex(color.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(latexsym.sty)
Requires:       tex(mathrsfs.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source176:      xtuthesis.tar.xz
Source177:      xtuthesis.doc.tar.xz

%description -n texlive-xtuthesis
The package provides a thesis template for the Xiangtan
University.

%package -n texlive-xtuthesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn47049
Release:        56.2
Summary:        Documentation for texlive-xtuthesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xtuthesis and texlive-alldocumentation)
Provides:       locale(texlive-xtuthesis-doc:zh)

%description -n texlive-xtuthesis-doc
This package includes the documentation for texlive-xtuthesis

%post -n texlive-xtuthesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xtuthesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xtuthesis
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xtuthesis-doc
%{_texmfdistdir}/doc/latex/xtuthesis/README.md
%{_texmfdistdir}/doc/latex/xtuthesis/body/aboutme.tex
%{_texmfdistdir}/doc/latex/xtuthesis/body/bibliography.tex
%{_texmfdistdir}/doc/latex/xtuthesis/body/elements.tex
%{_texmfdistdir}/doc/latex/xtuthesis/body/expression.tex
%{_texmfdistdir}/doc/latex/xtuthesis/body/introduction.tex
%{_texmfdistdir}/doc/latex/xtuthesis/body/thank.tex
%{_texmfdistdir}/doc/latex/xtuthesis/body/thesisformat.tex
%{_texmfdistdir}/doc/latex/xtuthesis/clear.sh
%{_texmfdistdir}/doc/latex/xtuthesis/figures/Correct_Ratio.pdf
%{_texmfdistdir}/doc/latex/xtuthesis/figures/Lenna.pdf
%{_texmfdistdir}/doc/latex/xtuthesis/figures/Lenna_e.pdf
%{_texmfdistdir}/doc/latex/xtuthesis/preface/abstract.tex
%{_texmfdistdir}/doc/latex/xtuthesis/preface/cover.tex
%{_texmfdistdir}/doc/latex/xtuthesis/reference/GBTbibsty.bst
%{_texmfdistdir}/doc/latex/xtuthesis/reference/IEEEtran.cls
%{_texmfdistdir}/doc/latex/xtuthesis/reference/ref.bib
%{_texmfdistdir}/doc/latex/xtuthesis/reference/references.tex
%{_texmfdistdir}/doc/latex/xtuthesis/xtu.pdf
%{_texmfdistdir}/doc/latex/xtuthesis/xtuthesis.pdf
%{_texmfdistdir}/doc/latex/xtuthesis/xtuthesis.tex

%files -n texlive-xtuthesis
%{_texmfdistdir}/tex/latex/xtuthesis/xtuformat.sty

%package -n texlive-xunicode
Version:        %{texlive_version}.%{texlive_noarch}.0.0.981svn30466
Release:        56.2
License:        LPPL-1.0
Summary:        Generate Unicode characters from accented glyphs
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-tipa >= %{texlive_version}
#!BuildIgnore: texlive-tipa
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xunicode-doc >= %{texlive_version}
Provides:       tex(xunicode.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(t3enc.def)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source178:      xunicode.tar.xz
Source179:      xunicode.doc.tar.xz

%description -n texlive-xunicode
The package supports XeTeX's (and other putative future similar
engines') need for Unicode characters, in a similar way to what
the fontenc does for 8-bit (and the like) fonts: convert
accent-glyph sequence to a single Unicode character for output.
The package also covers glyphs specified by packages (such as
tipa) which define many commands for single text glyphs.

%package -n texlive-xunicode-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.981svn30466
Release:        56.2
Summary:        Documentation for texlive-xunicode
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xunicode and texlive-alldocumentation)

%description -n texlive-xunicode-doc
This package includes the documentation for texlive-xunicode

%post -n texlive-xunicode
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xunicode
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xunicode
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xunicode-doc
%{_texmfdistdir}/doc/xelatex/xunicode/README

%files -n texlive-xunicode
%{_texmfdistdir}/tex/xelatex/xunicode/xunicode.sty

%package -n texlive-xurl
Version:        %{texlive_version}.%{texlive_noarch}.0.0.10svn61553
Release:        56.2
License:        LPPL-1.0
Summary:        Allow URL breaks at any alphanumerical character
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xurl-doc >= %{texlive_version}
Provides:       tex(xurl.sty)
Requires:       tex(url.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source180:      xurl.tar.xz
Source181:      xurl.doc.tar.xz

%description -n texlive-xurl
This package loads url by default and defines possible URL
breaks for all alphanumerical characters, as well as = / . : *
- ~ ' " All arguments which are valid for url can be used and
will be passed on to this package. For more information read
the documentation of url itself.

%package -n texlive-xurl-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.10svn61553
Release:        56.2
Summary:        Documentation for texlive-xurl
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xurl and texlive-alldocumentation)

%description -n texlive-xurl-doc
This package includes the documentation for texlive-xurl

%post -n texlive-xurl
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xurl
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xurl
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xurl-doc
%{_texmfdistdir}/doc/latex/xurl/Changes
%{_texmfdistdir}/doc/latex/xurl/README.md
%{_texmfdistdir}/doc/latex/xurl/xurl.pdf
%{_texmfdistdir}/doc/latex/xurl/xurl.tex

%files -n texlive-xurl
%{_texmfdistdir}/tex/latex/xurl/xurl.sty

%package -n texlive-xwatermark
Version:        %{texlive_version}.%{texlive_noarch}.1.5.2dsvn61719
Release:        56.2
License:        LPPL-1.0
Summary:        Graphics and text watermarks on selected pages
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xwatermark-doc >= %{texlive_version}
Provides:       tex(xwatermark.sty)
Requires:       tex(catoptions.sty)
Requires:       tex(hyperref.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source182:      xwatermark.tar.xz
Source183:      xwatermark.doc.tar.xz

%description -n texlive-xwatermark
The package extends the author's draftmark and the watermark
packages. It is currently unmaintained and does not work with
modern LaTeX releases.

%package -n texlive-xwatermark-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5.2dsvn61719
Release:        56.2
Summary:        Documentation for texlive-xwatermark
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xwatermark and texlive-alldocumentation)

%description -n texlive-xwatermark-doc
This package includes the documentation for texlive-xwatermark

%post -n texlive-xwatermark
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xwatermark
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xwatermark
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xwatermark-doc
%{_texmfdistdir}/doc/latex/xwatermark/README
%{_texmfdistdir}/doc/latex/xwatermark/xwatermark-examples1.tex
%{_texmfdistdir}/doc/latex/xwatermark/xwatermark-examples2.pdf
%{_texmfdistdir}/doc/latex/xwatermark/xwatermark-examples2.tex
%{_texmfdistdir}/doc/latex/xwatermark/xwatermark-guide.pdf
%{_texmfdistdir}/doc/latex/xwatermark/xwatermark-guide.tex

%files -n texlive-xwatermark
%{_texmfdistdir}/tex/latex/xwatermark/xwatermark.sty

%package -n texlive-xyling
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        56.2
License:        LPPL-1.0
Summary:        Draw syntactic trees, etc., for linguistics literature, using xy-pic
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xyling-doc >= %{texlive_version}
Provides:       tex(xyling.sty)
Requires:       tex(color.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(xy.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source184:      xyling.tar.xz
Source185:      xyling.doc.tar.xz

%description -n texlive-xyling
The macros in this package model the construction of linguistic
tree structures as a genuinely graphical problem: they contain
two types of objects, BRANCHES and NODE LABELS, and these are
positioned relative to a GRID. It is essential that each of
these three elements is constructed independent of the other
two, and hence they can be modified without unwanted side
effects. The macros are based on the xy-pic package.

%package -n texlive-xyling-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        56.2
Summary:        Documentation for texlive-xyling
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xyling and texlive-alldocumentation)
Provides:       locale(texlive-xyling-doc:en)

%description -n texlive-xyling-doc
This package includes the documentation for texlive-xyling

%post -n texlive-xyling
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xyling
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xyling
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xyling-doc
%{_texmfdistdir}/doc/latex/xyling/README
%{_texmfdistdir}/doc/latex/xyling/xyli-doc.pdf
%{_texmfdistdir}/doc/latex/xyling/xyli-doc.tex

%files -n texlive-xyling
%{_texmfdistdir}/tex/latex/xyling/xyling.sty

%package -n texlive-xymtex
Version:        %{texlive_version}.%{texlive_noarch}.5.06svn32182
Release:        56.2
License:        LPPL-1.0
Summary:        Typesetting chemical structures
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xymtex-doc >= %{texlive_version}
Provides:       tex(aliphat.sty)
Provides:       tex(assurechemist.sty)
Provides:       tex(assurelatexmode.sty)
Provides:       tex(bondcolor.sty)
Provides:       tex(carom.sty)
Provides:       tex(ccycle.sty)
Provides:       tex(chemist.sty)
Provides:       tex(chemstr.sty)
Provides:       tex(chemtimes.sty)
Provides:       tex(chmst-pdf.sty)
Provides:       tex(chmst-ps.sty)
Provides:       tex(fusering.sty)
Provides:       tex(hcycle.sty)
Provides:       tex(hetarom.sty)
Provides:       tex(hetaromh.sty)
Provides:       tex(lewisstruc.sty)
Provides:       tex(locant.sty)
Provides:       tex(lowcycle.sty)
Provides:       tex(methylen.sty)
Provides:       tex(polymers.sty)
Provides:       tex(sizeredc.sty)
Provides:       tex(steroid.sty)
Provides:       tex(xymtex.sty)
Provides:       tex(xymtexpdf.sty)
Provides:       tex(xymtexps.sty)
Provides:       tex(xymtx-pdf.sty)
Provides:       tex(xymtx-ps.sty)
Requires:       tex(epic.sty)
Requires:       tex(pgfcore.sty)
Requires:       tex(pst-coil.sty)
Requires:       tex(pstricks.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source186:      xymtex.tar.xz
Source187:      xymtex.doc.tar.xz

%description -n texlive-xymtex
XyMTeX is a set of packages for drawing a wide variety of
chemical structural formulas in a way that reflects their
structure. The package provides three output modes: 'LaTeX',
'PostScript' and 'PDF'. XyMTeX's commands have a systematic set
of arguments for specifying substituents and their positions,
endocyclic double bonds, and bond patterns. In some cases there
are additional arguments for specifying hetero-atoms on the
vertices of heterocycles. It is believed that this systematic
design allows XyMTeX to operate as a practical
(device-independent) tool for use with LaTeX.

%package -n texlive-xymtex-doc
Version:        %{texlive_version}.%{texlive_noarch}.5.06svn32182
Release:        56.2
Summary:        Documentation for texlive-xymtex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xymtex and texlive-alldocumentation)
Provides:       locale(texlive-xymtex-doc:ja)

%description -n texlive-xymtex-doc
This package includes the documentation for texlive-xymtex

%post -n texlive-xymtex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xymtex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xymtex
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xymtex-doc
%{_texmfdistdir}/doc/latex/xymtex/doc/README.TEXLIVE
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/readme402.doc
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/readme402.jpn
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/readme403.doc
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/readme403.jpn
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/readme404.doc
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/readme404.jpn
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/readme405.doc
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/readme405.jpn
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/readme406.doc
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/readme406.jpn
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/readme500.doc
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/readme500.jpn
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/readme500a.doc
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/readme500a.jpn
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/xymtx402.doc
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/xymtx402.jpn
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/xymtx403.doc
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/xymtx403.jpn
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/xymtx404.doc
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/xymtx404.jpn
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/xymtx405.doc
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/xymtx405.jpn
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/xymtx406.doc
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/xymtx406.jpn
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/xymtx500.doc
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/xymtx500.jpn
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/xymtx500a.doc
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/xymtx500a.jpn
%{_texmfdistdir}/doc/latex/xymtex/readme/readme501.doc
%{_texmfdistdir}/doc/latex/xymtex/readme/readme501.jpn
%{_texmfdistdir}/doc/latex/xymtex/readme/xymtx501.doc
%{_texmfdistdir}/doc/latex/xymtex/readme/xymtx501.jpn

%files -n texlive-xymtex
%{_texmfdistdir}/tex/latex/xymtex/base/aliphat.sty
%{_texmfdistdir}/tex/latex/xymtex/base/assurelatexmode.sty
%{_texmfdistdir}/tex/latex/xymtex/base/bondcolor.sty
%{_texmfdistdir}/tex/latex/xymtex/base/carom.sty
%{_texmfdistdir}/tex/latex/xymtex/base/ccycle.sty
%{_texmfdistdir}/tex/latex/xymtex/base/chemstr.sty
%{_texmfdistdir}/tex/latex/xymtex/base/fusering.sty
%{_texmfdistdir}/tex/latex/xymtex/base/hcycle.sty
%{_texmfdistdir}/tex/latex/xymtex/base/hetarom.sty
%{_texmfdistdir}/tex/latex/xymtex/base/hetaromh.sty
%{_texmfdistdir}/tex/latex/xymtex/base/lewisstruc.sty
%{_texmfdistdir}/tex/latex/xymtex/base/locant.sty
%{_texmfdistdir}/tex/latex/xymtex/base/lowcycle.sty
%{_texmfdistdir}/tex/latex/xymtex/base/methylen.sty
%{_texmfdistdir}/tex/latex/xymtex/base/polymers.sty
%{_texmfdistdir}/tex/latex/xymtex/base/sizeredc.sty
%{_texmfdistdir}/tex/latex/xymtex/base/steroid.sty
%{_texmfdistdir}/tex/latex/xymtex/base/xymtex.sty
%{_texmfdistdir}/tex/latex/xymtex/base/xymtexpdf.sty
%{_texmfdistdir}/tex/latex/xymtex/base/xymtexps.sty
%{_texmfdistdir}/tex/latex/xymtex/chemist/assurechemist.sty
%{_texmfdistdir}/tex/latex/xymtex/chemist/chemist.sty
%{_texmfdistdir}/tex/latex/xymtex/chemist/chemtimes.sty
%{_texmfdistdir}/tex/latex/xymtex/xymtxpdf/chmst-pdf.sty
%{_texmfdistdir}/tex/latex/xymtex/xymtxpdf/xymtx-pdf.sty
%{_texmfdistdir}/tex/latex/xymtex/xymtxps/chmst-ps.sty
%{_texmfdistdir}/tex/latex/xymtex/xymtxps/xymtx-ps.sty

%package -n texlive-xypic
Version:        %{texlive_version}.%{texlive_noarch}.3.8.9svn61719
Release:        56.2
License:        GPL-2.0-or-later
Summary:        Flexible diagramming macros
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Requires:       texlive-xypic-fonts >= %{texlive_version}
Suggests:       texlive-xypic-doc >= %{texlive_version}
Provides:       tex(movie.cls)
Provides:       tex(xy.sty)
Provides:       tex(xy.tex)
Provides:       tex(xy16textures.tex)
Provides:       tex(xy17oztex.tex)
Provides:       tex(xy2cell.tex)
Provides:       tex(xyall.tex)
Provides:       tex(xyarc.tex)
Provides:       tex(xyarrow.tex)
Provides:       tex(xyatip10.tfm)
Provides:       tex(xybarr.tex)
Provides:       tex(xybsql10.tfm)
Provides:       tex(xybtip10.tfm)
Provides:       tex(xycirc.enc)
Provides:       tex(xycirc10.tfm)
Provides:       tex(xycmactex.tex)
Provides:       tex(xycmat10.tfm)
Provides:       tex(xycmat11.tfm)
Provides:       tex(xycmat12.tfm)
Provides:       tex(xycmbt10.tfm)
Provides:       tex(xycmbt11.tfm)
Provides:       tex(xycmbt12.tfm)
Provides:       tex(xycmtip.tex)
Provides:       tex(xycolor.tex)
Provides:       tex(xycrayon.tex)
Provides:       tex(xycurve.tex)
Provides:       tex(xyd.enc)
Provides:       tex(xyd2.enc)
Provides:       tex(xydash10.tfm)
Provides:       tex(xydummy.tex)
Provides:       tex(xydvidrv.tex)
Provides:       tex(xydvips.tex)
Provides:       tex(xydvitops.tex)
Provides:       tex(xyemtex.tex)
Provides:       tex(xyeuat10.tfm)
Provides:       tex(xyeuat11.tfm)
Provides:       tex(xyeuat12.tfm)
Provides:       tex(xyeubt10.tfm)
Provides:       tex(xyeubt11.tfm)
Provides:       tex(xyeubt12.tfm)
Provides:       tex(xyframe.tex)
Provides:       tex(xygraph.tex)
Provides:       tex(xyidioms.tex)
Provides:       tex(xyimport.tex)
Provides:       tex(xyknot.tex)
Provides:       tex(xyline.tex)
Provides:       tex(xyline10.tfm)
Provides:       tex(xyluat10.tfm)
Provides:       tex(xyluat11.tfm)
Provides:       tex(xyluat12.tfm)
Provides:       tex(xylubt10.tfm)
Provides:       tex(xylubt11.tfm)
Provides:       tex(xylubt12.tfm)
Provides:       tex(xymatrix.tex)
Provides:       tex(xymisc10.tfm)
Provides:       tex(xymovie.tex)
Provides:       tex(xynecula.tex)
Provides:       tex(xyoztex.tex)
Provides:       tex(xypdf-co.tex)
Provides:       tex(xypdf-cu.tex)
Provides:       tex(xypdf-fr.tex)
Provides:       tex(xypdf-li.tex)
Provides:       tex(xypdf-ro.tex)
Provides:       tex(xypdf.tex)
Provides:       tex(xypic.map)
Provides:       tex(xypic.sty)
Provides:       tex(xypic.tex)
Provides:       tex(xypicture.tex)
Provides:       tex(xypoly.tex)
Provides:       tex(xyps-c.tex)
Provides:       tex(xyps-col.tex)
Provides:       tex(xyps-f.tex)
Provides:       tex(xyps-l.tex)
Provides:       tex(xyps-pro.tex)
Provides:       tex(xyps-ps.tex)
Provides:       tex(xyps-r.tex)
Provides:       tex(xyps-s.tex)
Provides:       tex(xyps-t.tex)
Provides:       tex(xyps.tex)
Provides:       tex(xypsdict.tex)
Provides:       tex(xypspatt.tex)
Provides:       tex(xyqc10.tfm)
Provides:       tex(xyrecat.tex)
Provides:       tex(xyrotate.tex)
Provides:       tex(xysmart.tex)
Provides:       tex(xytextures.tex)
Provides:       tex(xytile.tex)
Provides:       tex(xytips.tex)
Provides:       tex(xytp-f.tex)
Provides:       tex(xytpic.tex)
Provides:       tex(xyv2.tex)
Provides:       tex(xyweb.tex)
Provides:       tex(xyxdvi.tex)
Requires:       tex(article.cls)
Requires:       tex(ifpdf.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source188:      xypic.tar.xz
Source189:      xypic.doc.tar.xz

%description -n texlive-xypic
A package for typesetting a variety of graphs and diagrams with
TeX. Xy-pic works with most formats (including LaTeX,
AMS-LaTeX, AMS-TeX, and plain TeX). The distribution includes
Michael Barr's diag package, which was previously distributed
stand-alone.

%package -n texlive-xypic-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.8.9svn61719
Release:        56.2
Summary:        Documentation for texlive-xypic
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xypic and texlive-alldocumentation)
Provides:       locale(texlive-xypic-doc:en)

%description -n texlive-xypic-doc
This package includes the documentation for texlive-xypic

%package -n texlive-xypic-fonts
Version:        %{texlive_version}.%{texlive_noarch}.3.8.9svn61719
Release:        56.2
Summary:        Severed fonts for texlive-xypic
License:        GPL-2.0-or-later
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans): fontconfig
Requires(posttrans): ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-xypic-fonts
The  separated fonts package for texlive-xypic

%post -n texlive-xypic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMixedMap xypic.map' >> /var/run/texlive/run-updmap

%postun -n texlive-xypic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMixedMap xypic.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-xypic
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-xypic-fonts

%files -n texlive-xypic-doc
%{_texmfdistdir}/doc/generic/xypic/CATALOG
%{_texmfdistdir}/doc/generic/xypic/COPYING
%{_texmfdistdir}/doc/generic/xypic/FONTCOPYING
%{_texmfdistdir}/doc/generic/xypic/INSTALL
%{_texmfdistdir}/doc/generic/xypic/MANIFEST
%{_texmfdistdir}/doc/generic/xypic/README
%{_texmfdistdir}/doc/generic/xypic/TRAILER
%{_texmfdistdir}/doc/generic/xypic/VERSIONS
%{_texmfdistdir}/doc/generic/xypic/Xy-logo.png
%{_texmfdistdir}/doc/generic/xypic/Xy-pic.html
%{_texmfdistdir}/doc/generic/xypic/barrdoc.pdf
%{_texmfdistdir}/doc/generic/xypic/support/dvitogif89a
%{_texmfdistdir}/doc/generic/xypic/support/install-tds
%{_texmfdistdir}/doc/generic/xypic/support/pnmrawtopcropwhite.c
%{_texmfdistdir}/doc/generic/xypic/xy389src.tar.gz
%{_texmfdistdir}/doc/generic/xypic/xyguide.pdf
%{_texmfdistdir}/doc/generic/xypic/xypdf.pdf
%{_texmfdistdir}/doc/generic/xypic/xyrefer.pdf
%{_texmfdistdir}/doc/generic/xypic/xysource.pdf

%files -n texlive-xypic
%{_texmfdistdir}/dvips/xypic/xy389dict.pro
%{_texmfdistdir}/fonts/afm/public/xypic/xyatip10.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xybsql10.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xybtip10.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xycirc10.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xycmat10.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xycmat11.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xycmat12.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xycmbt10.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xycmbt11.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xycmbt12.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xydash10.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xyeuat10.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xyeuat11.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xyeuat12.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xyeubt10.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xyeubt11.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xyeubt12.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xyluat10.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xyluat11.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xyluat12.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xylubt10.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xylubt11.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xylubt12.afm
%{_texmfdistdir}/fonts/enc/dvips/xypic/xycirc.enc
%{_texmfdistdir}/fonts/enc/dvips/xypic/xyd.enc
%{_texmfdistdir}/fonts/enc/dvips/xypic/xyd2.enc
%{_texmfdistdir}/fonts/map/dvips/xypic/xypic.map
%{_texmfdistdir}/fonts/source/public/xypic/xyatip.mf
%{_texmfdistdir}/fonts/source/public/xypic/xyatip10.mf
%{_texmfdistdir}/fonts/source/public/xypic/xyatri.mf
%{_texmfdistdir}/fonts/source/public/xypic/xybsql10.mf
%{_texmfdistdir}/fonts/source/public/xypic/xybtip.mf
%{_texmfdistdir}/fonts/source/public/xypic/xybtip10.mf
%{_texmfdistdir}/fonts/source/public/xypic/xybtri.mf
%{_texmfdistdir}/fonts/source/public/xypic/xycirc10.mf
%{_texmfdistdir}/fonts/source/public/xypic/xycm.mf
%{_texmfdistdir}/fonts/source/public/xypic/xycmat10.mf
%{_texmfdistdir}/fonts/source/public/xypic/xycmat11.mf
%{_texmfdistdir}/fonts/source/public/xypic/xycmat12.mf
%{_texmfdistdir}/fonts/source/public/xypic/xycmbt10.mf
%{_texmfdistdir}/fonts/source/public/xypic/xycmbt11.mf
%{_texmfdistdir}/fonts/source/public/xypic/xycmbt12.mf
%{_texmfdistdir}/fonts/source/public/xypic/xyd.mf
%{_texmfdistdir}/fonts/source/public/xypic/xyd2.mf
%{_texmfdistdir}/fonts/source/public/xypic/xydash10.mf
%{_texmfdistdir}/fonts/source/public/xypic/xyeuat10.mf
%{_texmfdistdir}/fonts/source/public/xypic/xyeuat11.mf
%{_texmfdistdir}/fonts/source/public/xypic/xyeuat12.mf
%{_texmfdistdir}/fonts/source/public/xypic/xyeubt10.mf
%{_texmfdistdir}/fonts/source/public/xypic/xyeubt11.mf
%{_texmfdistdir}/fonts/source/public/xypic/xyeubt12.mf
%{_texmfdistdir}/fonts/source/public/xypic/xyeuler.mf
%{_texmfdistdir}/fonts/source/public/xypic/xyline10.mf
%{_texmfdistdir}/fonts/source/public/xypic/xylu.mf
%{_texmfdistdir}/fonts/source/public/xypic/xyluat10.mf
%{_texmfdistdir}/fonts/source/public/xypic/xyluat11.mf
%{_texmfdistdir}/fonts/source/public/xypic/xyluat12.mf
%{_texmfdistdir}/fonts/source/public/xypic/xylubt10.mf
%{_texmfdistdir}/fonts/source/public/xypic/xylubt11.mf
%{_texmfdistdir}/fonts/source/public/xypic/xylubt12.mf
%{_texmfdistdir}/fonts/source/public/xypic/xymisc10.mf
%{_texmfdistdir}/fonts/source/public/xypic/xyqc10.mf
%{_texmfdistdir}/fonts/source/public/xypic/xytech.mf
%{_texmfdistdir}/fonts/tfm/public/xypic/xyatip10.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xybsql10.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xybtip10.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xycirc10.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xycmat10.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xycmat11.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xycmat12.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xycmbt10.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xycmbt11.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xycmbt12.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xydash10.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xyeuat10.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xyeuat11.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xyeuat12.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xyeubt10.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xyeubt11.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xyeubt12.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xyline10.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xyluat10.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xyluat11.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xyluat12.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xylubt10.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xylubt11.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xylubt12.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xymisc10.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xyqc10.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xyatip10.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xyatip10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xybsql10.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xybsql10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xybtip10.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xybtip10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xycirc10.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xycirc10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xycmat10.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xycmat10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xycmat11.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xycmat11.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xycmat12.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xycmat12.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xycmbt10.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xycmbt10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xycmbt11.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xycmbt11.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xycmbt12.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xycmbt12.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xydash10.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xydash10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xyeuat10.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xyeuat10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xyeuat11.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xyeuat11.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xyeuat12.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xyeuat12.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xyeubt10.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xyeubt10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xyeubt11.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xyeubt11.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xyeubt12.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xyeubt12.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xyluat10.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xyluat10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xyluat11.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xyluat11.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xyluat12.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xyluat12.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xylubt10.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xylubt10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xylubt11.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xylubt11.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xylubt12.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xylubt12.pfm
%{_texmfdistdir}/tex/generic/xypic/movie.cls
%{_texmfdistdir}/tex/generic/xypic/xy.sty
%{_texmfdistdir}/tex/generic/xypic/xy.tex
%{_texmfdistdir}/tex/generic/xypic/xy16textures.tex
%{_texmfdistdir}/tex/generic/xypic/xy17oztex.tex
%{_texmfdistdir}/tex/generic/xypic/xy2cell.tex
%{_texmfdistdir}/tex/generic/xypic/xyall.tex
%{_texmfdistdir}/tex/generic/xypic/xyarc.tex
%{_texmfdistdir}/tex/generic/xypic/xyarrow.tex
%{_texmfdistdir}/tex/generic/xypic/xybarr.tex
%{_texmfdistdir}/tex/generic/xypic/xycmactex.tex
%{_texmfdistdir}/tex/generic/xypic/xycmtip.tex
%{_texmfdistdir}/tex/generic/xypic/xycolor.tex
%{_texmfdistdir}/tex/generic/xypic/xycrayon.tex
%{_texmfdistdir}/tex/generic/xypic/xycurve.tex
%{_texmfdistdir}/tex/generic/xypic/xydummy.tex
%{_texmfdistdir}/tex/generic/xypic/xydvidrv.tex
%{_texmfdistdir}/tex/generic/xypic/xydvips.tex
%{_texmfdistdir}/tex/generic/xypic/xydvitops.tex
%{_texmfdistdir}/tex/generic/xypic/xyemtex.tex
%{_texmfdistdir}/tex/generic/xypic/xyframe.tex
%{_texmfdistdir}/tex/generic/xypic/xygraph.tex
%{_texmfdistdir}/tex/generic/xypic/xyidioms.tex
%{_texmfdistdir}/tex/generic/xypic/xyimport.tex
%{_texmfdistdir}/tex/generic/xypic/xyknot.tex
%{_texmfdistdir}/tex/generic/xypic/xyline.tex
%{_texmfdistdir}/tex/generic/xypic/xymacpat.xyp
%{_texmfdistdir}/tex/generic/xypic/xymatrix.tex
%{_texmfdistdir}/tex/generic/xypic/xymovie.tex
%{_texmfdistdir}/tex/generic/xypic/xynecula.tex
%{_texmfdistdir}/tex/generic/xypic/xyoztex.tex
%{_texmfdistdir}/tex/generic/xypic/xypdf-co.tex
%{_texmfdistdir}/tex/generic/xypic/xypdf-cu.tex
%{_texmfdistdir}/tex/generic/xypic/xypdf-fr.tex
%{_texmfdistdir}/tex/generic/xypic/xypdf-li.tex
%{_texmfdistdir}/tex/generic/xypic/xypdf-ro.tex
%{_texmfdistdir}/tex/generic/xypic/xypdf.tex
%{_texmfdistdir}/tex/generic/xypic/xypic.sty
%{_texmfdistdir}/tex/generic/xypic/xypic.tex
%{_texmfdistdir}/tex/generic/xypic/xypicture.tex
%{_texmfdistdir}/tex/generic/xypic/xypoly.tex
%{_texmfdistdir}/tex/generic/xypic/xyps-c.tex
%{_texmfdistdir}/tex/generic/xypic/xyps-col.tex
%{_texmfdistdir}/tex/generic/xypic/xyps-f.tex
%{_texmfdistdir}/tex/generic/xypic/xyps-l.tex
%{_texmfdistdir}/tex/generic/xypic/xyps-pro.tex
%{_texmfdistdir}/tex/generic/xypic/xyps-ps.tex
%{_texmfdistdir}/tex/generic/xypic/xyps-r.tex
%{_texmfdistdir}/tex/generic/xypic/xyps-s.tex
%{_texmfdistdir}/tex/generic/xypic/xyps-t.tex
%{_texmfdistdir}/tex/generic/xypic/xyps.tex
%{_texmfdistdir}/tex/generic/xypic/xypsdict.tex
%{_texmfdistdir}/tex/generic/xypic/xypspatt.tex
%{_texmfdistdir}/tex/generic/xypic/xyrecat.tex
%{_texmfdistdir}/tex/generic/xypic/xyrotate.tex
%{_texmfdistdir}/tex/generic/xypic/xysmart.tex
%{_texmfdistdir}/tex/generic/xypic/xytextures.tex
%{_texmfdistdir}/tex/generic/xypic/xytile.tex
%{_texmfdistdir}/tex/generic/xypic/xytips.tex
%{_texmfdistdir}/tex/generic/xypic/xytp-f.tex
%{_texmfdistdir}/tex/generic/xypic/xytpic.tex
%{_texmfdistdir}/tex/generic/xypic/xyv2.tex
%{_texmfdistdir}/tex/generic/xypic/xyweb.tex
%{_texmfdistdir}/tex/generic/xypic/xyxdvi.tex

%files -n texlive-xypic-fonts
%dir %{_datadir}/fonts/texlive-xypic
%{_datadir}/fontconfig/conf.avail/58-texlive-xypic.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-xypic/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-xypic/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-xypic/fonts.scale
%{_datadir}/fonts/texlive-xypic/xyatip10.pfb
%{_datadir}/fonts/texlive-xypic/xybsql10.pfb
%{_datadir}/fonts/texlive-xypic/xybtip10.pfb
%{_datadir}/fonts/texlive-xypic/xycirc10.pfb
%{_datadir}/fonts/texlive-xypic/xycmat10.pfb
%{_datadir}/fonts/texlive-xypic/xycmat11.pfb
%{_datadir}/fonts/texlive-xypic/xycmat12.pfb
%{_datadir}/fonts/texlive-xypic/xycmbt10.pfb
%{_datadir}/fonts/texlive-xypic/xycmbt11.pfb
%{_datadir}/fonts/texlive-xypic/xycmbt12.pfb
%{_datadir}/fonts/texlive-xypic/xydash10.pfb
%{_datadir}/fonts/texlive-xypic/xyeuat10.pfb
%{_datadir}/fonts/texlive-xypic/xyeuat11.pfb
%{_datadir}/fonts/texlive-xypic/xyeuat12.pfb
%{_datadir}/fonts/texlive-xypic/xyeubt10.pfb
%{_datadir}/fonts/texlive-xypic/xyeubt11.pfb
%{_datadir}/fonts/texlive-xypic/xyeubt12.pfb
%{_datadir}/fonts/texlive-xypic/xyluat10.pfb
%{_datadir}/fonts/texlive-xypic/xyluat11.pfb
%{_datadir}/fonts/texlive-xypic/xyluat12.pfb
%{_datadir}/fonts/texlive-xypic/xylubt10.pfb
%{_datadir}/fonts/texlive-xypic/xylubt11.pfb
%{_datadir}/fonts/texlive-xypic/xylubt12.pfb

%package -n texlive-xypic-tut-pt
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        56.2
License:        GPL-2.0-or-later
Summary:        A tutorial for XY-pic, in Portuguese
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source190:      xypic-tut-pt.doc.tar.xz

%description -n texlive-xypic-tut-pt
The xypic-tut-pt package

%post -n texlive-xypic-tut-pt
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xypic-tut-pt
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xypic-tut-pt
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xypic-tut-pt
%{_texmfdistdir}/doc/generic/xypic-tut-pt/README
%{_texmfdistdir}/doc/generic/xypic-tut-pt/grafico.eps
%{_texmfdistdir}/doc/generic/xypic-tut-pt/xypic-tutorial.pdf
%{_texmfdistdir}/doc/generic/xypic-tut-pt/xypictutorial.tex

%package -n texlive-xytree
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn15878
Release:        56.2
License:        LPPL-1.0
Summary:        Tree macros using XY-Pic
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-xytree-doc >= %{texlive_version}
Provides:       tex(xytree.sty)
Requires:       tex(xy.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source191:      xytree.tar.xz
Source192:      xytree.doc.tar.xz

%description -n texlive-xytree
The package provides means to draw linguistic syntactic trees
with ease and to support hopefully sufficient functionalities,
that the linguist may need. The package (of course) depends on
the XY-Pic package.

%package -n texlive-xytree-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn15878
Release:        56.2
Summary:        Documentation for texlive-xytree
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-xytree and texlive-alldocumentation)
Provides:       locale(texlive-xytree-doc:en)

%description -n texlive-xytree-doc
This package includes the documentation for texlive-xytree

%post -n texlive-xytree
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xytree
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xytree
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xytree-doc
%{_texmfdistdir}/doc/latex/xytree/README
%{_texmfdistdir}/doc/latex/xytree/xytree-doc-en.pdf
%{_texmfdistdir}/doc/latex/xytree/xytree-doc-en.tex

%files -n texlive-xytree
%{_texmfdistdir}/tex/latex/xytree/xytree.sty

%package -n texlive-yafoot
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn48568
Release:        56.2
License:        LPPL-1.0
Summary:        A bundle of miscellaneous footnote packages
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-yafoot-doc >= %{texlive_version}
Provides:       tex(dblfnote.sty)
Provides:       tex(fnpos.sty)
Provides:       tex(pfnote.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source193:      yafoot.tar.xz
Source194:      yafoot.doc.tar.xz

%description -n texlive-yafoot
Contains three packages: - pfnote to number footnotes per page;
- fnpos to control the position of footnotes; and - dblfnote to
make footnotes double-columned.

%package -n texlive-yafoot-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn48568
Release:        56.2
Summary:        Documentation for texlive-yafoot
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-yafoot and texlive-alldocumentation)

%description -n texlive-yafoot-doc
This package includes the documentation for texlive-yafoot

%post -n texlive-yafoot
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-yafoot
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-yafoot
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-yafoot-doc
%{_texmfdistdir}/doc/latex/yafoot/README
%{_texmfdistdir}/doc/latex/yafoot/yafoot-man.pdf
%{_texmfdistdir}/doc/latex/yafoot/yafoot-man.tex

%files -n texlive-yafoot
%{_texmfdistdir}/tex/latex/yafoot/dblfnote.sty
%{_texmfdistdir}/tex/latex/yafoot/fnpos.sty
%{_texmfdistdir}/tex/latex/yafoot/pfnote.sty

%package -n texlive-yagusylo
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn29803
Release:        56.2
License:        LPPL-1.0
Summary:        A symbol loader
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-yagusylo-doc >= %{texlive_version}
Provides:       tex(yagusylo.cfg)
Provides:       tex(yagusylo.sty)
Requires:       tex(suffix.sty)
Requires:       tex(xargs.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xifthen.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source195:      yagusylo.tar.xz
Source196:      yagusylo.doc.tar.xz

%description -n texlive-yagusylo
The name is by way of being an acronym for "Yet Another Grand
Unified Symbols Loader"... The package allows the user to
access a symbol without loading the package that usually
provides it; this has the advantage of avoiding the name
clashes that so commonly trouble those who load
symbol-packages.

%package -n texlive-yagusylo-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn29803
Release:        56.2
Summary:        Documentation for texlive-yagusylo
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-yagusylo and texlive-alldocumentation)
Provides:       locale(texlive-yagusylo-doc:fr;en)

%description -n texlive-yagusylo-doc
This package includes the documentation for texlive-yagusylo

%post -n texlive-yagusylo
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-yagusylo
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-yagusylo
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-yagusylo-doc
%{_texmfdistdir}/doc/latex/yagusylo/LISEZMOI
%{_texmfdistdir}/doc/latex/yagusylo/README
%{_texmfdistdir}/doc/latex/yagusylo/yagusylo-en.pdf
%{_texmfdistdir}/doc/latex/yagusylo/yagusylo-fr.pdf
%{_texmfdistdir}/doc/latex/yagusylo/yagusylo.pdf

%files -n texlive-yagusylo
%{_texmfdistdir}/tex/latex/yagusylo/yagusylo.cfg
%{_texmfdistdir}/tex/latex/yagusylo/yagusylo.sty

%package -n texlive-yaletter
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn42830
Release:        56.2
License:        LPPL-1.0
Summary:        Extremely flexible macros for letters, envelopes, and label sheets
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-yaletter-doc >= %{texlive_version}
Provides:       tex(yaletter.cls)
Requires:       tex(fancyhdr.sty)
Requires:       tex(geometry.sty)
Requires:       tex(textpos.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source197:      yaletter.tar.xz
Source198:      yaletter.doc.tar.xz

%description -n texlive-yaletter
The yaletter class provides extremely configurable macros for
typesetting letters in any conceivable style. It provides
facilities for maintaining easily-accessible databases of
letterheads and addresses for repeat use. It further provides
easy macros for envelopes and for label sheets. Finally, it
provides some nice defaults for a few of the more common styles
and sizes.

%package -n texlive-yaletter-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn42830
Release:        56.2
Summary:        Documentation for texlive-yaletter
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-yaletter and texlive-alldocumentation)

%description -n texlive-yaletter-doc
This package includes the documentation for texlive-yaletter

%post -n texlive-yaletter
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-yaletter
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-yaletter
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-yaletter-doc
%{_texmfdistdir}/doc/latex/yaletter/CHANGES
%{_texmfdistdir}/doc/latex/yaletter/README
%{_texmfdistdir}/doc/latex/yaletter/lppl.txt
%{_texmfdistdir}/doc/latex/yaletter/yaletter.pdf

%files -n texlive-yaletter
%{_texmfdistdir}/tex/latex/yaletter/yaletter.cls

%package -n texlive-yamlvars
Version:        %{texlive_version}.%{texlive_noarch}.svn73922
Release:        56.2
License:        LPPL-1.0
Summary:        A YAML parser and tool for easy LaTeX definition creation
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-yamlvars-doc >= %{texlive_version}
Provides:       tex(yamlvars.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(luacode.sty)
Requires:       tex(luakeys.sty)
Requires:       tex(penlightplus.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source199:      yamlvars.tar.xz
Source200:      yamlvars.doc.tar.xz

%description -n texlive-yamlvars
This LuaLaTeX package provides a YAML parser and some functions
to declare and define LaTeX definitions using YAML files.

%package -n texlive-yamlvars-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn73922
Release:        56.2
Summary:        Documentation for texlive-yamlvars
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-yamlvars and texlive-alldocumentation)

%description -n texlive-yamlvars-doc
This package includes the documentation for texlive-yamlvars

%post -n texlive-yamlvars
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-yamlvars
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-yamlvars
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-yamlvars-doc
%{_texmfdistdir}/doc/lualatex/yamlvars/README.md
%{_texmfdistdir}/doc/lualatex/yamlvars/yamlvars.pdf
%{_texmfdistdir}/doc/lualatex/yamlvars/yamlvars.tex

%files -n texlive-yamlvars
%{_texmfdistdir}/tex/lualatex/yamlvars/yamlvars.lua
%{_texmfdistdir}/tex/lualatex/yamlvars/yamlvars.sty

%package -n texlive-yannisgr
Version:        %{texlive_version}.%{texlive_noarch}.svn22613
Release:        56.2
License:        GPL-2.0-or-later
Summary:        Greek fonts by Yannis Haralambous
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-yannisgr-doc >= %{texlive_version}
Provides:       tex(mrgrbf10.tfm)
Provides:       tex(mrgrrg10.tfm)
Provides:       tex(mrgrsl10.tfm)
Provides:       tex(mrgrti10.tfm)
Provides:       tex(rgrbf10.tfm)
Provides:       tex(rgrrg10.tfm)
Provides:       tex(rgrsc10.tfm)
Provides:       tex(rgrsl10.tfm)
Provides:       tex(rgrti10.tfm)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source201:      yannisgr.tar.xz
Source202:      yannisgr.doc.tar.xz

%description -n texlive-yannisgr
A family of 7-bit fonts with a code table designed for setting
modern polytonic Greek. The fonts are provided as Metafont
source; macros to produce a Greek variant of Plain TeX
(including a hyphenation table adapted to the fonts' code
table) are provided.

%package -n texlive-yannisgr-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn22613
Release:        56.2
Summary:        Documentation for texlive-yannisgr
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-yannisgr and texlive-alldocumentation)

%description -n texlive-yannisgr-doc
This package includes the documentation for texlive-yannisgr

%post -n texlive-yannisgr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-yannisgr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-yannisgr
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-yannisgr-doc
%{_texmfdistdir}/doc/fonts/yannisgr/00changes.txt
%{_texmfdistdir}/doc/fonts/yannisgr/README
%{_texmfdistdir}/doc/fonts/yannisgr/README.TEXLIVE
%{_texmfdistdir}/doc/fonts/yannisgr/monsyl.txt
%{_texmfdistdir}/doc/fonts/yannisgr/rgreekmacros.tex
%{_texmfdistdir}/doc/fonts/yannisgr/rgrhyph.tex
%{_texmfdistdir}/doc/fonts/yannisgr/rgrpaper.lis
%{_texmfdistdir}/doc/fonts/yannisgr/rgrpaper.tex
%{_texmfdistdir}/doc/fonts/yannisgr/rgrsc10.300gf
%{_texmfdistdir}/doc/fonts/yannisgr/rgrsc10.lis
%{_texmfdistdir}/doc/fonts/yannisgr/rgrsc10.pl
%{_texmfdistdir}/doc/fonts/yannisgr/rgrtestfont.tex
%{_texmfdistdir}/doc/fonts/yannisgr/tomakeformat.txt

%files -n texlive-yannisgr
%{_texmfdistdir}/fonts/source/public/yannisgr/csc_misce.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/gen_m_acc.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/greekcsc.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/it_digits.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/it_lig.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/it_lower.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/ligcsc.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/m_accent.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/m_greek.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/mrgrbf10.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/mrgrrg10.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/mrgrsl10.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/mrgrti10.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/rgen_acc.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/rgraccent.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/rgrbase.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/rgrbf10.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/rgreek.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/rgrlig.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/rgrlower.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/rgrpunct.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/rgrrg10.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/rgrsc10.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/rgrsl10.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/rgrti10.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/rgrupper.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/scsc.mf
%{_texmfdistdir}/fonts/tfm/public/yannisgr/mrgrbf10.tfm
%{_texmfdistdir}/fonts/tfm/public/yannisgr/mrgrrg10.tfm
%{_texmfdistdir}/fonts/tfm/public/yannisgr/mrgrsl10.tfm
%{_texmfdistdir}/fonts/tfm/public/yannisgr/mrgrti10.tfm
%{_texmfdistdir}/fonts/tfm/public/yannisgr/rgrbf10.tfm
%{_texmfdistdir}/fonts/tfm/public/yannisgr/rgrrg10.tfm
%{_texmfdistdir}/fonts/tfm/public/yannisgr/rgrsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/yannisgr/rgrsl10.tfm
%{_texmfdistdir}/fonts/tfm/public/yannisgr/rgrti10.tfm

%package -n texlive-yathesis
Version:        %{texlive_version}.%{texlive_noarch}.1.0.12svn70511
Release:        56.2
License:        LPPL-1.0
Summary:        A LaTeX class for writing a thesis following French rules
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-yathesis-doc >= %{texlive_version}
Provides:       tex(yathesis-demo.sty)
Provides:       tex(yathesis-translations.tex)
Provides:       tex(yathesis.cls)
Requires:       tex(adjustbox.sty)
Requires:       tex(array.sty)
Requires:       tex(babel.sty)
Requires:       tex(biblatex.sty)
Requires:       tex(book.cls)
Requires:       tex(bookmark.sty)
Requires:       tex(colophon.sty)
Requires:       tex(csquotes.sty)
Requires:       tex(datatool.sty)
Requires:       tex(datetime2.sty)
Requires:       tex(draftwatermark.sty)
Requires:       tex(environ.sty)
Requires:       tex(epigraph.sty)
Requires:       tex(etoc.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(fncychap.sty)
Requires:       tex(geometry.sty)
Requires:       tex(glossaries-babel.sty)
Requires:       tex(glossaries-english.ldf)
Requires:       tex(graphicx.sty)
Requires:       tex(hypcap.sty)
Requires:       tex(ifdraft.sty)
Requires:       tex(iflang.sty)
Requires:       tex(iftex.sty)
Requires:       tex(letltxmacro.sty)
Requires:       tex(marvosym.sty)
Requires:       tex(morewrites.sty)
Requires:       tex(nonumonpart.sty)
Requires:       tex(pgfopts.sty)
Requires:       tex(setspace.sty)
Requires:       tex(tabularx.sty)
Requires:       tex(tcolorbox.sty)
Requires:       tex(titlesec.sty)
Requires:       tex(tocbibind.sty)
Requires:       tex(translator.sty)
Requires:       tex(twoopt.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xifthen.sty)
Requires:       tex(xkeyval.sty)
Requires:       tex(xparse.sty)
Requires:       tex(xpatch.sty)
Requires:       tex(xstring.sty)
Requires:       tex(zref.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source203:      yathesis.tar.xz
Source204:      yathesis.doc.tar.xz

%description -n texlive-yathesis
The purpose of yathesis is to facilitate the typesetting of
theses prepared in France, whatever the disciplines and
institutes. It implements most notably recommendations from the
Ministry of Higher Education and Research, and this
transparently to the user. It has also been designed to
(optionally) take advantage of powerful tools available in
LaTeX, including packages: BibLaTeX for the bibliography;
glossaries for the glossary, list of acronyms and symbols list.
The yathesis class, based on the book class, aims to be both
simple to use and, to some extent, (easily) customizable.
yathesis comes with templates and samples in the
doc/latex/yathesis/french/exemples/ directory in the
distribution. They can also be tested on ShareLaTeX (template
and specimen) and on Overleaf (template and specimen). Note:
The "ya" in the package name stands for "yet another".

%package -n texlive-yathesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0.12svn70511
Release:        56.2
Summary:        Documentation for texlive-yathesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-yathesis and texlive-alldocumentation)
Provides:       locale(texlive-yathesis-doc:fr)

%description -n texlive-yathesis-doc
This package includes the documentation for texlive-yathesis

%post -n texlive-yathesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-yathesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-yathesis
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-yathesis-doc
%{_texmfdistdir}/doc/latex/yathesis/CHANGELOG.md
%{_texmfdistdir}/doc/latex/yathesis/README.md
%{_texmfdistdir}/doc/latex/yathesis/addons/completion/yathesis.cwl
%{_texmfdistdir}/doc/latex/yathesis/english/README-TRANSLATION.md
%{_texmfdistdir}/doc/latex/yathesis/french/canevas-specimen.zip
%{_texmfdistdir}/doc/latex/yathesis/french/code/yathesis-code.pdf
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/annexes/add-ons.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/annexes/aspects.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/annexes/compilation.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/annexes/developpements.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/annexes/faq.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/annexes/fichiers-charges.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/annexes/incompatibilites-connues.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/annexes/installation.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/annexes/notations.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/annexes/packages-charges.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/annexes/recommandations.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/annexes/specimens-canevas.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/annexes/traduction.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/annexes/usage-avance.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/configuration/thesis.cfg
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/corps/introduction.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/corps/pages-annexes.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/corps/pages-corps.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/corps/pages-finales.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/corps/pages-liminaires.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/corps/pages-titre.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/corps/personnalisation.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/corps/proprietes-document.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/extraits-these/introduction.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/extraits-these/preparation-dedicaces.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/extraits-these/preparation-epigraphes.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/extraits-these/preparation-laboratoire.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/extraits-these/preparation-mots-cles.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/extraits-these/preparation-resumes.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/extraits-these/preparation-symboles.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/extraits-these/preparation-titre.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/extraits-these/production-clause.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/extraits-these/production-dedicaces.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/extraits-these/production-epigraphes.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/extraits-these/production-laboratoire.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/extraits-these/production-mots-cles.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/extraits-these/production-resumes.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/extraits-these/production-symboles.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/extraits-these/production-titre.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/extraits-these/sommaire.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/extraits-these/table-des-matieres.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/glossaries/acronyms.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/glossaries/glossary.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/latexmkrc
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/liminaires/abstract.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/liminaires/fixed-footnotes.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/liminaires/titre.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/logoulcofondblanc.pdf
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/tableaux/commande-chapter-section.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/tableaux/expressions-standard.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/tableaux/expressions.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/tableaux/no-warnings.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/tableaux/specimens-canevas-tab.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/translations.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/yathesis-fr.bib
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/yathesis-fr.pdf
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/yathesis-fr.tex
%{_texmfdistdir}/doc/latex/yathesis/french/exemples/specimen/a-plat/bibliographie.bib
%{_texmfdistdir}/doc/latex/yathesis/french/exemples/specimen/a-plat/comue.pdf
%{_texmfdistdir}/doc/latex/yathesis/french/exemples/specimen/a-plat/labo.pdf
%{_texmfdistdir}/doc/latex/yathesis/french/exemples/specimen/a-plat/latexmkrc
%{_texmfdistdir}/doc/latex/yathesis/french/exemples/specimen/a-plat/paris13.pdf
%{_texmfdistdir}/doc/latex/yathesis/french/exemples/specimen/a-plat/these.pdf
%{_texmfdistdir}/doc/latex/yathesis/french/exemples/specimen/a-plat/these.tex
%{_texmfdistdir}/doc/latex/yathesis/french/exemples/specimen/a-plat/tiger.pdf
%{_texmfdistdir}/doc/latex/yathesis/french/exemples/specimen/a-plat/ulco.pdf

%files -n texlive-yathesis
%{_texmfdistdir}/tex/latex/yathesis/yathesis-demo.sty
%{_texmfdistdir}/tex/latex/yathesis/yathesis-translations.tex
%{_texmfdistdir}/tex/latex/yathesis/yathesis.cls

%package -n texlive-yax
Version:        %{texlive_version}.%{texlive_noarch}.1.03svn54080
Release:        56.2
License:        LPPL-1.0
Summary:        Yet Another Key System
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-yax-doc >= %{texlive_version}
Provides:       tex(t-yax.tex)
Provides:       tex(yax.sty)
Provides:       tex(yax.tex)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source205:      yax.tar.xz
Source206:      yax.doc.tar.xz

%description -n texlive-yax
YaX is advertised as a key system, but it rather organizes
attributes in parameters, which parameters can be executed, so
that YaX is halfway between key management and macro definition
(and actually hopes to provide a user's interface). Values
assigned to attributes can be retrieved and tested in various
ways, with full expandability ensured as much as possible.
Finally, YaX's syntax is a quite peculiar (as few braces as
possible), but may be customized. YaX is based on texapi and
thus requires e-TeX.

%package -n texlive-yax-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.03svn54080
Release:        56.2
Summary:        Documentation for texlive-yax
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-yax and texlive-alldocumentation)

%description -n texlive-yax-doc
This package includes the documentation for texlive-yax

%post -n texlive-yax
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-yax
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-yax
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-yax-doc
%{_texmfdistdir}/doc/generic/yax/README
%{_texmfdistdir}/doc/generic/yax/yax-doc.pdf
%{_texmfdistdir}/doc/generic/yax/yax-doc.tex

%files -n texlive-yax
%{_texmfdistdir}/tex/generic/yax/t-yax.tex
%{_texmfdistdir}/tex/generic/yax/yax.sty
%{_texmfdistdir}/tex/generic/yax/yax.tex

%package -n texlive-yazd-thesis
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn61719
Release:        56.2
License:        LPPL-1.0
Summary:        A template for the Yazd University
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-yazd-thesis-doc >= %{texlive_version}
Provides:       tex(yazd-thesis.cls)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(amsthm.sty)
Requires:       tex(array.sty)
Requires:       tex(book.cls)
Requires:       tex(calc.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(makeidx.sty)
Requires:       tex(multicol.sty)
Requires:       tex(tocbibind.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(zref-perpage.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source207:      yazd-thesis.tar.xz
Source208:      yazd-thesis.doc.tar.xz

%description -n texlive-yazd-thesis
This package offers a document class for typesetting theses and
dissertations at the Yazd University. The class requires use of
XeLaTeX.

%package -n texlive-yazd-thesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn61719
Release:        56.2
Summary:        Documentation for texlive-yazd-thesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-yazd-thesis and texlive-alldocumentation)
Provides:       locale(texlive-yazd-thesis-doc:fa)

%description -n texlive-yazd-thesis-doc
This package includes the documentation for texlive-yazd-thesis

%post -n texlive-yazd-thesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-yazd-thesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-yazd-thesis
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-yazd-thesis-doc
%{_texmfdistdir}/doc/xelatex/yazd-thesis/MyReferences.bib
%{_texmfdistdir}/doc/xelatex/yazd-thesis/README
%{_texmfdistdir}/doc/xelatex/yazd-thesis/appendix1.tex
%{_texmfdistdir}/doc/xelatex/yazd-thesis/chapter1.tex
%{_texmfdistdir}/doc/xelatex/yazd-thesis/chapter2.tex
%{_texmfdistdir}/doc/xelatex/yazd-thesis/chapter3.tex
%{_texmfdistdir}/doc/xelatex/yazd-thesis/chapter4.tex
%{_texmfdistdir}/doc/xelatex/yazd-thesis/chapter5.tex
%{_texmfdistdir}/doc/xelatex/yazd-thesis/dicen2fa.tex
%{_texmfdistdir}/doc/xelatex/yazd-thesis/dicfa2en.tex
%{_texmfdistdir}/doc/xelatex/yazd-thesis/eninfo.tex
%{_texmfdistdir}/doc/xelatex/yazd-thesis/fainfo.tex
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/DSsequence.pdf
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/Install-1.JPG
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/Install-2.JPG
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/Install-3.JPG
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/Install-4.JPG
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/Install-5.JPG
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/Install-6.JPG
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/Latex2Word.JPG
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/Print-PDF.png
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/Setup.JPG
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/TexLive2015-1.jpg
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/TexLive2015-2.jpg
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/TexLive2015-3.jpg
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/TexLive2015-4.jpg
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/TexLive2015-5.jpg
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/TexLive2015-6.jpg
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/TexLive2015-Update-1.jpg
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/TexLive2015-Update-2.jpg
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/TexLive2015-Update-3.jpg
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/TexLive2015-Update-4.jpg
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/TexLive2015-Update-5.jpg
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/TexLive2015-Update-6.jpg
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/TexLive2015-Update-7.jpg
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/besm.jpg
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/farsitex2xepersian-1.jpg
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/farsitex2xepersian-2.jpg
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/farsitex2xepersian-p1.jpg
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/farsitex2xepersian-p1.pdf
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/farsitex2xepersian-p2.jpg
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/farsitex2xepersian-p2.pdf
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/install-pack-1.JPG
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/install-pack-2.JPG
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/install-pack-3.JPG
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/install-pack-4.JPG
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/install-pack-5.JPG
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/logo.png
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/test-crop.jpg
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/test-crop.pdf
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/word2Latex.JPG
%{_texmfdistdir}/doc/xelatex/yazd-thesis/yazd-thesis.pdf
%{_texmfdistdir}/doc/xelatex/yazd-thesis/yazd-thesis.tex

%files -n texlive-yazd-thesis
%{_texmfdistdir}/tex/xelatex/yazd-thesis/yazd-thesis.cls

%package -n texlive-yb-book
Version:        %{texlive_version}.%{texlive_noarch}.0.0.6.3svn73700
Release:        56.2
License:        LPPL-1.0
Summary:        Template for YB Branded Books
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-anyfontsize >= %{texlive_version}
#!BuildIgnore: texlive-anyfontsize
Requires:       texlive-biblatex >= %{texlive_version}
#!BuildIgnore: texlive-biblatex
Requires:       texlive-bigfoot >= %{texlive_version}
#!BuildIgnore: texlive-bigfoot
Requires:       texlive-changepage >= %{texlive_version}
#!BuildIgnore: texlive-changepage
Requires:       texlive-chngcntr >= %{texlive_version}
#!BuildIgnore: texlive-chngcntr
Requires:       texlive-collection-fontsextra >= %{texlive_version}
#!BuildIgnore: texlive-collection-fontsextra
Requires:       texlive-collection-fontsrecommended >= %{texlive_version}
#!BuildIgnore: texlive-collection-fontsrecommended
Requires:       texlive-csquotes >= %{texlive_version}
#!BuildIgnore: texlive-csquotes
Requires:       texlive-cyrillic >= %{texlive_version}
#!BuildIgnore: texlive-cyrillic
Requires:       texlive-doi >= %{texlive_version}
#!BuildIgnore: texlive-doi
Requires:       texlive-enumitem >= %{texlive_version}
#!BuildIgnore: texlive-enumitem
Requires:       texlive-fancyhdr >= %{texlive_version}
#!BuildIgnore: texlive-fancyhdr
Requires:       texlive-float >= %{texlive_version}
#!BuildIgnore: texlive-float
Requires:       texlive-footmisc >= %{texlive_version}
#!BuildIgnore: texlive-footmisc
Requires:       texlive-geometry >= %{texlive_version}
#!BuildIgnore: texlive-geometry
Requires:       texlive-href-ul >= %{texlive_version}
#!BuildIgnore: texlive-href-ul
Requires:       texlive-hypdoc >= %{texlive_version}
#!BuildIgnore: texlive-hypdoc
Requires:       texlive-ifmtarg >= %{texlive_version}
#!BuildIgnore: texlive-ifmtarg
Requires:       texlive-imakeidx >= %{texlive_version}
#!BuildIgnore: texlive-imakeidx
Requires:       texlive-lastpage >= %{texlive_version}
#!BuildIgnore: texlive-lastpage
Requires:       texlive-lh >= %{texlive_version}
#!BuildIgnore: texlive-lh
Requires:       texlive-libertine >= %{texlive_version}
#!BuildIgnore: texlive-libertine
Requires:       texlive-mdframed >= %{texlive_version}
#!BuildIgnore: texlive-mdframed
Requires:       texlive-microtype >= %{texlive_version}
#!BuildIgnore: texlive-microtype
Requires:       texlive-needspace >= %{texlive_version}
#!BuildIgnore: texlive-needspace
Requires:       texlive-paralist >= %{texlive_version}
#!BuildIgnore: texlive-paralist
Requires:       texlive-pgf >= %{texlive_version}
#!BuildIgnore: texlive-pgf
Requires:       texlive-pgfopts >= %{texlive_version}
#!BuildIgnore: texlive-pgfopts
Requires:       texlive-qrcode >= %{texlive_version}
#!BuildIgnore: texlive-qrcode
Requires:       texlive-setspace >= %{texlive_version}
#!BuildIgnore: texlive-setspace
Requires:       texlive-soul >= %{texlive_version}
#!BuildIgnore: texlive-soul
Requires:       texlive-textpos >= %{texlive_version}
#!BuildIgnore: texlive-textpos
Requires:       texlive-titlesec >= %{texlive_version}
#!BuildIgnore: texlive-titlesec
Requires:       texlive-titlesec >= %{texlive_version}
#!BuildIgnore: texlive-titlesec
Requires:       texlive-ulem >= %{texlive_version}
#!BuildIgnore: texlive-ulem
Requires:       texlive-wrapfig >= %{texlive_version}
#!BuildIgnore: texlive-wrapfig
Requires:       texlive-wrapfig >= %{texlive_version}
#!BuildIgnore: texlive-wrapfig
Requires:       texlive-xcolor >= %{texlive_version}
#!BuildIgnore: texlive-xcolor
Requires:       texlive-xifthen >= %{texlive_version}
#!BuildIgnore: texlive-xifthen
Requires:       texlive-xkeyval >= %{texlive_version}
#!BuildIgnore: texlive-xkeyval
Requires:       texlive-zref >= %{texlive_version}
#!BuildIgnore: texlive-zref
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-yb-book-doc >= %{texlive_version}
Provides:       tex(yb-book.cls)
Requires:       tex(anyfontsize.sty)
Requires:       tex(biblatex.sty)
Requires:       tex(book.cls)
Requires:       tex(changepage.sty)
Requires:       tex(chngcntr.sty)
Requires:       tex(csquotes.sty)
Requires:       tex(doi.sty)
Requires:       tex(enumitem.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(float.sty)
Requires:       tex(footmisc.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(href-ul.sty)
Requires:       tex(imakeidx.sty)
Requires:       tex(inputenc.sty)
Requires:       tex(lastpage.sty)
Requires:       tex(libertine.sty)
Requires:       tex(mdframed.sty)
Requires:       tex(microtype.sty)
Requires:       tex(paralist.sty)
Requires:       tex(perpage.sty)
Requires:       tex(pgfopts.sty)
Requires:       tex(setspace.sty)
Requires:       tex(soul.sty)
Requires:       tex(textpos.sty)
Requires:       tex(tikz.sty)
Requires:       tex(titlesec.sty)
Requires:       tex(ulem.sty)
Requires:       tex(wrapfig.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xfp.sty)
Requires:       tex(xifthen.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source209:      yb-book.tar.xz
Source210:      yb-book.doc.tar.xz

%description -n texlive-yb-book
This template helps the author design books published on Amazon
under the "Y.B." brand. You are welcome to use it too for your
own books.

%package -n texlive-yb-book-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.6.3svn73700
Release:        56.2
Summary:        Documentation for texlive-yb-book
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-yb-book and texlive-alldocumentation)

%description -n texlive-yb-book-doc
This package includes the documentation for texlive-yb-book

%post -n texlive-yb-book
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-yb-book
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-yb-book
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-yb-book-doc
%{_texmfdistdir}/doc/latex/yb-book/DEPENDS.txt
%{_texmfdistdir}/doc/latex/yb-book/LICENSE.txt
%{_texmfdistdir}/doc/latex/yb-book/README.md
%{_texmfdistdir}/doc/latex/yb-book/yb-book-logo.pdf
%{_texmfdistdir}/doc/latex/yb-book/yb-book.pdf

%files -n texlive-yb-book
%{_texmfdistdir}/tex/latex/yb-book/yb-book.cls

%package -n texlive-ycbook
Version:        %{texlive_version}.%{texlive_noarch}.svn46201
Release:        56.2
License:        LPPL-1.0
Summary:        A versatile book class
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-ycbook-doc >= %{texlive_version}
Provides:       tex(ycbook.cls)
Requires:       tex(adjustbox.sty)
Requires:       tex(afterpage.sty)
Requires:       tex(booktabs.sty)
Requires:       tex(changepage.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(inputenc.sty)
Requires:       tex(placeins.sty)
Requires:       tex(polyglossia.sty)
Requires:       tex(titletoc.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source211:      ycbook.tar.xz
Source212:      ycbook.doc.tar.xz

%description -n texlive-ycbook
This class is intended to be an interpretation of the mwbk
class which is a part of the mwcls package. The mwcls classes
are simple, yet powerful and customizable classes that allow
the end-user to customize the layout of headers, headings etc.
They also have the benefit of being more economic in space than
the most common LaTeX classes, while keeping a clear appearance
and a smooth flow.

%package -n texlive-ycbook-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn46201
Release:        56.2
Summary:        Documentation for texlive-ycbook
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ycbook and texlive-alldocumentation)

%description -n texlive-ycbook-doc
This package includes the documentation for texlive-ycbook

%post -n texlive-ycbook
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ycbook
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ycbook
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ycbook-doc
%{_texmfdistdir}/doc/latex/ycbook/README.md
%{_texmfdistdir}/doc/latex/ycbook/ycbook-doc.pdf
%{_texmfdistdir}/doc/latex/ycbook/ycbook-doc.tex

%files -n texlive-ycbook
%{_texmfdistdir}/tex/latex/ycbook/ycbook.cls

%package -n texlive-ydoc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.7alphasvn64887
Release:        56.2
License:        LPPL-1.0
Summary:        Macros for documentation of LaTeX classes and packages
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-etoolbox >= %{texlive_version}
#!BuildIgnore: texlive-etoolbox
Requires:       texlive-float >= %{texlive_version}
#!BuildIgnore: texlive-float
Requires:       texlive-hyperref >= %{texlive_version}
#!BuildIgnore: texlive-hyperref
Requires:       texlive-listings >= %{texlive_version}
#!BuildIgnore: texlive-listings
Requires:       texlive-needspace >= %{texlive_version}
#!BuildIgnore: texlive-needspace
Requires:       texlive-newverbs >= %{texlive_version}
#!BuildIgnore: texlive-newverbs
Requires:       texlive-showexpl >= %{texlive_version}
#!BuildIgnore: texlive-showexpl
Requires:       texlive-tools >= %{texlive_version}
#!BuildIgnore: texlive-tools
Requires:       texlive-url >= %{texlive_version}
#!BuildIgnore: texlive-url
Requires:       texlive-xcolor >= %{texlive_version}
#!BuildIgnore: texlive-xcolor
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-ydoc-doc >= %{texlive_version}
Provides:       tex(ydoc-code.sty)
Provides:       tex(ydoc-desc.sty)
Provides:       tex(ydoc-doc.sty)
Provides:       tex(ydoc-expl.sty)
Provides:       tex(ydoc.cfg)
Provides:       tex(ydoc.cls)
Provides:       tex(ydoc.sty)
Provides:       tex(ydocincl.tex)
Provides:       tex(ydocstrip.tex)
Requires:       tex(article.cls)
Requires:       tex(etoolbox.sty)
Requires:       tex(float.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(listings.sty)
Requires:       tex(needspace.sty)
Requires:       tex(newverbs.sty)
Requires:       tex(shortvrb.sty)
Requires:       tex(url.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source213:      ydoc.tar.xz
Source214:      ydoc.doc.tar.xz

%description -n texlive-ydoc
The package provides macros and environments to document LaTeX
packages and classes. It is an (as yet unfinished) alternative
to the ltxdoc class and the doc or xdoc packages. The aim is to
provide a different layout and more modern styles (using the
xcolor, hyperref packages, etc.) This is an alpha release, and
should probably not (yet) be used with other packages, since
the implementation might change. Nevertheless, the author uses
it to document his own packages.

%package -n texlive-ydoc-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.7alphasvn64887
Release:        56.2
Summary:        Documentation for texlive-ydoc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ydoc and texlive-alldocumentation)

%description -n texlive-ydoc-doc
This package includes the documentation for texlive-ydoc

%post -n texlive-ydoc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ydoc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ydoc
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ydoc-doc
%{_texmfdistdir}/doc/latex/ydoc/DEPENDS.txt
%{_texmfdistdir}/doc/latex/ydoc/README.md
%{_texmfdistdir}/doc/latex/ydoc/ydoc.pdf

%files -n texlive-ydoc
%{_texmfdistdir}/tex/generic/ydoc/ydocincl.tex
%{_texmfdistdir}/tex/generic/ydoc/ydocstrip.tex
%{_texmfdistdir}/tex/latex/ydoc/ydoc-code.sty
%{_texmfdistdir}/tex/latex/ydoc/ydoc-desc.sty
%{_texmfdistdir}/tex/latex/ydoc/ydoc-doc.sty
%{_texmfdistdir}/tex/latex/ydoc/ydoc-expl.sty
%{_texmfdistdir}/tex/latex/ydoc/ydoc.cfg
%{_texmfdistdir}/tex/latex/ydoc/ydoc.cls
%{_texmfdistdir}/tex/latex/ydoc/ydoc.sty

%package -n texlive-yet-another-guide-latex2e
Version:        %{texlive_version}.%{texlive_noarch}.1.3.1svn73469
Release:        56.2
License:        GFDL-1.3-or-later
Summary:        A short guide to using LaTeX2e to typeset high quality documents
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source215:      yet-another-guide-latex2e.doc.tar.xz

%description -n texlive-yet-another-guide-latex2e
This document is a short guide to using LaTeX2e to typeset high
quality documents. It focuses on users of Windows and guides
the reader through installation, some of LaTeX's conventions,
and creating the front matter, body and end matter. The
appendices contain a list of useful facilities not otherwise
covered in this document and a list of helpful resources.

%post -n texlive-yet-another-guide-latex2e
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-yet-another-guide-latex2e
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-yet-another-guide-latex2e
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-yet-another-guide-latex2e
%{_texmfdistdir}/doc/latex/yet-another-guide-latex2e/Drawing.pdf
%{_texmfdistdir}/doc/latex/yet-another-guide-latex2e/README.txt
%{_texmfdistdir}/doc/latex/yet-another-guide-latex2e/Yet-Another-Guide-LaTeX2e.pdf
%{_texmfdistdir}/doc/latex/yet-another-guide-latex2e/Yet-Another-Guide-LaTeX2e_v131.tex

%package -n texlive-yfonts
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn50755
Release:        56.2
License:        LPPL-1.0
Summary:        Support for old German fonts
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-yfonts-doc >= %{texlive_version}
Provides:       tex(yfonts.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source216:      yfonts.tar.xz
Source217:      yfonts.doc.tar.xz

%description -n texlive-yfonts
A LaTeX interface to the old-german fonts designed by Yannis
Haralambous: Gothic, Schwabacher, Fraktur and the baroque
initials.

%package -n texlive-yfonts-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn50755
Release:        56.2
Summary:        Documentation for texlive-yfonts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-yfonts and texlive-alldocumentation)

%description -n texlive-yfonts-doc
This package includes the documentation for texlive-yfonts

%post -n texlive-yfonts
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-yfonts
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-yfonts
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-yfonts-doc
%{_texmfdistdir}/doc/latex/yfonts/README
%{_texmfdistdir}/doc/latex/yfonts/frktest.tex
%{_texmfdistdir}/doc/latex/yfonts/liesmich
%{_texmfdistdir}/doc/latex/yfonts/yfonts.pdf

%files -n texlive-yfonts
%{_texmfdistdir}/tex/latex/yfonts/yfonts.sty

%package -n texlive-yfonts-otf
Version:        %{texlive_version}.%{texlive_noarch}.0.0.50svn73612
Release:        56.2
License:        OFL-1.1
Summary:        OpenType version of the Old German fonts designed by Yannis Haralambous
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Requires:       texlive-yfonts-otf-fonts >= %{texlive_version}
Suggests:       texlive-yfonts-otf-doc >= %{texlive_version}
Provides:       tex(oldgerm-otf.sty)
Provides:       tex(yfonts-otf.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(iftex.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source218:      yfonts-otf.tar.xz
Source219:      yfonts-otf.doc.tar.xz

%description -n texlive-yfonts-otf
This is an OpenType version of the Old German fonts yfrak,
ygoth, yswab designed by Yannis Haralambous in Metafont. The
OpenType features make it easier to deal with the long/round s
and with older forms of umlauts (small e over the letter). A
style file yfonts-otf.sty is provided as a replacement, for
LuaLaTeX and XeLaTeX, of yfonts.sty or oldgerm.sty.

%package -n texlive-yfonts-otf-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.50svn73612
Release:        56.2
Summary:        Documentation for texlive-yfonts-otf
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-yfonts-otf and texlive-alldocumentation)

%description -n texlive-yfonts-otf-doc
This package includes the documentation for texlive-yfonts-otf

%package -n texlive-yfonts-otf-fonts
Version:        %{texlive_version}.%{texlive_noarch}.0.0.50svn73612
Release:        56.2
Summary:        Severed fonts for texlive-yfonts-otf
License:        OFL-1.1
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans): fontconfig
Requires(posttrans): ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-yfonts-otf-fonts
The  separated fonts package for texlive-yfonts-otf

%post -n texlive-yfonts-otf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-yfonts-otf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-yfonts-otf
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-yfonts-otf-fonts

%files -n texlive-yfonts-otf-doc
%{_texmfdistdir}/doc/fonts/yfonts-otf/Erlkonig.ltx
%{_texmfdistdir}/doc/fonts/yfonts-otf/Erlkonig.pdf
%{_texmfdistdir}/doc/fonts/yfonts-otf/README.md
%{_texmfdistdir}/doc/fonts/yfonts-otf/yfonts-otf.ltx
%{_texmfdistdir}/doc/fonts/yfonts-otf/yfonts-otf.pdf

%files -n texlive-yfonts-otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/yfonts-otf/yfrak.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/yfonts-otf/ygoth.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/yfonts-otf/yswab.otf
%{_texmfdistdir}/tex/latex/yfonts-otf/oldgerm-otf.sty
%{_texmfdistdir}/tex/latex/yfonts-otf/yfonts-otf.sty

%files -n texlive-yfonts-otf-fonts
%dir %{_datadir}/fonts/texlive-yfonts-otf
%{_datadir}/fontconfig/conf.avail/58-texlive-yfonts-otf.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-yfonts-otf/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-yfonts-otf/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-yfonts-otf/fonts.scale
%{_datadir}/fonts/texlive-yfonts-otf/yfrak.otf
%{_datadir}/fonts/texlive-yfonts-otf/ygoth.otf
%{_datadir}/fonts/texlive-yfonts-otf/yswab.otf

%package -n texlive-yfonts-t1
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36013
Release:        56.2
License:        LPPL-1.0
Summary:        Old German-style fonts, in Adobe type 1 format
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Requires:       texlive-yfonts-t1-fonts >= %{texlive_version}
Suggests:       texlive-yfonts-t1-doc >= %{texlive_version}
Provides:       tex(yfrak.map)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source220:      yfonts-t1.tar.xz
Source221:      yfonts-t1.doc.tar.xz

%description -n texlive-yfonts-t1
This package comprises type 1 versions of the Gothic,
Schwabacher and Fraktur fonts of Yannis Haralambous' set of old
German fonts.

%package -n texlive-yfonts-t1-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36013
Release:        56.2
Summary:        Documentation for texlive-yfonts-t1
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-yfonts-t1 and texlive-alldocumentation)

%description -n texlive-yfonts-t1-doc
This package includes the documentation for texlive-yfonts-t1

%package -n texlive-yfonts-t1-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36013
Release:        56.2
Summary:        Severed fonts for texlive-yfonts-t1
License:        LPPL-1.0
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans): fontconfig
Requires(posttrans): ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-yfonts-t1-fonts
The  separated fonts package for texlive-yfonts-t1

%post -n texlive-yfonts-t1
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap yfrak.map' >> /var/run/texlive/run-updmap

%postun -n texlive-yfonts-t1
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap yfrak.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-yfonts-t1
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-yfonts-t1-fonts

%files -n texlive-yfonts-t1-doc
%{_texmfdistdir}/doc/fonts/yfonts-t1/README

%files -n texlive-yfonts-t1
%{_texmfdistdir}/dvips/yfonts-t1/config.yfrak
%{_texmfdistdir}/fonts/afm/public/yfonts-t1/yfrak.afm
%{_texmfdistdir}/fonts/afm/public/yfonts-t1/ygoth.afm
%{_texmfdistdir}/fonts/afm/public/yfonts-t1/yswab.afm
%{_texmfdistdir}/fonts/map/dvips/yfonts-t1/yfrak.map
%verify(link) %{_texmfdistdir}/fonts/type1/public/yfonts-t1/yfrak.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/yfonts-t1/ygoth.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/yfonts-t1/yswab.pfb

%files -n texlive-yfonts-t1-fonts
%dir %{_datadir}/fonts/texlive-yfonts-t1
%{_datadir}/fontconfig/conf.avail/58-texlive-yfonts-t1.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-yfonts-t1/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-yfonts-t1/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-yfonts-t1/fonts.scale
%{_datadir}/fonts/texlive-yfonts-t1/yfrak.pfb
%{_datadir}/fonts/texlive-yfonts-t1/ygoth.pfb
%{_datadir}/fonts/texlive-yfonts-t1/yswab.pfb

%package -n texlive-yhmath
Version:        %{texlive_version}.%{texlive_noarch}.1.6svn54377
Release:        56.2
License:        LPPL-1.0
Summary:        Extended maths fonts for LaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Requires:       texlive-yhmath-fonts >= %{texlive_version}
Suggests:       texlive-yhmath-doc >= %{texlive_version}
Provides:       tex(OMXyhex.fd)
Provides:       tex(yhcmex10.tfm)
Provides:       tex(yhcmex10.vf)
Provides:       tex(yhmath.map)
Provides:       tex(yhmath.sty)
Provides:       tex(yrcmex10.tfm)
Requires:       tex(amsmath.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source222:      yhmath.tar.xz
Source223:      yhmath.doc.tar.xz

%description -n texlive-yhmath
The yhmath bundle contains fonts (in Metafont and type 1
format) and a LaTeX package for using them.

%package -n texlive-yhmath-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.6svn54377
Release:        56.2
Summary:        Documentation for texlive-yhmath
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-yhmath and texlive-alldocumentation)

%description -n texlive-yhmath-doc
This package includes the documentation for texlive-yhmath

%package -n texlive-yhmath-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.6svn54377
Release:        56.2
Summary:        Severed fonts for texlive-yhmath
License:        LPPL-1.0
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans): fontconfig
Requires(posttrans): ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-yhmath-fonts
The  separated fonts package for texlive-yhmath

%post -n texlive-yhmath
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMixedMap yhmath.map' >> /var/run/texlive/run-updmap

%postun -n texlive-yhmath
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMixedMap yhmath.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-yhmath
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-yhmath-fonts

%files -n texlive-yhmath-doc
%{_texmfdistdir}/doc/fonts/yhmath/LICENSE
%{_texmfdistdir}/doc/fonts/yhmath/README
%{_texmfdistdir}/doc/fonts/yhmath/yhcmex10.vpl
%{_texmfdistdir}/doc/fonts/yhmath/yhmath.pdf

%files -n texlive-yhmath
%{_texmfdistdir}/fonts/map/dvips/yhmath/yhmath.map
%{_texmfdistdir}/fonts/source/public/yhmath/yhbigacc.mf
%{_texmfdistdir}/fonts/source/public/yhmath/yhbigdel.mf
%{_texmfdistdir}/fonts/source/public/yhmath/yhmathex.mf
%{_texmfdistdir}/fonts/source/public/yhmath/yrcmex10.mf
%{_texmfdistdir}/fonts/tfm/public/yhmath/yhcmex10.tfm
%{_texmfdistdir}/fonts/tfm/public/yhmath/yrcmex10.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/yhmath/yhcmex.pfb
%{_texmfdistdir}/fonts/vf/public/yhmath/yhcmex10.vf
%{_texmfdistdir}/tex/latex/yhmath/OMXyhex.fd
%{_texmfdistdir}/tex/latex/yhmath/yhcmex10.cmap
%{_texmfdistdir}/tex/latex/yhmath/yhmath.sty

%files -n texlive-yhmath-fonts
%dir %{_datadir}/fonts/texlive-yhmath
%{_datadir}/fontconfig/conf.avail/58-texlive-yhmath.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-yhmath/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-yhmath/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-yhmath/fonts.scale
%{_datadir}/fonts/texlive-yhmath/yhcmex.pfb

%package -n texlive-yinit-otf
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn40207
Release:        56.2
License:        SUSE-Public-Domain
Summary:        OTF conversion of Yannis Haralambous' Old German decorative initials
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Requires:       texlive-yinit-otf-fonts >= %{texlive_version}
Suggests:       texlive-yinit-otf-doc >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source224:      yinit-otf.tar.xz
Source225:      yinit-otf.doc.tar.xz

%description -n texlive-yinit-otf
This package is a conversion of the yinit font into OTF.
Original Metafont files for yinit are in the yinit package.

%package -n texlive-yinit-otf-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn40207
Release:        56.2
Summary:        Documentation for texlive-yinit-otf
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-yinit-otf and texlive-alldocumentation)

%description -n texlive-yinit-otf-doc
This package includes the documentation for texlive-yinit-otf

%package -n texlive-yinit-otf-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn40207
Release:        56.2
Summary:        Severed fonts for texlive-yinit-otf
License:        SUSE-Public-Domain
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans): fontconfig
Requires(posttrans): ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-yinit-otf-fonts
The  separated fonts package for texlive-yinit-otf

%post -n texlive-yinit-otf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-yinit-otf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-yinit-otf
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-yinit-otf-fonts

%files -n texlive-yinit-otf-doc
%{_texmfdistdir}/doc/fonts/yinit-otf/README.md

%files -n texlive-yinit-otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/yinit-otf/Yinit.otf

%files -n texlive-yinit-otf-fonts
%dir %{_datadir}/fonts/texlive-yinit-otf
%{_datadir}/fontconfig/conf.avail/58-texlive-yinit-otf.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-yinit-otf/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-yinit-otf/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-yinit-otf/fonts.scale
%{_datadir}/fonts/texlive-yinit-otf/Yinit.otf

%package -n texlive-york-thesis
Version:        %{texlive_version}.%{texlive_noarch}.3.6svn23348
Release:        56.2
License:        LPPL-1.0
Summary:        A thesis class file for York University, Toronto
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-york-thesis-doc >= %{texlive_version}
Provides:       tex(york-thesis.cls)
Requires:       tex(calc.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(makeidx.sty)
Requires:       tex(report.cls)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source226:      york-thesis.tar.xz
Source227:      york-thesis.doc.tar.xz

%description -n texlive-york-thesis
York Graduate Studies has again changed the requirements for
theses and dissertations. The established york-thesis class
file now implements the changes made in Spring 2005.

%package -n texlive-york-thesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.6svn23348
Release:        56.2
Summary:        Documentation for texlive-york-thesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-york-thesis and texlive-alldocumentation)

%description -n texlive-york-thesis-doc
This package includes the documentation for texlive-york-thesis

%post -n texlive-york-thesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-york-thesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-york-thesis
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-york-thesis-doc
%{_texmfdistdir}/doc/latex/york-thesis/README
%{_texmfdistdir}/doc/latex/york-thesis/york-thesis-Template.tex
%{_texmfdistdir}/doc/latex/york-thesis/york-thesis.el
%{_texmfdistdir}/doc/latex/york-thesis/york-thesis.pdf

%files -n texlive-york-thesis
%{_texmfdistdir}/tex/latex/york-thesis/york-thesis.cls

%package -n texlive-youngtab
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn73766
Release:        56.2
License:        LPPL-1.0
Summary:        Typeset Young-Tableaux
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-youngtab-doc >= %{texlive_version}
Provides:       tex(youngtab.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source228:      youngtab.tar.xz
Source229:      youngtab.doc.tar.xz

%description -n texlive-youngtab
A package for typesetting Young-Tableaux, mathematical symbols
for the representations of groups, providing two macros,
\yng(1) and \young(1) to generate the whole Young-Tableau.

%package -n texlive-youngtab-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn73766
Release:        56.2
Summary:        Documentation for texlive-youngtab
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-youngtab and texlive-alldocumentation)

%description -n texlive-youngtab-doc
This package includes the documentation for texlive-youngtab

%post -n texlive-youngtab
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-youngtab
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-youngtab
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-youngtab-doc
%{_texmfdistdir}/doc/generic/youngtab/README
%{_texmfdistdir}/doc/generic/youngtab/makeydoc
%{_texmfdistdir}/doc/generic/youngtab/youngtab.el
%{_texmfdistdir}/doc/generic/youngtab/youngtab.pdf
%{_texmfdistdir}/doc/generic/youngtab/youngtab.tex

%files -n texlive-youngtab
%{_texmfdistdir}/tex/generic/youngtab/youngtab.sty

%package -n texlive-yplan
Version:        %{texlive_version}.%{texlive_noarch}.svn34398
Release:        56.2
License:        LPPL-1.0
Summary:        Daily planner type calendar
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-yplan-bin >= %{texlive_version}
#!BuildIgnore: texlive-yplan-bin
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-yplan-doc >= %{texlive_version}
Provides:       tex(yplan.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source230:      yplan.tar.xz
Source231:      yplan.doc.tar.xz

%description -n texlive-yplan
Prints two six-monthly vertical-type daily planner (i.e.,
months along the top, days downwards), with each 6-month period
fitting onto a single A4 (or US letter) sheet. The package
offers support for English, French, German, Spanish and
Portuguese. The previous scheme of annual updates has now been
abandoned, in favour of a Perl script yplan that generates a
year's planner automatically. (The last manually-generated
LaTeX file remains on the archive.)

%package -n texlive-yplan-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn34398
Release:        56.2
Summary:        Documentation for texlive-yplan
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-yplan and texlive-alldocumentation)

%description -n texlive-yplan-doc
This package includes the documentation for texlive-yplan

%post -n texlive-yplan
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-yplan
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-yplan
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-yplan-doc
%{_texmfdistdir}/doc/latex/yplan/yplan.doc
%{_texmfdistdir}/doc/latex/yplan/yplan00.doc
%{_texmfdistdir}/doc/latex/yplan/yplan00a.tex
%{_texmfdistdir}/doc/latex/yplan/yplan00b.tex

%files -n texlive-yplan
%{_texmfdistdir}/scripts/yplan/yplan
%{_texmfdistdir}/tex/latex/yplan/yplan.sty

%package -n texlive-yquant
Version:        %{texlive_version}.%{texlive_noarch}.0.0.7.5svn68997
Release:        56.2
License:        LPPL-1.0
Summary:        Typesetting quantum circuits in a human-readable language
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-yquant-doc >= %{texlive_version}
Provides:       tex(yquant-circuit.tex)
Provides:       tex(yquant-config.tex)
Provides:       tex(yquant-draw.tex)
Provides:       tex(yquant-env.tex)
Provides:       tex(yquant-lang.tex)
Provides:       tex(yquant-langhelper.tex)
Provides:       tex(yquant-prepare.tex)
Provides:       tex(yquant-registers.tex)
Provides:       tex(yquant-shapes.tex)
Provides:       tex(yquant-tools.tex)
Provides:       tex(yquant.sty)
Provides:       tex(yquantlanguage-groups.sty)
Provides:       tex(yquantlanguage-qasm.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(tikz.sty)
Requires:       tex(trimspaces.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source232:      yquant.tar.xz
Source233:      yquant.doc.tar.xz

%description -n texlive-yquant
This LaTeX package allows to quickly draw quantum circuits. It
bridges the gap between the two groups of packages that already
exist: those that use a logic-oriented custom language, which
is then translated into TeX by means of an external program;
and the pure TeX versions that mainly provide some macros to
allow for an easier input. yquant is a pure-LaTeX solution --
i.e., it requires no external program -- that introduces a
logic oriented language and thus brings the best of both worlds
together. It builds on and interacts with TikZ, which brings an
enourmous flexibility for customization of individual circuit.

%package -n texlive-yquant-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.7.5svn68997
Release:        56.2
Summary:        Documentation for texlive-yquant
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-yquant and texlive-alldocumentation)

%description -n texlive-yquant-doc
This package includes the documentation for texlive-yquant

%post -n texlive-yquant
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-yquant
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-yquant
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-yquant-doc
%{_texmfdistdir}/doc/latex/yquant/README.md
%{_texmfdistdir}/doc/latex/yquant/test1.qasm
%{_texmfdistdir}/doc/latex/yquant/test10.qasm
%{_texmfdistdir}/doc/latex/yquant/test11.qasm
%{_texmfdistdir}/doc/latex/yquant/test12.qasm
%{_texmfdistdir}/doc/latex/yquant/test13.qasm
%{_texmfdistdir}/doc/latex/yquant/test14.qasm
%{_texmfdistdir}/doc/latex/yquant/test15.qasm
%{_texmfdistdir}/doc/latex/yquant/test16.qasm
%{_texmfdistdir}/doc/latex/yquant/test17.qasm
%{_texmfdistdir}/doc/latex/yquant/test18.qasm
%{_texmfdistdir}/doc/latex/yquant/test2.qasm
%{_texmfdistdir}/doc/latex/yquant/test3.qasm
%{_texmfdistdir}/doc/latex/yquant/test4.qasm
%{_texmfdistdir}/doc/latex/yquant/test5.qasm
%{_texmfdistdir}/doc/latex/yquant/test6.qasm
%{_texmfdistdir}/doc/latex/yquant/test7.qasm
%{_texmfdistdir}/doc/latex/yquant/test8.qasm
%{_texmfdistdir}/doc/latex/yquant/test9.qasm
%{_texmfdistdir}/doc/latex/yquant/yquant-doc.pdf
%{_texmfdistdir}/doc/latex/yquant/yquant-doc.tex

%files -n texlive-yquant
%{_texmfdistdir}/tex/latex/yquant/yquant-circuit.tex
%{_texmfdistdir}/tex/latex/yquant/yquant-config.tex
%{_texmfdistdir}/tex/latex/yquant/yquant-draw.tex
%{_texmfdistdir}/tex/latex/yquant/yquant-env.tex
%{_texmfdistdir}/tex/latex/yquant/yquant-lang.tex
%{_texmfdistdir}/tex/latex/yquant/yquant-langhelper.tex
%{_texmfdistdir}/tex/latex/yquant/yquant-prepare.tex
%{_texmfdistdir}/tex/latex/yquant/yquant-registers.tex
%{_texmfdistdir}/tex/latex/yquant/yquant-shapes.tex
%{_texmfdistdir}/tex/latex/yquant/yquant-tools.tex
%{_texmfdistdir}/tex/latex/yquant/yquant.sty
%{_texmfdistdir}/tex/latex/yquant/yquantlanguage-groups.sty
%{_texmfdistdir}/tex/latex/yquant/yquantlanguage-qasm.sty

%package -n texlive-ysabeau
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn72800
Release:        56.2
License:        OFL-1.1
Summary:        Ysabeau fonts with LaTeX support for traditional TeX engines
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Requires:       texlive-ysabeau-fonts >= %{texlive_version}
Suggests:       texlive-ysabeau-doc >= %{texlive_version}
Provides:       tex(CSYsabeau-Dnom.fd)
Provides:       tex(CSYsabeau-Inf.fd)
Provides:       tex(CSYsabeau-LF.fd)
Provides:       tex(CSYsabeau-Numr.fd)
Provides:       tex(CSYsabeau-OsF.fd)
Provides:       tex(CSYsabeau-Sup.fd)
Provides:       tex(CSYsabeau-TLF.fd)
Provides:       tex(CSYsabeau-TOsF.fd)
Provides:       tex(L7XYsabeau-Dnom.fd)
Provides:       tex(L7XYsabeau-Inf.fd)
Provides:       tex(L7XYsabeau-LF.fd)
Provides:       tex(L7XYsabeau-Numr.fd)
Provides:       tex(L7XYsabeau-OsF.fd)
Provides:       tex(L7XYsabeau-Sup.fd)
Provides:       tex(L7XYsabeau-TLF.fd)
Provides:       tex(L7XYsabeau-TOsF.fd)
Provides:       tex(LGRYsabeau-Dnom.fd)
Provides:       tex(LGRYsabeau-Inf.fd)
Provides:       tex(LGRYsabeau-LF.fd)
Provides:       tex(LGRYsabeau-Numr.fd)
Provides:       tex(LGRYsabeau-OsF.fd)
Provides:       tex(LGRYsabeau-Sup.fd)
Provides:       tex(LGRYsabeau-TLF.fd)
Provides:       tex(LGRYsabeau-TOsF.fd)
Provides:       tex(LY1Ysabeau-Dnom.fd)
Provides:       tex(LY1Ysabeau-Inf.fd)
Provides:       tex(LY1Ysabeau-LF.fd)
Provides:       tex(LY1Ysabeau-Numr.fd)
Provides:       tex(LY1Ysabeau-OsF.fd)
Provides:       tex(LY1Ysabeau-Sup.fd)
Provides:       tex(LY1Ysabeau-TLF.fd)
Provides:       tex(LY1Ysabeau-TOsF.fd)
Provides:       tex(OT1Ysabeau-Dnom.fd)
Provides:       tex(OT1Ysabeau-Inf.fd)
Provides:       tex(OT1Ysabeau-LF.fd)
Provides:       tex(OT1Ysabeau-Numr.fd)
Provides:       tex(OT1Ysabeau-OsF.fd)
Provides:       tex(OT1Ysabeau-Sup.fd)
Provides:       tex(OT1Ysabeau-TLF.fd)
Provides:       tex(OT1Ysabeau-TOsF.fd)
Provides:       tex(QXYsabeau-Dnom.fd)
Provides:       tex(QXYsabeau-Inf.fd)
Provides:       tex(QXYsabeau-LF.fd)
Provides:       tex(QXYsabeau-Numr.fd)
Provides:       tex(QXYsabeau-OsF.fd)
Provides:       tex(QXYsabeau-Sup.fd)
Provides:       tex(QXYsabeau-TLF.fd)
Provides:       tex(QXYsabeau-TOsF.fd)
Provides:       tex(T1Ysabeau-Dnom.fd)
Provides:       tex(T1Ysabeau-Inf.fd)
Provides:       tex(T1Ysabeau-LF.fd)
Provides:       tex(T1Ysabeau-Numr.fd)
Provides:       tex(T1Ysabeau-OsF.fd)
Provides:       tex(T1Ysabeau-Sup.fd)
Provides:       tex(T1Ysabeau-TLF.fd)
Provides:       tex(T1Ysabeau-TOsF.fd)
Provides:       tex(T2AYsabeau-Dnom.fd)
Provides:       tex(T2AYsabeau-Inf.fd)
Provides:       tex(T2AYsabeau-LF.fd)
Provides:       tex(T2AYsabeau-Numr.fd)
Provides:       tex(T2AYsabeau-OsF.fd)
Provides:       tex(T2AYsabeau-Sup.fd)
Provides:       tex(T2AYsabeau-TLF.fd)
Provides:       tex(T2AYsabeau-TOsF.fd)
Provides:       tex(T2BYsabeau-Dnom.fd)
Provides:       tex(T2BYsabeau-Inf.fd)
Provides:       tex(T2BYsabeau-LF.fd)
Provides:       tex(T2BYsabeau-Numr.fd)
Provides:       tex(T2BYsabeau-OsF.fd)
Provides:       tex(T2BYsabeau-Sup.fd)
Provides:       tex(T2BYsabeau-TLF.fd)
Provides:       tex(T2BYsabeau-TOsF.fd)
Provides:       tex(T2CYsabeau-Dnom.fd)
Provides:       tex(T2CYsabeau-Inf.fd)
Provides:       tex(T2CYsabeau-LF.fd)
Provides:       tex(T2CYsabeau-Numr.fd)
Provides:       tex(T2CYsabeau-OsF.fd)
Provides:       tex(T2CYsabeau-Sup.fd)
Provides:       tex(T2CYsabeau-TLF.fd)
Provides:       tex(T2CYsabeau-TOsF.fd)
Provides:       tex(T3Ysabeau-Dnom.fd)
Provides:       tex(T3Ysabeau-Inf.fd)
Provides:       tex(T3Ysabeau-LF.fd)
Provides:       tex(T3Ysabeau-Numr.fd)
Provides:       tex(T3Ysabeau-OsF.fd)
Provides:       tex(T3Ysabeau-Sup.fd)
Provides:       tex(T3Ysabeau-TLF.fd)
Provides:       tex(T3Ysabeau-TOsF.fd)
Provides:       tex(T4Ysabeau-Dnom.fd)
Provides:       tex(T4Ysabeau-Inf.fd)
Provides:       tex(T4Ysabeau-LF.fd)
Provides:       tex(T4Ysabeau-Numr.fd)
Provides:       tex(T4Ysabeau-OsF.fd)
Provides:       tex(T4Ysabeau-Sup.fd)
Provides:       tex(T4Ysabeau-TLF.fd)
Provides:       tex(T4Ysabeau-TOsF.fd)
Provides:       tex(T5Ysabeau-Dnom.fd)
Provides:       tex(T5Ysabeau-Inf.fd)
Provides:       tex(T5Ysabeau-LF.fd)
Provides:       tex(T5Ysabeau-Numr.fd)
Provides:       tex(T5Ysabeau-OsF.fd)
Provides:       tex(T5Ysabeau-Sup.fd)
Provides:       tex(T5Ysabeau-TLF.fd)
Provides:       tex(T5Ysabeau-TOsF.fd)
Provides:       tex(TS1Ysabeau-LF.fd)
Provides:       tex(TS1Ysabeau-OsF.fd)
Provides:       tex(TS1Ysabeau-TLF.fd)
Provides:       tex(TS1Ysabeau-TOsF.fd)
Provides:       tex(TS3Ysabeau-Dnom.fd)
Provides:       tex(TS3Ysabeau-Inf.fd)
Provides:       tex(TS3Ysabeau-LF.fd)
Provides:       tex(TS3Ysabeau-Numr.fd)
Provides:       tex(TS3Ysabeau-OsF.fd)
Provides:       tex(TS3Ysabeau-Sup.fd)
Provides:       tex(TS3Ysabeau-TLF.fd)
Provides:       tex(TS3Ysabeau-TOsF.fd)
Provides:       tex(Ysabeau-Black-dnom-cs.tfm)
Provides:       tex(Ysabeau-Black-dnom-l7x.tfm)
Provides:       tex(Ysabeau-Black-dnom-lgr.tfm)
Provides:       tex(Ysabeau-Black-dnom-ly1.tfm)
Provides:       tex(Ysabeau-Black-dnom-ot1.tfm)
Provides:       tex(Ysabeau-Black-dnom-qx--base.tfm)
Provides:       tex(Ysabeau-Black-dnom-qx.tfm)
Provides:       tex(Ysabeau-Black-dnom-qx.vf)
Provides:       tex(Ysabeau-Black-dnom-t1--base.tfm)
Provides:       tex(Ysabeau-Black-dnom-t1.tfm)
Provides:       tex(Ysabeau-Black-dnom-t1.vf)
Provides:       tex(Ysabeau-Black-dnom-t2a--base.tfm)
Provides:       tex(Ysabeau-Black-dnom-t2a.tfm)
Provides:       tex(Ysabeau-Black-dnom-t2a.vf)
Provides:       tex(Ysabeau-Black-dnom-t2b--base.tfm)
Provides:       tex(Ysabeau-Black-dnom-t2b.tfm)
Provides:       tex(Ysabeau-Black-dnom-t2b.vf)
Provides:       tex(Ysabeau-Black-dnom-t2c--base.tfm)
Provides:       tex(Ysabeau-Black-dnom-t2c.tfm)
Provides:       tex(Ysabeau-Black-dnom-t2c.vf)
Provides:       tex(Ysabeau-Black-dnom-t3.tfm)
Provides:       tex(Ysabeau-Black-dnom-t4--base.tfm)
Provides:       tex(Ysabeau-Black-dnom-t4.tfm)
Provides:       tex(Ysabeau-Black-dnom-t4.vf)
Provides:       tex(Ysabeau-Black-dnom-t5--base.tfm)
Provides:       tex(Ysabeau-Black-dnom-t5.tfm)
Provides:       tex(Ysabeau-Black-dnom-t5.vf)
Provides:       tex(Ysabeau-Black-dnom-ts3.tfm)
Provides:       tex(Ysabeau-Black-inf-cs.tfm)
Provides:       tex(Ysabeau-Black-inf-l7x.tfm)
Provides:       tex(Ysabeau-Black-inf-lgr.tfm)
Provides:       tex(Ysabeau-Black-inf-ly1.tfm)
Provides:       tex(Ysabeau-Black-inf-ot1.tfm)
Provides:       tex(Ysabeau-Black-inf-qx--base.tfm)
Provides:       tex(Ysabeau-Black-inf-qx.tfm)
Provides:       tex(Ysabeau-Black-inf-qx.vf)
Provides:       tex(Ysabeau-Black-inf-t1--base.tfm)
Provides:       tex(Ysabeau-Black-inf-t1.tfm)
Provides:       tex(Ysabeau-Black-inf-t1.vf)
Provides:       tex(Ysabeau-Black-inf-t2a--base.tfm)
Provides:       tex(Ysabeau-Black-inf-t2a.tfm)
Provides:       tex(Ysabeau-Black-inf-t2a.vf)
Provides:       tex(Ysabeau-Black-inf-t2b--base.tfm)
Provides:       tex(Ysabeau-Black-inf-t2b.tfm)
Provides:       tex(Ysabeau-Black-inf-t2b.vf)
Provides:       tex(Ysabeau-Black-inf-t2c--base.tfm)
Provides:       tex(Ysabeau-Black-inf-t2c.tfm)
Provides:       tex(Ysabeau-Black-inf-t2c.vf)
Provides:       tex(Ysabeau-Black-inf-t3.tfm)
Provides:       tex(Ysabeau-Black-inf-t4--base.tfm)
Provides:       tex(Ysabeau-Black-inf-t4.tfm)
Provides:       tex(Ysabeau-Black-inf-t4.vf)
Provides:       tex(Ysabeau-Black-inf-t5--base.tfm)
Provides:       tex(Ysabeau-Black-inf-t5.tfm)
Provides:       tex(Ysabeau-Black-inf-t5.vf)
Provides:       tex(Ysabeau-Black-inf-ts3.tfm)
Provides:       tex(Ysabeau-Black-lf-cs.tfm)
Provides:       tex(Ysabeau-Black-lf-l7x.tfm)
Provides:       tex(Ysabeau-Black-lf-lgr.tfm)
Provides:       tex(Ysabeau-Black-lf-ly1.tfm)
Provides:       tex(Ysabeau-Black-lf-ot1.tfm)
Provides:       tex(Ysabeau-Black-lf-qx--base.tfm)
Provides:       tex(Ysabeau-Black-lf-qx.tfm)
Provides:       tex(Ysabeau-Black-lf-qx.vf)
Provides:       tex(Ysabeau-Black-lf-sc-cs--base.tfm)
Provides:       tex(Ysabeau-Black-lf-sc-cs.tfm)
Provides:       tex(Ysabeau-Black-lf-sc-cs.vf)
Provides:       tex(Ysabeau-Black-lf-sc-l7x--base.tfm)
Provides:       tex(Ysabeau-Black-lf-sc-l7x.tfm)
Provides:       tex(Ysabeau-Black-lf-sc-l7x.vf)
Provides:       tex(Ysabeau-Black-lf-sc-lgr.tfm)
Provides:       tex(Ysabeau-Black-lf-sc-ly1--base.tfm)
Provides:       tex(Ysabeau-Black-lf-sc-ly1.tfm)
Provides:       tex(Ysabeau-Black-lf-sc-ly1.vf)
Provides:       tex(Ysabeau-Black-lf-sc-ot1--base.tfm)
Provides:       tex(Ysabeau-Black-lf-sc-ot1.tfm)
Provides:       tex(Ysabeau-Black-lf-sc-ot1.vf)
Provides:       tex(Ysabeau-Black-lf-sc-qx--base.tfm)
Provides:       tex(Ysabeau-Black-lf-sc-qx.tfm)
Provides:       tex(Ysabeau-Black-lf-sc-qx.vf)
Provides:       tex(Ysabeau-Black-lf-sc-t1--base.tfm)
Provides:       tex(Ysabeau-Black-lf-sc-t1.tfm)
Provides:       tex(Ysabeau-Black-lf-sc-t1.vf)
Provides:       tex(Ysabeau-Black-lf-sc-t2a--base.tfm)
Provides:       tex(Ysabeau-Black-lf-sc-t2a.tfm)
Provides:       tex(Ysabeau-Black-lf-sc-t2a.vf)
Provides:       tex(Ysabeau-Black-lf-sc-t2b--base.tfm)
Provides:       tex(Ysabeau-Black-lf-sc-t2b.tfm)
Provides:       tex(Ysabeau-Black-lf-sc-t2b.vf)
Provides:       tex(Ysabeau-Black-lf-sc-t2c--base.tfm)
Provides:       tex(Ysabeau-Black-lf-sc-t2c.tfm)
Provides:       tex(Ysabeau-Black-lf-sc-t2c.vf)
Provides:       tex(Ysabeau-Black-lf-sc-t3.tfm)
Provides:       tex(Ysabeau-Black-lf-sc-t4--base.tfm)
Provides:       tex(Ysabeau-Black-lf-sc-t4.tfm)
Provides:       tex(Ysabeau-Black-lf-sc-t4.vf)
Provides:       tex(Ysabeau-Black-lf-sc-t5--base.tfm)
Provides:       tex(Ysabeau-Black-lf-sc-t5.tfm)
Provides:       tex(Ysabeau-Black-lf-sc-t5.vf)
Provides:       tex(Ysabeau-Black-lf-sc-ts3--base.tfm)
Provides:       tex(Ysabeau-Black-lf-sc-ts3.tfm)
Provides:       tex(Ysabeau-Black-lf-sc-ts3.vf)
Provides:       tex(Ysabeau-Black-lf-t1--base.tfm)
Provides:       tex(Ysabeau-Black-lf-t1.tfm)
Provides:       tex(Ysabeau-Black-lf-t1.vf)
Provides:       tex(Ysabeau-Black-lf-t2a--base.tfm)
Provides:       tex(Ysabeau-Black-lf-t2a.tfm)
Provides:       tex(Ysabeau-Black-lf-t2a.vf)
Provides:       tex(Ysabeau-Black-lf-t2b--base.tfm)
Provides:       tex(Ysabeau-Black-lf-t2b.tfm)
Provides:       tex(Ysabeau-Black-lf-t2b.vf)
Provides:       tex(Ysabeau-Black-lf-t2c--base.tfm)
Provides:       tex(Ysabeau-Black-lf-t2c.tfm)
Provides:       tex(Ysabeau-Black-lf-t2c.vf)
Provides:       tex(Ysabeau-Black-lf-t3.tfm)
Provides:       tex(Ysabeau-Black-lf-t4--base.tfm)
Provides:       tex(Ysabeau-Black-lf-t4.tfm)
Provides:       tex(Ysabeau-Black-lf-t4.vf)
Provides:       tex(Ysabeau-Black-lf-t5--base.tfm)
Provides:       tex(Ysabeau-Black-lf-t5.tfm)
Provides:       tex(Ysabeau-Black-lf-t5.vf)
Provides:       tex(Ysabeau-Black-lf-ts1--base.tfm)
Provides:       tex(Ysabeau-Black-lf-ts1.tfm)
Provides:       tex(Ysabeau-Black-lf-ts1.vf)
Provides:       tex(Ysabeau-Black-lf-ts3.tfm)
Provides:       tex(Ysabeau-Black-numr-cs.tfm)
Provides:       tex(Ysabeau-Black-numr-l7x.tfm)
Provides:       tex(Ysabeau-Black-numr-lgr.tfm)
Provides:       tex(Ysabeau-Black-numr-ly1.tfm)
Provides:       tex(Ysabeau-Black-numr-ot1.tfm)
Provides:       tex(Ysabeau-Black-numr-qx--base.tfm)
Provides:       tex(Ysabeau-Black-numr-qx.tfm)
Provides:       tex(Ysabeau-Black-numr-qx.vf)
Provides:       tex(Ysabeau-Black-numr-t1--base.tfm)
Provides:       tex(Ysabeau-Black-numr-t1.tfm)
Provides:       tex(Ysabeau-Black-numr-t1.vf)
Provides:       tex(Ysabeau-Black-numr-t2a--base.tfm)
Provides:       tex(Ysabeau-Black-numr-t2a.tfm)
Provides:       tex(Ysabeau-Black-numr-t2a.vf)
Provides:       tex(Ysabeau-Black-numr-t2b--base.tfm)
Provides:       tex(Ysabeau-Black-numr-t2b.tfm)
Provides:       tex(Ysabeau-Black-numr-t2b.vf)
Provides:       tex(Ysabeau-Black-numr-t2c--base.tfm)
Provides:       tex(Ysabeau-Black-numr-t2c.tfm)
Provides:       tex(Ysabeau-Black-numr-t2c.vf)
Provides:       tex(Ysabeau-Black-numr-t3.tfm)
Provides:       tex(Ysabeau-Black-numr-t4--base.tfm)
Provides:       tex(Ysabeau-Black-numr-t4.tfm)
Provides:       tex(Ysabeau-Black-numr-t4.vf)
Provides:       tex(Ysabeau-Black-numr-t5--base.tfm)
Provides:       tex(Ysabeau-Black-numr-t5.tfm)
Provides:       tex(Ysabeau-Black-numr-t5.vf)
Provides:       tex(Ysabeau-Black-numr-ts3.tfm)
Provides:       tex(Ysabeau-Black-osf-cs.tfm)
Provides:       tex(Ysabeau-Black-osf-l7x.tfm)
Provides:       tex(Ysabeau-Black-osf-lgr.tfm)
Provides:       tex(Ysabeau-Black-osf-ly1.tfm)
Provides:       tex(Ysabeau-Black-osf-ot1.tfm)
Provides:       tex(Ysabeau-Black-osf-qx--base.tfm)
Provides:       tex(Ysabeau-Black-osf-qx.tfm)
Provides:       tex(Ysabeau-Black-osf-qx.vf)
Provides:       tex(Ysabeau-Black-osf-sc-cs--base.tfm)
Provides:       tex(Ysabeau-Black-osf-sc-cs.tfm)
Provides:       tex(Ysabeau-Black-osf-sc-cs.vf)
Provides:       tex(Ysabeau-Black-osf-sc-l7x--base.tfm)
Provides:       tex(Ysabeau-Black-osf-sc-l7x.tfm)
Provides:       tex(Ysabeau-Black-osf-sc-l7x.vf)
Provides:       tex(Ysabeau-Black-osf-sc-lgr.tfm)
Provides:       tex(Ysabeau-Black-osf-sc-ly1--base.tfm)
Provides:       tex(Ysabeau-Black-osf-sc-ly1.tfm)
Provides:       tex(Ysabeau-Black-osf-sc-ly1.vf)
Provides:       tex(Ysabeau-Black-osf-sc-ot1--base.tfm)
Provides:       tex(Ysabeau-Black-osf-sc-ot1.tfm)
Provides:       tex(Ysabeau-Black-osf-sc-ot1.vf)
Provides:       tex(Ysabeau-Black-osf-sc-qx--base.tfm)
Provides:       tex(Ysabeau-Black-osf-sc-qx.tfm)
Provides:       tex(Ysabeau-Black-osf-sc-qx.vf)
Provides:       tex(Ysabeau-Black-osf-sc-t1--base.tfm)
Provides:       tex(Ysabeau-Black-osf-sc-t1.tfm)
Provides:       tex(Ysabeau-Black-osf-sc-t1.vf)
Provides:       tex(Ysabeau-Black-osf-sc-t2a--base.tfm)
Provides:       tex(Ysabeau-Black-osf-sc-t2a.tfm)
Provides:       tex(Ysabeau-Black-osf-sc-t2a.vf)
Provides:       tex(Ysabeau-Black-osf-sc-t2b--base.tfm)
Provides:       tex(Ysabeau-Black-osf-sc-t2b.tfm)
Provides:       tex(Ysabeau-Black-osf-sc-t2b.vf)
Provides:       tex(Ysabeau-Black-osf-sc-t2c--base.tfm)
Provides:       tex(Ysabeau-Black-osf-sc-t2c.tfm)
Provides:       tex(Ysabeau-Black-osf-sc-t2c.vf)
Provides:       tex(Ysabeau-Black-osf-sc-t3.tfm)
Provides:       tex(Ysabeau-Black-osf-sc-t4--base.tfm)
Provides:       tex(Ysabeau-Black-osf-sc-t4.tfm)
Provides:       tex(Ysabeau-Black-osf-sc-t4.vf)
Provides:       tex(Ysabeau-Black-osf-sc-t5--base.tfm)
Provides:       tex(Ysabeau-Black-osf-sc-t5.tfm)
Provides:       tex(Ysabeau-Black-osf-sc-t5.vf)
Provides:       tex(Ysabeau-Black-osf-sc-ts3--base.tfm)
Provides:       tex(Ysabeau-Black-osf-sc-ts3.tfm)
Provides:       tex(Ysabeau-Black-osf-sc-ts3.vf)
Provides:       tex(Ysabeau-Black-osf-t1--base.tfm)
Provides:       tex(Ysabeau-Black-osf-t1.tfm)
Provides:       tex(Ysabeau-Black-osf-t1.vf)
Provides:       tex(Ysabeau-Black-osf-t2a--base.tfm)
Provides:       tex(Ysabeau-Black-osf-t2a.tfm)
Provides:       tex(Ysabeau-Black-osf-t2a.vf)
Provides:       tex(Ysabeau-Black-osf-t2b--base.tfm)
Provides:       tex(Ysabeau-Black-osf-t2b.tfm)
Provides:       tex(Ysabeau-Black-osf-t2b.vf)
Provides:       tex(Ysabeau-Black-osf-t2c--base.tfm)
Provides:       tex(Ysabeau-Black-osf-t2c.tfm)
Provides:       tex(Ysabeau-Black-osf-t2c.vf)
Provides:       tex(Ysabeau-Black-osf-t3.tfm)
Provides:       tex(Ysabeau-Black-osf-t4--base.tfm)
Provides:       tex(Ysabeau-Black-osf-t4.tfm)
Provides:       tex(Ysabeau-Black-osf-t4.vf)
Provides:       tex(Ysabeau-Black-osf-t5--base.tfm)
Provides:       tex(Ysabeau-Black-osf-t5.tfm)
Provides:       tex(Ysabeau-Black-osf-t5.vf)
Provides:       tex(Ysabeau-Black-osf-ts1--base.tfm)
Provides:       tex(Ysabeau-Black-osf-ts1.tfm)
Provides:       tex(Ysabeau-Black-osf-ts1.vf)
Provides:       tex(Ysabeau-Black-osf-ts3.tfm)
Provides:       tex(Ysabeau-Black-sup-cs.tfm)
Provides:       tex(Ysabeau-Black-sup-l7x.tfm)
Provides:       tex(Ysabeau-Black-sup-lgr.tfm)
Provides:       tex(Ysabeau-Black-sup-ly1.tfm)
Provides:       tex(Ysabeau-Black-sup-ot1.tfm)
Provides:       tex(Ysabeau-Black-sup-qx--base.tfm)
Provides:       tex(Ysabeau-Black-sup-qx.tfm)
Provides:       tex(Ysabeau-Black-sup-qx.vf)
Provides:       tex(Ysabeau-Black-sup-t1--base.tfm)
Provides:       tex(Ysabeau-Black-sup-t1.tfm)
Provides:       tex(Ysabeau-Black-sup-t1.vf)
Provides:       tex(Ysabeau-Black-sup-t2a--base.tfm)
Provides:       tex(Ysabeau-Black-sup-t2a.tfm)
Provides:       tex(Ysabeau-Black-sup-t2a.vf)
Provides:       tex(Ysabeau-Black-sup-t2b--base.tfm)
Provides:       tex(Ysabeau-Black-sup-t2b.tfm)
Provides:       tex(Ysabeau-Black-sup-t2b.vf)
Provides:       tex(Ysabeau-Black-sup-t2c--base.tfm)
Provides:       tex(Ysabeau-Black-sup-t2c.tfm)
Provides:       tex(Ysabeau-Black-sup-t2c.vf)
Provides:       tex(Ysabeau-Black-sup-t3.tfm)
Provides:       tex(Ysabeau-Black-sup-t4--base.tfm)
Provides:       tex(Ysabeau-Black-sup-t4.tfm)
Provides:       tex(Ysabeau-Black-sup-t4.vf)
Provides:       tex(Ysabeau-Black-sup-t5--base.tfm)
Provides:       tex(Ysabeau-Black-sup-t5.tfm)
Provides:       tex(Ysabeau-Black-sup-t5.vf)
Provides:       tex(Ysabeau-Black-sup-ts3.tfm)
Provides:       tex(Ysabeau-Black-tlf-cs.tfm)
Provides:       tex(Ysabeau-Black-tlf-l7x.tfm)
Provides:       tex(Ysabeau-Black-tlf-lgr.tfm)
Provides:       tex(Ysabeau-Black-tlf-ly1.tfm)
Provides:       tex(Ysabeau-Black-tlf-ot1.tfm)
Provides:       tex(Ysabeau-Black-tlf-qx--base.tfm)
Provides:       tex(Ysabeau-Black-tlf-qx.tfm)
Provides:       tex(Ysabeau-Black-tlf-qx.vf)
Provides:       tex(Ysabeau-Black-tlf-sc-cs--base.tfm)
Provides:       tex(Ysabeau-Black-tlf-sc-cs.tfm)
Provides:       tex(Ysabeau-Black-tlf-sc-cs.vf)
Provides:       tex(Ysabeau-Black-tlf-sc-l7x--base.tfm)
Provides:       tex(Ysabeau-Black-tlf-sc-l7x.tfm)
Provides:       tex(Ysabeau-Black-tlf-sc-l7x.vf)
Provides:       tex(Ysabeau-Black-tlf-sc-lgr.tfm)
Provides:       tex(Ysabeau-Black-tlf-sc-ly1--base.tfm)
Provides:       tex(Ysabeau-Black-tlf-sc-ly1.tfm)
Provides:       tex(Ysabeau-Black-tlf-sc-ly1.vf)
Provides:       tex(Ysabeau-Black-tlf-sc-ot1--base.tfm)
Provides:       tex(Ysabeau-Black-tlf-sc-ot1.tfm)
Provides:       tex(Ysabeau-Black-tlf-sc-ot1.vf)
Provides:       tex(Ysabeau-Black-tlf-sc-qx--base.tfm)
Provides:       tex(Ysabeau-Black-tlf-sc-qx.tfm)
Provides:       tex(Ysabeau-Black-tlf-sc-qx.vf)
Provides:       tex(Ysabeau-Black-tlf-sc-t1--base.tfm)
Provides:       tex(Ysabeau-Black-tlf-sc-t1.tfm)
Provides:       tex(Ysabeau-Black-tlf-sc-t1.vf)
Provides:       tex(Ysabeau-Black-tlf-sc-t2a--base.tfm)
Provides:       tex(Ysabeau-Black-tlf-sc-t2a.tfm)
Provides:       tex(Ysabeau-Black-tlf-sc-t2a.vf)
Provides:       tex(Ysabeau-Black-tlf-sc-t2b--base.tfm)
Provides:       tex(Ysabeau-Black-tlf-sc-t2b.tfm)
Provides:       tex(Ysabeau-Black-tlf-sc-t2b.vf)
Provides:       tex(Ysabeau-Black-tlf-sc-t2c--base.tfm)
Provides:       tex(Ysabeau-Black-tlf-sc-t2c.tfm)
Provides:       tex(Ysabeau-Black-tlf-sc-t2c.vf)
Provides:       tex(Ysabeau-Black-tlf-sc-t3.tfm)
Provides:       tex(Ysabeau-Black-tlf-sc-t4--base.tfm)
Provides:       tex(Ysabeau-Black-tlf-sc-t4.tfm)
Provides:       tex(Ysabeau-Black-tlf-sc-t4.vf)
Provides:       tex(Ysabeau-Black-tlf-sc-t5--base.tfm)
Provides:       tex(Ysabeau-Black-tlf-sc-t5.tfm)
Provides:       tex(Ysabeau-Black-tlf-sc-t5.vf)
Provides:       tex(Ysabeau-Black-tlf-sc-ts3--base.tfm)
Provides:       tex(Ysabeau-Black-tlf-sc-ts3.tfm)
Provides:       tex(Ysabeau-Black-tlf-sc-ts3.vf)
Provides:       tex(Ysabeau-Black-tlf-t1--base.tfm)
Provides:       tex(Ysabeau-Black-tlf-t1.tfm)
Provides:       tex(Ysabeau-Black-tlf-t1.vf)
Provides:       tex(Ysabeau-Black-tlf-t2a--base.tfm)
Provides:       tex(Ysabeau-Black-tlf-t2a.tfm)
Provides:       tex(Ysabeau-Black-tlf-t2a.vf)
Provides:       tex(Ysabeau-Black-tlf-t2b--base.tfm)
Provides:       tex(Ysabeau-Black-tlf-t2b.tfm)
Provides:       tex(Ysabeau-Black-tlf-t2b.vf)
Provides:       tex(Ysabeau-Black-tlf-t2c--base.tfm)
Provides:       tex(Ysabeau-Black-tlf-t2c.tfm)
Provides:       tex(Ysabeau-Black-tlf-t2c.vf)
Provides:       tex(Ysabeau-Black-tlf-t3.tfm)
Provides:       tex(Ysabeau-Black-tlf-t4--base.tfm)
Provides:       tex(Ysabeau-Black-tlf-t4.tfm)
Provides:       tex(Ysabeau-Black-tlf-t4.vf)
Provides:       tex(Ysabeau-Black-tlf-t5--base.tfm)
Provides:       tex(Ysabeau-Black-tlf-t5.tfm)
Provides:       tex(Ysabeau-Black-tlf-t5.vf)
Provides:       tex(Ysabeau-Black-tlf-ts1--base.tfm)
Provides:       tex(Ysabeau-Black-tlf-ts1.tfm)
Provides:       tex(Ysabeau-Black-tlf-ts1.vf)
Provides:       tex(Ysabeau-Black-tlf-ts3.tfm)
Provides:       tex(Ysabeau-Black-tosf-cs.tfm)
Provides:       tex(Ysabeau-Black-tosf-l7x.tfm)
Provides:       tex(Ysabeau-Black-tosf-lgr.tfm)
Provides:       tex(Ysabeau-Black-tosf-ly1.tfm)
Provides:       tex(Ysabeau-Black-tosf-ot1.tfm)
Provides:       tex(Ysabeau-Black-tosf-qx--base.tfm)
Provides:       tex(Ysabeau-Black-tosf-qx.tfm)
Provides:       tex(Ysabeau-Black-tosf-qx.vf)
Provides:       tex(Ysabeau-Black-tosf-sc-cs--base.tfm)
Provides:       tex(Ysabeau-Black-tosf-sc-cs.tfm)
Provides:       tex(Ysabeau-Black-tosf-sc-cs.vf)
Provides:       tex(Ysabeau-Black-tosf-sc-l7x--base.tfm)
Provides:       tex(Ysabeau-Black-tosf-sc-l7x.tfm)
Provides:       tex(Ysabeau-Black-tosf-sc-l7x.vf)
Provides:       tex(Ysabeau-Black-tosf-sc-lgr.tfm)
Provides:       tex(Ysabeau-Black-tosf-sc-ly1--base.tfm)
Provides:       tex(Ysabeau-Black-tosf-sc-ly1.tfm)
Provides:       tex(Ysabeau-Black-tosf-sc-ly1.vf)
Provides:       tex(Ysabeau-Black-tosf-sc-ot1--base.tfm)
Provides:       tex(Ysabeau-Black-tosf-sc-ot1.tfm)
Provides:       tex(Ysabeau-Black-tosf-sc-ot1.vf)
Provides:       tex(Ysabeau-Black-tosf-sc-qx--base.tfm)
Provides:       tex(Ysabeau-Black-tosf-sc-qx.tfm)
Provides:       tex(Ysabeau-Black-tosf-sc-qx.vf)
Provides:       tex(Ysabeau-Black-tosf-sc-t1--base.tfm)
Provides:       tex(Ysabeau-Black-tosf-sc-t1.tfm)
Provides:       tex(Ysabeau-Black-tosf-sc-t1.vf)
Provides:       tex(Ysabeau-Black-tosf-sc-t2a--base.tfm)
Provides:       tex(Ysabeau-Black-tosf-sc-t2a.tfm)
Provides:       tex(Ysabeau-Black-tosf-sc-t2a.vf)
Provides:       tex(Ysabeau-Black-tosf-sc-t2b--base.tfm)
Provides:       tex(Ysabeau-Black-tosf-sc-t2b.tfm)
Provides:       tex(Ysabeau-Black-tosf-sc-t2b.vf)
Provides:       tex(Ysabeau-Black-tosf-sc-t2c--base.tfm)
Provides:       tex(Ysabeau-Black-tosf-sc-t2c.tfm)
Provides:       tex(Ysabeau-Black-tosf-sc-t2c.vf)
Provides:       tex(Ysabeau-Black-tosf-sc-t3.tfm)
Provides:       tex(Ysabeau-Black-tosf-sc-t4--base.tfm)
Provides:       tex(Ysabeau-Black-tosf-sc-t4.tfm)
Provides:       tex(Ysabeau-Black-tosf-sc-t4.vf)
Provides:       tex(Ysabeau-Black-tosf-sc-t5--base.tfm)
Provides:       tex(Ysabeau-Black-tosf-sc-t5.tfm)
Provides:       tex(Ysabeau-Black-tosf-sc-t5.vf)
Provides:       tex(Ysabeau-Black-tosf-sc-ts3--base.tfm)
Provides:       tex(Ysabeau-Black-tosf-sc-ts3.tfm)
Provides:       tex(Ysabeau-Black-tosf-sc-ts3.vf)
Provides:       tex(Ysabeau-Black-tosf-t1--base.tfm)
Provides:       tex(Ysabeau-Black-tosf-t1.tfm)
Provides:       tex(Ysabeau-Black-tosf-t1.vf)
Provides:       tex(Ysabeau-Black-tosf-t2a--base.tfm)
Provides:       tex(Ysabeau-Black-tosf-t2a.tfm)
Provides:       tex(Ysabeau-Black-tosf-t2a.vf)
Provides:       tex(Ysabeau-Black-tosf-t2b--base.tfm)
Provides:       tex(Ysabeau-Black-tosf-t2b.tfm)
Provides:       tex(Ysabeau-Black-tosf-t2b.vf)
Provides:       tex(Ysabeau-Black-tosf-t2c--base.tfm)
Provides:       tex(Ysabeau-Black-tosf-t2c.tfm)
Provides:       tex(Ysabeau-Black-tosf-t2c.vf)
Provides:       tex(Ysabeau-Black-tosf-t3.tfm)
Provides:       tex(Ysabeau-Black-tosf-t4--base.tfm)
Provides:       tex(Ysabeau-Black-tosf-t4.tfm)
Provides:       tex(Ysabeau-Black-tosf-t4.vf)
Provides:       tex(Ysabeau-Black-tosf-t5--base.tfm)
Provides:       tex(Ysabeau-Black-tosf-t5.tfm)
Provides:       tex(Ysabeau-Black-tosf-t5.vf)
Provides:       tex(Ysabeau-Black-tosf-ts1--base.tfm)
Provides:       tex(Ysabeau-Black-tosf-ts1.tfm)
Provides:       tex(Ysabeau-Black-tosf-ts1.vf)
Provides:       tex(Ysabeau-Black-tosf-ts3.tfm)
Provides:       tex(Ysabeau-BlackItalic-dnom-cs.tfm)
Provides:       tex(Ysabeau-BlackItalic-dnom-l7x.tfm)
Provides:       tex(Ysabeau-BlackItalic-dnom-lgr.tfm)
Provides:       tex(Ysabeau-BlackItalic-dnom-ly1.tfm)
Provides:       tex(Ysabeau-BlackItalic-dnom-ot1.tfm)
Provides:       tex(Ysabeau-BlackItalic-dnom-qx--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-dnom-qx.tfm)
Provides:       tex(Ysabeau-BlackItalic-dnom-qx.vf)
Provides:       tex(Ysabeau-BlackItalic-dnom-t1--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-dnom-t1.tfm)
Provides:       tex(Ysabeau-BlackItalic-dnom-t1.vf)
Provides:       tex(Ysabeau-BlackItalic-dnom-t2a--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-dnom-t2a.tfm)
Provides:       tex(Ysabeau-BlackItalic-dnom-t2a.vf)
Provides:       tex(Ysabeau-BlackItalic-dnom-t2b--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-dnom-t2b.tfm)
Provides:       tex(Ysabeau-BlackItalic-dnom-t2b.vf)
Provides:       tex(Ysabeau-BlackItalic-dnom-t2c--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-dnom-t2c.tfm)
Provides:       tex(Ysabeau-BlackItalic-dnom-t2c.vf)
Provides:       tex(Ysabeau-BlackItalic-dnom-t3.tfm)
Provides:       tex(Ysabeau-BlackItalic-dnom-t4--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-dnom-t4.tfm)
Provides:       tex(Ysabeau-BlackItalic-dnom-t4.vf)
Provides:       tex(Ysabeau-BlackItalic-dnom-t5--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-dnom-t5.tfm)
Provides:       tex(Ysabeau-BlackItalic-dnom-t5.vf)
Provides:       tex(Ysabeau-BlackItalic-dnom-ts3.tfm)
Provides:       tex(Ysabeau-BlackItalic-inf-cs.tfm)
Provides:       tex(Ysabeau-BlackItalic-inf-l7x.tfm)
Provides:       tex(Ysabeau-BlackItalic-inf-lgr.tfm)
Provides:       tex(Ysabeau-BlackItalic-inf-ly1.tfm)
Provides:       tex(Ysabeau-BlackItalic-inf-ot1.tfm)
Provides:       tex(Ysabeau-BlackItalic-inf-qx--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-inf-qx.tfm)
Provides:       tex(Ysabeau-BlackItalic-inf-qx.vf)
Provides:       tex(Ysabeau-BlackItalic-inf-t1--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-inf-t1.tfm)
Provides:       tex(Ysabeau-BlackItalic-inf-t1.vf)
Provides:       tex(Ysabeau-BlackItalic-inf-t2a--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-inf-t2a.tfm)
Provides:       tex(Ysabeau-BlackItalic-inf-t2a.vf)
Provides:       tex(Ysabeau-BlackItalic-inf-t2b--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-inf-t2b.tfm)
Provides:       tex(Ysabeau-BlackItalic-inf-t2b.vf)
Provides:       tex(Ysabeau-BlackItalic-inf-t2c--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-inf-t2c.tfm)
Provides:       tex(Ysabeau-BlackItalic-inf-t2c.vf)
Provides:       tex(Ysabeau-BlackItalic-inf-t3.tfm)
Provides:       tex(Ysabeau-BlackItalic-inf-t4--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-inf-t4.tfm)
Provides:       tex(Ysabeau-BlackItalic-inf-t4.vf)
Provides:       tex(Ysabeau-BlackItalic-inf-t5--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-inf-t5.tfm)
Provides:       tex(Ysabeau-BlackItalic-inf-t5.vf)
Provides:       tex(Ysabeau-BlackItalic-inf-ts3.tfm)
Provides:       tex(Ysabeau-BlackItalic-lf-cs.tfm)
Provides:       tex(Ysabeau-BlackItalic-lf-l7x.tfm)
Provides:       tex(Ysabeau-BlackItalic-lf-lgr.tfm)
Provides:       tex(Ysabeau-BlackItalic-lf-ly1.tfm)
Provides:       tex(Ysabeau-BlackItalic-lf-ot1.tfm)
Provides:       tex(Ysabeau-BlackItalic-lf-qx--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-lf-qx.tfm)
Provides:       tex(Ysabeau-BlackItalic-lf-qx.vf)
Provides:       tex(Ysabeau-BlackItalic-lf-swash-cs.tfm)
Provides:       tex(Ysabeau-BlackItalic-lf-swash-l7x.tfm)
Provides:       tex(Ysabeau-BlackItalic-lf-swash-lgr.tfm)
Provides:       tex(Ysabeau-BlackItalic-lf-swash-ly1.tfm)
Provides:       tex(Ysabeau-BlackItalic-lf-swash-ot1.tfm)
Provides:       tex(Ysabeau-BlackItalic-lf-swash-qx--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-lf-swash-qx.tfm)
Provides:       tex(Ysabeau-BlackItalic-lf-swash-qx.vf)
Provides:       tex(Ysabeau-BlackItalic-lf-swash-t1--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-lf-swash-t1.tfm)
Provides:       tex(Ysabeau-BlackItalic-lf-swash-t1.vf)
Provides:       tex(Ysabeau-BlackItalic-lf-swash-t2a--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-lf-swash-t2a.tfm)
Provides:       tex(Ysabeau-BlackItalic-lf-swash-t2a.vf)
Provides:       tex(Ysabeau-BlackItalic-lf-swash-t2b--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-lf-swash-t2b.tfm)
Provides:       tex(Ysabeau-BlackItalic-lf-swash-t2b.vf)
Provides:       tex(Ysabeau-BlackItalic-lf-swash-t2c--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-lf-swash-t2c.tfm)
Provides:       tex(Ysabeau-BlackItalic-lf-swash-t2c.vf)
Provides:       tex(Ysabeau-BlackItalic-lf-swash-t3.tfm)
Provides:       tex(Ysabeau-BlackItalic-lf-swash-t4--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-lf-swash-t4.tfm)
Provides:       tex(Ysabeau-BlackItalic-lf-swash-t4.vf)
Provides:       tex(Ysabeau-BlackItalic-lf-swash-t5--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-lf-swash-t5.tfm)
Provides:       tex(Ysabeau-BlackItalic-lf-swash-t5.vf)
Provides:       tex(Ysabeau-BlackItalic-lf-swash-ts3.tfm)
Provides:       tex(Ysabeau-BlackItalic-lf-t1--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-lf-t1.tfm)
Provides:       tex(Ysabeau-BlackItalic-lf-t1.vf)
Provides:       tex(Ysabeau-BlackItalic-lf-t2a--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-lf-t2a.tfm)
Provides:       tex(Ysabeau-BlackItalic-lf-t2a.vf)
Provides:       tex(Ysabeau-BlackItalic-lf-t2b--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-lf-t2b.tfm)
Provides:       tex(Ysabeau-BlackItalic-lf-t2b.vf)
Provides:       tex(Ysabeau-BlackItalic-lf-t2c--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-lf-t2c.tfm)
Provides:       tex(Ysabeau-BlackItalic-lf-t2c.vf)
Provides:       tex(Ysabeau-BlackItalic-lf-t3.tfm)
Provides:       tex(Ysabeau-BlackItalic-lf-t4--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-lf-t4.tfm)
Provides:       tex(Ysabeau-BlackItalic-lf-t4.vf)
Provides:       tex(Ysabeau-BlackItalic-lf-t5--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-lf-t5.tfm)
Provides:       tex(Ysabeau-BlackItalic-lf-t5.vf)
Provides:       tex(Ysabeau-BlackItalic-lf-ts1--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-lf-ts1.tfm)
Provides:       tex(Ysabeau-BlackItalic-lf-ts1.vf)
Provides:       tex(Ysabeau-BlackItalic-lf-ts3.tfm)
Provides:       tex(Ysabeau-BlackItalic-numr-cs.tfm)
Provides:       tex(Ysabeau-BlackItalic-numr-l7x.tfm)
Provides:       tex(Ysabeau-BlackItalic-numr-lgr.tfm)
Provides:       tex(Ysabeau-BlackItalic-numr-ly1.tfm)
Provides:       tex(Ysabeau-BlackItalic-numr-ot1.tfm)
Provides:       tex(Ysabeau-BlackItalic-numr-qx--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-numr-qx.tfm)
Provides:       tex(Ysabeau-BlackItalic-numr-qx.vf)
Provides:       tex(Ysabeau-BlackItalic-numr-t1--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-numr-t1.tfm)
Provides:       tex(Ysabeau-BlackItalic-numr-t1.vf)
Provides:       tex(Ysabeau-BlackItalic-numr-t2a--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-numr-t2a.tfm)
Provides:       tex(Ysabeau-BlackItalic-numr-t2a.vf)
Provides:       tex(Ysabeau-BlackItalic-numr-t2b--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-numr-t2b.tfm)
Provides:       tex(Ysabeau-BlackItalic-numr-t2b.vf)
Provides:       tex(Ysabeau-BlackItalic-numr-t2c--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-numr-t2c.tfm)
Provides:       tex(Ysabeau-BlackItalic-numr-t2c.vf)
Provides:       tex(Ysabeau-BlackItalic-numr-t3.tfm)
Provides:       tex(Ysabeau-BlackItalic-numr-t4--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-numr-t4.tfm)
Provides:       tex(Ysabeau-BlackItalic-numr-t4.vf)
Provides:       tex(Ysabeau-BlackItalic-numr-t5--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-numr-t5.tfm)
Provides:       tex(Ysabeau-BlackItalic-numr-t5.vf)
Provides:       tex(Ysabeau-BlackItalic-numr-ts3.tfm)
Provides:       tex(Ysabeau-BlackItalic-osf-cs.tfm)
Provides:       tex(Ysabeau-BlackItalic-osf-l7x.tfm)
Provides:       tex(Ysabeau-BlackItalic-osf-lgr.tfm)
Provides:       tex(Ysabeau-BlackItalic-osf-ly1.tfm)
Provides:       tex(Ysabeau-BlackItalic-osf-ot1.tfm)
Provides:       tex(Ysabeau-BlackItalic-osf-qx--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-osf-qx.tfm)
Provides:       tex(Ysabeau-BlackItalic-osf-qx.vf)
Provides:       tex(Ysabeau-BlackItalic-osf-swash-cs.tfm)
Provides:       tex(Ysabeau-BlackItalic-osf-swash-l7x.tfm)
Provides:       tex(Ysabeau-BlackItalic-osf-swash-lgr.tfm)
Provides:       tex(Ysabeau-BlackItalic-osf-swash-ly1.tfm)
Provides:       tex(Ysabeau-BlackItalic-osf-swash-ot1.tfm)
Provides:       tex(Ysabeau-BlackItalic-osf-swash-qx--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-osf-swash-qx.tfm)
Provides:       tex(Ysabeau-BlackItalic-osf-swash-qx.vf)
Provides:       tex(Ysabeau-BlackItalic-osf-swash-t1--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-osf-swash-t1.tfm)
Provides:       tex(Ysabeau-BlackItalic-osf-swash-t1.vf)
Provides:       tex(Ysabeau-BlackItalic-osf-swash-t2a--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-osf-swash-t2a.tfm)
Provides:       tex(Ysabeau-BlackItalic-osf-swash-t2a.vf)
Provides:       tex(Ysabeau-BlackItalic-osf-swash-t2b--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-osf-swash-t2b.tfm)
Provides:       tex(Ysabeau-BlackItalic-osf-swash-t2b.vf)
Provides:       tex(Ysabeau-BlackItalic-osf-swash-t2c--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-osf-swash-t2c.tfm)
Provides:       tex(Ysabeau-BlackItalic-osf-swash-t2c.vf)
Provides:       tex(Ysabeau-BlackItalic-osf-swash-t3.tfm)
Provides:       tex(Ysabeau-BlackItalic-osf-swash-t4--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-osf-swash-t4.tfm)
Provides:       tex(Ysabeau-BlackItalic-osf-swash-t4.vf)
Provides:       tex(Ysabeau-BlackItalic-osf-swash-t5--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-osf-swash-t5.tfm)
Provides:       tex(Ysabeau-BlackItalic-osf-swash-t5.vf)
Provides:       tex(Ysabeau-BlackItalic-osf-swash-ts3.tfm)
Provides:       tex(Ysabeau-BlackItalic-osf-t1--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-osf-t1.tfm)
Provides:       tex(Ysabeau-BlackItalic-osf-t1.vf)
Provides:       tex(Ysabeau-BlackItalic-osf-t2a--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-osf-t2a.tfm)
Provides:       tex(Ysabeau-BlackItalic-osf-t2a.vf)
Provides:       tex(Ysabeau-BlackItalic-osf-t2b--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-osf-t2b.tfm)
Provides:       tex(Ysabeau-BlackItalic-osf-t2b.vf)
Provides:       tex(Ysabeau-BlackItalic-osf-t2c--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-osf-t2c.tfm)
Provides:       tex(Ysabeau-BlackItalic-osf-t2c.vf)
Provides:       tex(Ysabeau-BlackItalic-osf-t3.tfm)
Provides:       tex(Ysabeau-BlackItalic-osf-t4--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-osf-t4.tfm)
Provides:       tex(Ysabeau-BlackItalic-osf-t4.vf)
Provides:       tex(Ysabeau-BlackItalic-osf-t5--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-osf-t5.tfm)
Provides:       tex(Ysabeau-BlackItalic-osf-t5.vf)
Provides:       tex(Ysabeau-BlackItalic-osf-ts1--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-osf-ts1.tfm)
Provides:       tex(Ysabeau-BlackItalic-osf-ts1.vf)
Provides:       tex(Ysabeau-BlackItalic-osf-ts3.tfm)
Provides:       tex(Ysabeau-BlackItalic-sup-cs.tfm)
Provides:       tex(Ysabeau-BlackItalic-sup-l7x.tfm)
Provides:       tex(Ysabeau-BlackItalic-sup-lgr.tfm)
Provides:       tex(Ysabeau-BlackItalic-sup-ly1.tfm)
Provides:       tex(Ysabeau-BlackItalic-sup-ot1.tfm)
Provides:       tex(Ysabeau-BlackItalic-sup-qx--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-sup-qx.tfm)
Provides:       tex(Ysabeau-BlackItalic-sup-qx.vf)
Provides:       tex(Ysabeau-BlackItalic-sup-t1--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-sup-t1.tfm)
Provides:       tex(Ysabeau-BlackItalic-sup-t1.vf)
Provides:       tex(Ysabeau-BlackItalic-sup-t2a--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-sup-t2a.tfm)
Provides:       tex(Ysabeau-BlackItalic-sup-t2a.vf)
Provides:       tex(Ysabeau-BlackItalic-sup-t2b--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-sup-t2b.tfm)
Provides:       tex(Ysabeau-BlackItalic-sup-t2b.vf)
Provides:       tex(Ysabeau-BlackItalic-sup-t2c--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-sup-t2c.tfm)
Provides:       tex(Ysabeau-BlackItalic-sup-t2c.vf)
Provides:       tex(Ysabeau-BlackItalic-sup-t3.tfm)
Provides:       tex(Ysabeau-BlackItalic-sup-t4--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-sup-t4.tfm)
Provides:       tex(Ysabeau-BlackItalic-sup-t4.vf)
Provides:       tex(Ysabeau-BlackItalic-sup-t5--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-sup-t5.tfm)
Provides:       tex(Ysabeau-BlackItalic-sup-t5.vf)
Provides:       tex(Ysabeau-BlackItalic-sup-ts3.tfm)
Provides:       tex(Ysabeau-BlackItalic-tlf-cs.tfm)
Provides:       tex(Ysabeau-BlackItalic-tlf-l7x.tfm)
Provides:       tex(Ysabeau-BlackItalic-tlf-lgr.tfm)
Provides:       tex(Ysabeau-BlackItalic-tlf-ly1.tfm)
Provides:       tex(Ysabeau-BlackItalic-tlf-ot1.tfm)
Provides:       tex(Ysabeau-BlackItalic-tlf-qx--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-tlf-qx.tfm)
Provides:       tex(Ysabeau-BlackItalic-tlf-qx.vf)
Provides:       tex(Ysabeau-BlackItalic-tlf-swash-cs.tfm)
Provides:       tex(Ysabeau-BlackItalic-tlf-swash-l7x.tfm)
Provides:       tex(Ysabeau-BlackItalic-tlf-swash-lgr.tfm)
Provides:       tex(Ysabeau-BlackItalic-tlf-swash-ly1.tfm)
Provides:       tex(Ysabeau-BlackItalic-tlf-swash-ot1.tfm)
Provides:       tex(Ysabeau-BlackItalic-tlf-swash-qx--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-tlf-swash-qx.tfm)
Provides:       tex(Ysabeau-BlackItalic-tlf-swash-qx.vf)
Provides:       tex(Ysabeau-BlackItalic-tlf-swash-t1--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-tlf-swash-t1.tfm)
Provides:       tex(Ysabeau-BlackItalic-tlf-swash-t1.vf)
Provides:       tex(Ysabeau-BlackItalic-tlf-swash-t2a--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-tlf-swash-t2a.tfm)
Provides:       tex(Ysabeau-BlackItalic-tlf-swash-t2a.vf)
Provides:       tex(Ysabeau-BlackItalic-tlf-swash-t2b--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-tlf-swash-t2b.tfm)
Provides:       tex(Ysabeau-BlackItalic-tlf-swash-t2b.vf)
Provides:       tex(Ysabeau-BlackItalic-tlf-swash-t2c--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-tlf-swash-t2c.tfm)
Provides:       tex(Ysabeau-BlackItalic-tlf-swash-t2c.vf)
Provides:       tex(Ysabeau-BlackItalic-tlf-swash-t3.tfm)
Provides:       tex(Ysabeau-BlackItalic-tlf-swash-t4--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-tlf-swash-t4.tfm)
Provides:       tex(Ysabeau-BlackItalic-tlf-swash-t4.vf)
Provides:       tex(Ysabeau-BlackItalic-tlf-swash-t5--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-tlf-swash-t5.tfm)
Provides:       tex(Ysabeau-BlackItalic-tlf-swash-t5.vf)
Provides:       tex(Ysabeau-BlackItalic-tlf-swash-ts3.tfm)
Provides:       tex(Ysabeau-BlackItalic-tlf-t1--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-tlf-t1.tfm)
Provides:       tex(Ysabeau-BlackItalic-tlf-t1.vf)
Provides:       tex(Ysabeau-BlackItalic-tlf-t2a--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-tlf-t2a.tfm)
Provides:       tex(Ysabeau-BlackItalic-tlf-t2a.vf)
Provides:       tex(Ysabeau-BlackItalic-tlf-t2b--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-tlf-t2b.tfm)
Provides:       tex(Ysabeau-BlackItalic-tlf-t2b.vf)
Provides:       tex(Ysabeau-BlackItalic-tlf-t2c--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-tlf-t2c.tfm)
Provides:       tex(Ysabeau-BlackItalic-tlf-t2c.vf)
Provides:       tex(Ysabeau-BlackItalic-tlf-t3.tfm)
Provides:       tex(Ysabeau-BlackItalic-tlf-t4--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-tlf-t4.tfm)
Provides:       tex(Ysabeau-BlackItalic-tlf-t4.vf)
Provides:       tex(Ysabeau-BlackItalic-tlf-t5--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-tlf-t5.tfm)
Provides:       tex(Ysabeau-BlackItalic-tlf-t5.vf)
Provides:       tex(Ysabeau-BlackItalic-tlf-ts1--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-tlf-ts1.tfm)
Provides:       tex(Ysabeau-BlackItalic-tlf-ts1.vf)
Provides:       tex(Ysabeau-BlackItalic-tlf-ts3.tfm)
Provides:       tex(Ysabeau-BlackItalic-tosf-cs.tfm)
Provides:       tex(Ysabeau-BlackItalic-tosf-l7x.tfm)
Provides:       tex(Ysabeau-BlackItalic-tosf-lgr.tfm)
Provides:       tex(Ysabeau-BlackItalic-tosf-ly1.tfm)
Provides:       tex(Ysabeau-BlackItalic-tosf-ot1.tfm)
Provides:       tex(Ysabeau-BlackItalic-tosf-qx--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-tosf-qx.tfm)
Provides:       tex(Ysabeau-BlackItalic-tosf-qx.vf)
Provides:       tex(Ysabeau-BlackItalic-tosf-swash-cs.tfm)
Provides:       tex(Ysabeau-BlackItalic-tosf-swash-l7x.tfm)
Provides:       tex(Ysabeau-BlackItalic-tosf-swash-lgr.tfm)
Provides:       tex(Ysabeau-BlackItalic-tosf-swash-ly1.tfm)
Provides:       tex(Ysabeau-BlackItalic-tosf-swash-ot1.tfm)
Provides:       tex(Ysabeau-BlackItalic-tosf-swash-qx--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-tosf-swash-qx.tfm)
Provides:       tex(Ysabeau-BlackItalic-tosf-swash-qx.vf)
Provides:       tex(Ysabeau-BlackItalic-tosf-swash-t1--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-tosf-swash-t1.tfm)
Provides:       tex(Ysabeau-BlackItalic-tosf-swash-t1.vf)
Provides:       tex(Ysabeau-BlackItalic-tosf-swash-t2a--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-tosf-swash-t2a.tfm)
Provides:       tex(Ysabeau-BlackItalic-tosf-swash-t2a.vf)
Provides:       tex(Ysabeau-BlackItalic-tosf-swash-t2b--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-tosf-swash-t2b.tfm)
Provides:       tex(Ysabeau-BlackItalic-tosf-swash-t2b.vf)
Provides:       tex(Ysabeau-BlackItalic-tosf-swash-t2c--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-tosf-swash-t2c.tfm)
Provides:       tex(Ysabeau-BlackItalic-tosf-swash-t2c.vf)
Provides:       tex(Ysabeau-BlackItalic-tosf-swash-t3.tfm)
Provides:       tex(Ysabeau-BlackItalic-tosf-swash-t4--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-tosf-swash-t4.tfm)
Provides:       tex(Ysabeau-BlackItalic-tosf-swash-t4.vf)
Provides:       tex(Ysabeau-BlackItalic-tosf-swash-t5--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-tosf-swash-t5.tfm)
Provides:       tex(Ysabeau-BlackItalic-tosf-swash-t5.vf)
Provides:       tex(Ysabeau-BlackItalic-tosf-swash-ts3.tfm)
Provides:       tex(Ysabeau-BlackItalic-tosf-t1--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-tosf-t1.tfm)
Provides:       tex(Ysabeau-BlackItalic-tosf-t1.vf)
Provides:       tex(Ysabeau-BlackItalic-tosf-t2a--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-tosf-t2a.tfm)
Provides:       tex(Ysabeau-BlackItalic-tosf-t2a.vf)
Provides:       tex(Ysabeau-BlackItalic-tosf-t2b--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-tosf-t2b.tfm)
Provides:       tex(Ysabeau-BlackItalic-tosf-t2b.vf)
Provides:       tex(Ysabeau-BlackItalic-tosf-t2c--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-tosf-t2c.tfm)
Provides:       tex(Ysabeau-BlackItalic-tosf-t2c.vf)
Provides:       tex(Ysabeau-BlackItalic-tosf-t3.tfm)
Provides:       tex(Ysabeau-BlackItalic-tosf-t4--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-tosf-t4.tfm)
Provides:       tex(Ysabeau-BlackItalic-tosf-t4.vf)
Provides:       tex(Ysabeau-BlackItalic-tosf-t5--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-tosf-t5.tfm)
Provides:       tex(Ysabeau-BlackItalic-tosf-t5.vf)
Provides:       tex(Ysabeau-BlackItalic-tosf-ts1--base.tfm)
Provides:       tex(Ysabeau-BlackItalic-tosf-ts1.tfm)
Provides:       tex(Ysabeau-BlackItalic-tosf-ts1.vf)
Provides:       tex(Ysabeau-BlackItalic-tosf-ts3.tfm)
Provides:       tex(Ysabeau-Bold-dnom-cs.tfm)
Provides:       tex(Ysabeau-Bold-dnom-l7x.tfm)
Provides:       tex(Ysabeau-Bold-dnom-lgr.tfm)
Provides:       tex(Ysabeau-Bold-dnom-ly1.tfm)
Provides:       tex(Ysabeau-Bold-dnom-ot1.tfm)
Provides:       tex(Ysabeau-Bold-dnom-qx--base.tfm)
Provides:       tex(Ysabeau-Bold-dnom-qx.tfm)
Provides:       tex(Ysabeau-Bold-dnom-qx.vf)
Provides:       tex(Ysabeau-Bold-dnom-t1--base.tfm)
Provides:       tex(Ysabeau-Bold-dnom-t1.tfm)
Provides:       tex(Ysabeau-Bold-dnom-t1.vf)
Provides:       tex(Ysabeau-Bold-dnom-t2a--base.tfm)
Provides:       tex(Ysabeau-Bold-dnom-t2a.tfm)
Provides:       tex(Ysabeau-Bold-dnom-t2a.vf)
Provides:       tex(Ysabeau-Bold-dnom-t2b--base.tfm)
Provides:       tex(Ysabeau-Bold-dnom-t2b.tfm)
Provides:       tex(Ysabeau-Bold-dnom-t2b.vf)
Provides:       tex(Ysabeau-Bold-dnom-t2c--base.tfm)
Provides:       tex(Ysabeau-Bold-dnom-t2c.tfm)
Provides:       tex(Ysabeau-Bold-dnom-t2c.vf)
Provides:       tex(Ysabeau-Bold-dnom-t3.tfm)
Provides:       tex(Ysabeau-Bold-dnom-t4--base.tfm)
Provides:       tex(Ysabeau-Bold-dnom-t4.tfm)
Provides:       tex(Ysabeau-Bold-dnom-t4.vf)
Provides:       tex(Ysabeau-Bold-dnom-t5--base.tfm)
Provides:       tex(Ysabeau-Bold-dnom-t5.tfm)
Provides:       tex(Ysabeau-Bold-dnom-t5.vf)
Provides:       tex(Ysabeau-Bold-dnom-ts3.tfm)
Provides:       tex(Ysabeau-Bold-inf-cs.tfm)
Provides:       tex(Ysabeau-Bold-inf-l7x.tfm)
Provides:       tex(Ysabeau-Bold-inf-lgr.tfm)
Provides:       tex(Ysabeau-Bold-inf-ly1.tfm)
Provides:       tex(Ysabeau-Bold-inf-ot1.tfm)
Provides:       tex(Ysabeau-Bold-inf-qx--base.tfm)
Provides:       tex(Ysabeau-Bold-inf-qx.tfm)
Provides:       tex(Ysabeau-Bold-inf-qx.vf)
Provides:       tex(Ysabeau-Bold-inf-t1--base.tfm)
Provides:       tex(Ysabeau-Bold-inf-t1.tfm)
Provides:       tex(Ysabeau-Bold-inf-t1.vf)
Provides:       tex(Ysabeau-Bold-inf-t2a--base.tfm)
Provides:       tex(Ysabeau-Bold-inf-t2a.tfm)
Provides:       tex(Ysabeau-Bold-inf-t2a.vf)
Provides:       tex(Ysabeau-Bold-inf-t2b--base.tfm)
Provides:       tex(Ysabeau-Bold-inf-t2b.tfm)
Provides:       tex(Ysabeau-Bold-inf-t2b.vf)
Provides:       tex(Ysabeau-Bold-inf-t2c--base.tfm)
Provides:       tex(Ysabeau-Bold-inf-t2c.tfm)
Provides:       tex(Ysabeau-Bold-inf-t2c.vf)
Provides:       tex(Ysabeau-Bold-inf-t3.tfm)
Provides:       tex(Ysabeau-Bold-inf-t4--base.tfm)
Provides:       tex(Ysabeau-Bold-inf-t4.tfm)
Provides:       tex(Ysabeau-Bold-inf-t4.vf)
Provides:       tex(Ysabeau-Bold-inf-t5--base.tfm)
Provides:       tex(Ysabeau-Bold-inf-t5.tfm)
Provides:       tex(Ysabeau-Bold-inf-t5.vf)
Provides:       tex(Ysabeau-Bold-inf-ts3.tfm)
Provides:       tex(Ysabeau-Bold-lf-cs.tfm)
Provides:       tex(Ysabeau-Bold-lf-l7x.tfm)
Provides:       tex(Ysabeau-Bold-lf-lgr.tfm)
Provides:       tex(Ysabeau-Bold-lf-ly1.tfm)
Provides:       tex(Ysabeau-Bold-lf-ot1.tfm)
Provides:       tex(Ysabeau-Bold-lf-qx--base.tfm)
Provides:       tex(Ysabeau-Bold-lf-qx.tfm)
Provides:       tex(Ysabeau-Bold-lf-qx.vf)
Provides:       tex(Ysabeau-Bold-lf-sc-cs--base.tfm)
Provides:       tex(Ysabeau-Bold-lf-sc-cs.tfm)
Provides:       tex(Ysabeau-Bold-lf-sc-cs.vf)
Provides:       tex(Ysabeau-Bold-lf-sc-l7x--base.tfm)
Provides:       tex(Ysabeau-Bold-lf-sc-l7x.tfm)
Provides:       tex(Ysabeau-Bold-lf-sc-l7x.vf)
Provides:       tex(Ysabeau-Bold-lf-sc-lgr.tfm)
Provides:       tex(Ysabeau-Bold-lf-sc-ly1--base.tfm)
Provides:       tex(Ysabeau-Bold-lf-sc-ly1.tfm)
Provides:       tex(Ysabeau-Bold-lf-sc-ly1.vf)
Provides:       tex(Ysabeau-Bold-lf-sc-ot1--base.tfm)
Provides:       tex(Ysabeau-Bold-lf-sc-ot1.tfm)
Provides:       tex(Ysabeau-Bold-lf-sc-ot1.vf)
Provides:       tex(Ysabeau-Bold-lf-sc-qx--base.tfm)
Provides:       tex(Ysabeau-Bold-lf-sc-qx.tfm)
Provides:       tex(Ysabeau-Bold-lf-sc-qx.vf)
Provides:       tex(Ysabeau-Bold-lf-sc-t1--base.tfm)
Provides:       tex(Ysabeau-Bold-lf-sc-t1.tfm)
Provides:       tex(Ysabeau-Bold-lf-sc-t1.vf)
Provides:       tex(Ysabeau-Bold-lf-sc-t2a--base.tfm)
Provides:       tex(Ysabeau-Bold-lf-sc-t2a.tfm)
Provides:       tex(Ysabeau-Bold-lf-sc-t2a.vf)
Provides:       tex(Ysabeau-Bold-lf-sc-t2b--base.tfm)
Provides:       tex(Ysabeau-Bold-lf-sc-t2b.tfm)
Provides:       tex(Ysabeau-Bold-lf-sc-t2b.vf)
Provides:       tex(Ysabeau-Bold-lf-sc-t2c--base.tfm)
Provides:       tex(Ysabeau-Bold-lf-sc-t2c.tfm)
Provides:       tex(Ysabeau-Bold-lf-sc-t2c.vf)
Provides:       tex(Ysabeau-Bold-lf-sc-t3.tfm)
Provides:       tex(Ysabeau-Bold-lf-sc-t4--base.tfm)
Provides:       tex(Ysabeau-Bold-lf-sc-t4.tfm)
Provides:       tex(Ysabeau-Bold-lf-sc-t4.vf)
Provides:       tex(Ysabeau-Bold-lf-sc-t5--base.tfm)
Provides:       tex(Ysabeau-Bold-lf-sc-t5.tfm)
Provides:       tex(Ysabeau-Bold-lf-sc-t5.vf)
Provides:       tex(Ysabeau-Bold-lf-sc-ts3--base.tfm)
Provides:       tex(Ysabeau-Bold-lf-sc-ts3.tfm)
Provides:       tex(Ysabeau-Bold-lf-sc-ts3.vf)
Provides:       tex(Ysabeau-Bold-lf-t1--base.tfm)
Provides:       tex(Ysabeau-Bold-lf-t1.tfm)
Provides:       tex(Ysabeau-Bold-lf-t1.vf)
Provides:       tex(Ysabeau-Bold-lf-t2a--base.tfm)
Provides:       tex(Ysabeau-Bold-lf-t2a.tfm)
Provides:       tex(Ysabeau-Bold-lf-t2a.vf)
Provides:       tex(Ysabeau-Bold-lf-t2b--base.tfm)
Provides:       tex(Ysabeau-Bold-lf-t2b.tfm)
Provides:       tex(Ysabeau-Bold-lf-t2b.vf)
Provides:       tex(Ysabeau-Bold-lf-t2c--base.tfm)
Provides:       tex(Ysabeau-Bold-lf-t2c.tfm)
Provides:       tex(Ysabeau-Bold-lf-t2c.vf)
Provides:       tex(Ysabeau-Bold-lf-t3.tfm)
Provides:       tex(Ysabeau-Bold-lf-t4--base.tfm)
Provides:       tex(Ysabeau-Bold-lf-t4.tfm)
Provides:       tex(Ysabeau-Bold-lf-t4.vf)
Provides:       tex(Ysabeau-Bold-lf-t5--base.tfm)
Provides:       tex(Ysabeau-Bold-lf-t5.tfm)
Provides:       tex(Ysabeau-Bold-lf-t5.vf)
Provides:       tex(Ysabeau-Bold-lf-ts1--base.tfm)
Provides:       tex(Ysabeau-Bold-lf-ts1.tfm)
Provides:       tex(Ysabeau-Bold-lf-ts1.vf)
Provides:       tex(Ysabeau-Bold-lf-ts3.tfm)
Provides:       tex(Ysabeau-Bold-numr-cs.tfm)
Provides:       tex(Ysabeau-Bold-numr-l7x.tfm)
Provides:       tex(Ysabeau-Bold-numr-lgr.tfm)
Provides:       tex(Ysabeau-Bold-numr-ly1.tfm)
Provides:       tex(Ysabeau-Bold-numr-ot1.tfm)
Provides:       tex(Ysabeau-Bold-numr-qx--base.tfm)
Provides:       tex(Ysabeau-Bold-numr-qx.tfm)
Provides:       tex(Ysabeau-Bold-numr-qx.vf)
Provides:       tex(Ysabeau-Bold-numr-t1--base.tfm)
Provides:       tex(Ysabeau-Bold-numr-t1.tfm)
Provides:       tex(Ysabeau-Bold-numr-t1.vf)
Provides:       tex(Ysabeau-Bold-numr-t2a--base.tfm)
Provides:       tex(Ysabeau-Bold-numr-t2a.tfm)
Provides:       tex(Ysabeau-Bold-numr-t2a.vf)
Provides:       tex(Ysabeau-Bold-numr-t2b--base.tfm)
Provides:       tex(Ysabeau-Bold-numr-t2b.tfm)
Provides:       tex(Ysabeau-Bold-numr-t2b.vf)
Provides:       tex(Ysabeau-Bold-numr-t2c--base.tfm)
Provides:       tex(Ysabeau-Bold-numr-t2c.tfm)
Provides:       tex(Ysabeau-Bold-numr-t2c.vf)
Provides:       tex(Ysabeau-Bold-numr-t3.tfm)
Provides:       tex(Ysabeau-Bold-numr-t4--base.tfm)
Provides:       tex(Ysabeau-Bold-numr-t4.tfm)
Provides:       tex(Ysabeau-Bold-numr-t4.vf)
Provides:       tex(Ysabeau-Bold-numr-t5--base.tfm)
Provides:       tex(Ysabeau-Bold-numr-t5.tfm)
Provides:       tex(Ysabeau-Bold-numr-t5.vf)
Provides:       tex(Ysabeau-Bold-numr-ts3.tfm)
Provides:       tex(Ysabeau-Bold-osf-cs.tfm)
Provides:       tex(Ysabeau-Bold-osf-l7x.tfm)
Provides:       tex(Ysabeau-Bold-osf-lgr.tfm)
Provides:       tex(Ysabeau-Bold-osf-ly1.tfm)
Provides:       tex(Ysabeau-Bold-osf-ot1.tfm)
Provides:       tex(Ysabeau-Bold-osf-qx--base.tfm)
Provides:       tex(Ysabeau-Bold-osf-qx.tfm)
Provides:       tex(Ysabeau-Bold-osf-qx.vf)
Provides:       tex(Ysabeau-Bold-osf-sc-cs--base.tfm)
Provides:       tex(Ysabeau-Bold-osf-sc-cs.tfm)
Provides:       tex(Ysabeau-Bold-osf-sc-cs.vf)
Provides:       tex(Ysabeau-Bold-osf-sc-l7x--base.tfm)
Provides:       tex(Ysabeau-Bold-osf-sc-l7x.tfm)
Provides:       tex(Ysabeau-Bold-osf-sc-l7x.vf)
Provides:       tex(Ysabeau-Bold-osf-sc-lgr.tfm)
Provides:       tex(Ysabeau-Bold-osf-sc-ly1--base.tfm)
Provides:       tex(Ysabeau-Bold-osf-sc-ly1.tfm)
Provides:       tex(Ysabeau-Bold-osf-sc-ly1.vf)
Provides:       tex(Ysabeau-Bold-osf-sc-ot1--base.tfm)
Provides:       tex(Ysabeau-Bold-osf-sc-ot1.tfm)
Provides:       tex(Ysabeau-Bold-osf-sc-ot1.vf)
Provides:       tex(Ysabeau-Bold-osf-sc-qx--base.tfm)
Provides:       tex(Ysabeau-Bold-osf-sc-qx.tfm)
Provides:       tex(Ysabeau-Bold-osf-sc-qx.vf)
Provides:       tex(Ysabeau-Bold-osf-sc-t1--base.tfm)
Provides:       tex(Ysabeau-Bold-osf-sc-t1.tfm)
Provides:       tex(Ysabeau-Bold-osf-sc-t1.vf)
Provides:       tex(Ysabeau-Bold-osf-sc-t2a--base.tfm)
Provides:       tex(Ysabeau-Bold-osf-sc-t2a.tfm)
Provides:       tex(Ysabeau-Bold-osf-sc-t2a.vf)
Provides:       tex(Ysabeau-Bold-osf-sc-t2b--base.tfm)
Provides:       tex(Ysabeau-Bold-osf-sc-t2b.tfm)
Provides:       tex(Ysabeau-Bold-osf-sc-t2b.vf)
Provides:       tex(Ysabeau-Bold-osf-sc-t2c--base.tfm)
Provides:       tex(Ysabeau-Bold-osf-sc-t2c.tfm)
Provides:       tex(Ysabeau-Bold-osf-sc-t2c.vf)
Provides:       tex(Ysabeau-Bold-osf-sc-t3.tfm)
Provides:       tex(Ysabeau-Bold-osf-sc-t4--base.tfm)
Provides:       tex(Ysabeau-Bold-osf-sc-t4.tfm)
Provides:       tex(Ysabeau-Bold-osf-sc-t4.vf)
Provides:       tex(Ysabeau-Bold-osf-sc-t5--base.tfm)
Provides:       tex(Ysabeau-Bold-osf-sc-t5.tfm)
Provides:       tex(Ysabeau-Bold-osf-sc-t5.vf)
Provides:       tex(Ysabeau-Bold-osf-sc-ts3--base.tfm)
Provides:       tex(Ysabeau-Bold-osf-sc-ts3.tfm)
Provides:       tex(Ysabeau-Bold-osf-sc-ts3.vf)
Provides:       tex(Ysabeau-Bold-osf-t1--base.tfm)
Provides:       tex(Ysabeau-Bold-osf-t1.tfm)
Provides:       tex(Ysabeau-Bold-osf-t1.vf)
Provides:       tex(Ysabeau-Bold-osf-t2a--base.tfm)
Provides:       tex(Ysabeau-Bold-osf-t2a.tfm)
Provides:       tex(Ysabeau-Bold-osf-t2a.vf)
Provides:       tex(Ysabeau-Bold-osf-t2b--base.tfm)
Provides:       tex(Ysabeau-Bold-osf-t2b.tfm)
Provides:       tex(Ysabeau-Bold-osf-t2b.vf)
Provides:       tex(Ysabeau-Bold-osf-t2c--base.tfm)
Provides:       tex(Ysabeau-Bold-osf-t2c.tfm)
Provides:       tex(Ysabeau-Bold-osf-t2c.vf)
Provides:       tex(Ysabeau-Bold-osf-t3.tfm)
Provides:       tex(Ysabeau-Bold-osf-t4--base.tfm)
Provides:       tex(Ysabeau-Bold-osf-t4.tfm)
Provides:       tex(Ysabeau-Bold-osf-t4.vf)
Provides:       tex(Ysabeau-Bold-osf-t5--base.tfm)
Provides:       tex(Ysabeau-Bold-osf-t5.tfm)
Provides:       tex(Ysabeau-Bold-osf-t5.vf)
Provides:       tex(Ysabeau-Bold-osf-ts1--base.tfm)
Provides:       tex(Ysabeau-Bold-osf-ts1.tfm)
Provides:       tex(Ysabeau-Bold-osf-ts1.vf)
Provides:       tex(Ysabeau-Bold-osf-ts3.tfm)
Provides:       tex(Ysabeau-Bold-sup-cs.tfm)
Provides:       tex(Ysabeau-Bold-sup-l7x.tfm)
Provides:       tex(Ysabeau-Bold-sup-lgr.tfm)
Provides:       tex(Ysabeau-Bold-sup-ly1.tfm)
Provides:       tex(Ysabeau-Bold-sup-ot1.tfm)
Provides:       tex(Ysabeau-Bold-sup-qx--base.tfm)
Provides:       tex(Ysabeau-Bold-sup-qx.tfm)
Provides:       tex(Ysabeau-Bold-sup-qx.vf)
Provides:       tex(Ysabeau-Bold-sup-t1--base.tfm)
Provides:       tex(Ysabeau-Bold-sup-t1.tfm)
Provides:       tex(Ysabeau-Bold-sup-t1.vf)
Provides:       tex(Ysabeau-Bold-sup-t2a--base.tfm)
Provides:       tex(Ysabeau-Bold-sup-t2a.tfm)
Provides:       tex(Ysabeau-Bold-sup-t2a.vf)
Provides:       tex(Ysabeau-Bold-sup-t2b--base.tfm)
Provides:       tex(Ysabeau-Bold-sup-t2b.tfm)
Provides:       tex(Ysabeau-Bold-sup-t2b.vf)
Provides:       tex(Ysabeau-Bold-sup-t2c--base.tfm)
Provides:       tex(Ysabeau-Bold-sup-t2c.tfm)
Provides:       tex(Ysabeau-Bold-sup-t2c.vf)
Provides:       tex(Ysabeau-Bold-sup-t3.tfm)
Provides:       tex(Ysabeau-Bold-sup-t4--base.tfm)
Provides:       tex(Ysabeau-Bold-sup-t4.tfm)
Provides:       tex(Ysabeau-Bold-sup-t4.vf)
Provides:       tex(Ysabeau-Bold-sup-t5--base.tfm)
Provides:       tex(Ysabeau-Bold-sup-t5.tfm)
Provides:       tex(Ysabeau-Bold-sup-t5.vf)
Provides:       tex(Ysabeau-Bold-sup-ts3.tfm)
Provides:       tex(Ysabeau-Bold-tlf-cs.tfm)
Provides:       tex(Ysabeau-Bold-tlf-l7x.tfm)
Provides:       tex(Ysabeau-Bold-tlf-lgr.tfm)
Provides:       tex(Ysabeau-Bold-tlf-ly1.tfm)
Provides:       tex(Ysabeau-Bold-tlf-ot1.tfm)
Provides:       tex(Ysabeau-Bold-tlf-qx--base.tfm)
Provides:       tex(Ysabeau-Bold-tlf-qx.tfm)
Provides:       tex(Ysabeau-Bold-tlf-qx.vf)
Provides:       tex(Ysabeau-Bold-tlf-sc-cs--base.tfm)
Provides:       tex(Ysabeau-Bold-tlf-sc-cs.tfm)
Provides:       tex(Ysabeau-Bold-tlf-sc-cs.vf)
Provides:       tex(Ysabeau-Bold-tlf-sc-l7x--base.tfm)
Provides:       tex(Ysabeau-Bold-tlf-sc-l7x.tfm)
Provides:       tex(Ysabeau-Bold-tlf-sc-l7x.vf)
Provides:       tex(Ysabeau-Bold-tlf-sc-lgr.tfm)
Provides:       tex(Ysabeau-Bold-tlf-sc-ly1--base.tfm)
Provides:       tex(Ysabeau-Bold-tlf-sc-ly1.tfm)
Provides:       tex(Ysabeau-Bold-tlf-sc-ly1.vf)
Provides:       tex(Ysabeau-Bold-tlf-sc-ot1--base.tfm)
Provides:       tex(Ysabeau-Bold-tlf-sc-ot1.tfm)
Provides:       tex(Ysabeau-Bold-tlf-sc-ot1.vf)
Provides:       tex(Ysabeau-Bold-tlf-sc-qx--base.tfm)
Provides:       tex(Ysabeau-Bold-tlf-sc-qx.tfm)
Provides:       tex(Ysabeau-Bold-tlf-sc-qx.vf)
Provides:       tex(Ysabeau-Bold-tlf-sc-t1--base.tfm)
Provides:       tex(Ysabeau-Bold-tlf-sc-t1.tfm)
Provides:       tex(Ysabeau-Bold-tlf-sc-t1.vf)
Provides:       tex(Ysabeau-Bold-tlf-sc-t2a--base.tfm)
Provides:       tex(Ysabeau-Bold-tlf-sc-t2a.tfm)
Provides:       tex(Ysabeau-Bold-tlf-sc-t2a.vf)
Provides:       tex(Ysabeau-Bold-tlf-sc-t2b--base.tfm)
Provides:       tex(Ysabeau-Bold-tlf-sc-t2b.tfm)
Provides:       tex(Ysabeau-Bold-tlf-sc-t2b.vf)
Provides:       tex(Ysabeau-Bold-tlf-sc-t2c--base.tfm)
Provides:       tex(Ysabeau-Bold-tlf-sc-t2c.tfm)
Provides:       tex(Ysabeau-Bold-tlf-sc-t2c.vf)
Provides:       tex(Ysabeau-Bold-tlf-sc-t3.tfm)
Provides:       tex(Ysabeau-Bold-tlf-sc-t4--base.tfm)
Provides:       tex(Ysabeau-Bold-tlf-sc-t4.tfm)
Provides:       tex(Ysabeau-Bold-tlf-sc-t4.vf)
Provides:       tex(Ysabeau-Bold-tlf-sc-t5--base.tfm)
Provides:       tex(Ysabeau-Bold-tlf-sc-t5.tfm)
Provides:       tex(Ysabeau-Bold-tlf-sc-t5.vf)
Provides:       tex(Ysabeau-Bold-tlf-sc-ts3--base.tfm)
Provides:       tex(Ysabeau-Bold-tlf-sc-ts3.tfm)
Provides:       tex(Ysabeau-Bold-tlf-sc-ts3.vf)
Provides:       tex(Ysabeau-Bold-tlf-t1--base.tfm)
Provides:       tex(Ysabeau-Bold-tlf-t1.tfm)
Provides:       tex(Ysabeau-Bold-tlf-t1.vf)
Provides:       tex(Ysabeau-Bold-tlf-t2a--base.tfm)
Provides:       tex(Ysabeau-Bold-tlf-t2a.tfm)
Provides:       tex(Ysabeau-Bold-tlf-t2a.vf)
Provides:       tex(Ysabeau-Bold-tlf-t2b--base.tfm)
Provides:       tex(Ysabeau-Bold-tlf-t2b.tfm)
Provides:       tex(Ysabeau-Bold-tlf-t2b.vf)
Provides:       tex(Ysabeau-Bold-tlf-t2c--base.tfm)
Provides:       tex(Ysabeau-Bold-tlf-t2c.tfm)
Provides:       tex(Ysabeau-Bold-tlf-t2c.vf)
Provides:       tex(Ysabeau-Bold-tlf-t3.tfm)
Provides:       tex(Ysabeau-Bold-tlf-t4--base.tfm)
Provides:       tex(Ysabeau-Bold-tlf-t4.tfm)
Provides:       tex(Ysabeau-Bold-tlf-t4.vf)
Provides:       tex(Ysabeau-Bold-tlf-t5--base.tfm)
Provides:       tex(Ysabeau-Bold-tlf-t5.tfm)
Provides:       tex(Ysabeau-Bold-tlf-t5.vf)
Provides:       tex(Ysabeau-Bold-tlf-ts1--base.tfm)
Provides:       tex(Ysabeau-Bold-tlf-ts1.tfm)
Provides:       tex(Ysabeau-Bold-tlf-ts1.vf)
Provides:       tex(Ysabeau-Bold-tlf-ts3.tfm)
Provides:       tex(Ysabeau-Bold-tosf-cs.tfm)
Provides:       tex(Ysabeau-Bold-tosf-l7x.tfm)
Provides:       tex(Ysabeau-Bold-tosf-lgr.tfm)
Provides:       tex(Ysabeau-Bold-tosf-ly1.tfm)
Provides:       tex(Ysabeau-Bold-tosf-ot1.tfm)
Provides:       tex(Ysabeau-Bold-tosf-qx--base.tfm)
Provides:       tex(Ysabeau-Bold-tosf-qx.tfm)
Provides:       tex(Ysabeau-Bold-tosf-qx.vf)
Provides:       tex(Ysabeau-Bold-tosf-sc-cs--base.tfm)
Provides:       tex(Ysabeau-Bold-tosf-sc-cs.tfm)
Provides:       tex(Ysabeau-Bold-tosf-sc-cs.vf)
Provides:       tex(Ysabeau-Bold-tosf-sc-l7x--base.tfm)
Provides:       tex(Ysabeau-Bold-tosf-sc-l7x.tfm)
Provides:       tex(Ysabeau-Bold-tosf-sc-l7x.vf)
Provides:       tex(Ysabeau-Bold-tosf-sc-lgr.tfm)
Provides:       tex(Ysabeau-Bold-tosf-sc-ly1--base.tfm)
Provides:       tex(Ysabeau-Bold-tosf-sc-ly1.tfm)
Provides:       tex(Ysabeau-Bold-tosf-sc-ly1.vf)
Provides:       tex(Ysabeau-Bold-tosf-sc-ot1--base.tfm)
Provides:       tex(Ysabeau-Bold-tosf-sc-ot1.tfm)
Provides:       tex(Ysabeau-Bold-tosf-sc-ot1.vf)
Provides:       tex(Ysabeau-Bold-tosf-sc-qx--base.tfm)
Provides:       tex(Ysabeau-Bold-tosf-sc-qx.tfm)
Provides:       tex(Ysabeau-Bold-tosf-sc-qx.vf)
Provides:       tex(Ysabeau-Bold-tosf-sc-t1--base.tfm)
Provides:       tex(Ysabeau-Bold-tosf-sc-t1.tfm)
Provides:       tex(Ysabeau-Bold-tosf-sc-t1.vf)
Provides:       tex(Ysabeau-Bold-tosf-sc-t2a--base.tfm)
Provides:       tex(Ysabeau-Bold-tosf-sc-t2a.tfm)
Provides:       tex(Ysabeau-Bold-tosf-sc-t2a.vf)
Provides:       tex(Ysabeau-Bold-tosf-sc-t2b--base.tfm)
Provides:       tex(Ysabeau-Bold-tosf-sc-t2b.tfm)
Provides:       tex(Ysabeau-Bold-tosf-sc-t2b.vf)
Provides:       tex(Ysabeau-Bold-tosf-sc-t2c--base.tfm)
Provides:       tex(Ysabeau-Bold-tosf-sc-t2c.tfm)
Provides:       tex(Ysabeau-Bold-tosf-sc-t2c.vf)
Provides:       tex(Ysabeau-Bold-tosf-sc-t3.tfm)
Provides:       tex(Ysabeau-Bold-tosf-sc-t4--base.tfm)
Provides:       tex(Ysabeau-Bold-tosf-sc-t4.tfm)
Provides:       tex(Ysabeau-Bold-tosf-sc-t4.vf)
Provides:       tex(Ysabeau-Bold-tosf-sc-t5--base.tfm)
Provides:       tex(Ysabeau-Bold-tosf-sc-t5.tfm)
Provides:       tex(Ysabeau-Bold-tosf-sc-t5.vf)
Provides:       tex(Ysabeau-Bold-tosf-sc-ts3--base.tfm)
Provides:       tex(Ysabeau-Bold-tosf-sc-ts3.tfm)
Provides:       tex(Ysabeau-Bold-tosf-sc-ts3.vf)
Provides:       tex(Ysabeau-Bold-tosf-t1--base.tfm)
Provides:       tex(Ysabeau-Bold-tosf-t1.tfm)
Provides:       tex(Ysabeau-Bold-tosf-t1.vf)
Provides:       tex(Ysabeau-Bold-tosf-t2a--base.tfm)
Provides:       tex(Ysabeau-Bold-tosf-t2a.tfm)
Provides:       tex(Ysabeau-Bold-tosf-t2a.vf)
Provides:       tex(Ysabeau-Bold-tosf-t2b--base.tfm)
Provides:       tex(Ysabeau-Bold-tosf-t2b.tfm)
Provides:       tex(Ysabeau-Bold-tosf-t2b.vf)
Provides:       tex(Ysabeau-Bold-tosf-t2c--base.tfm)
Provides:       tex(Ysabeau-Bold-tosf-t2c.tfm)
Provides:       tex(Ysabeau-Bold-tosf-t2c.vf)
Provides:       tex(Ysabeau-Bold-tosf-t3.tfm)
Provides:       tex(Ysabeau-Bold-tosf-t4--base.tfm)
Provides:       tex(Ysabeau-Bold-tosf-t4.tfm)
Provides:       tex(Ysabeau-Bold-tosf-t4.vf)
Provides:       tex(Ysabeau-Bold-tosf-t5--base.tfm)
Provides:       tex(Ysabeau-Bold-tosf-t5.tfm)
Provides:       tex(Ysabeau-Bold-tosf-t5.vf)
Provides:       tex(Ysabeau-Bold-tosf-ts1--base.tfm)
Provides:       tex(Ysabeau-Bold-tosf-ts1.tfm)
Provides:       tex(Ysabeau-Bold-tosf-ts1.vf)
Provides:       tex(Ysabeau-Bold-tosf-ts3.tfm)
Provides:       tex(Ysabeau-BoldItalic-dnom-cs.tfm)
Provides:       tex(Ysabeau-BoldItalic-dnom-l7x.tfm)
Provides:       tex(Ysabeau-BoldItalic-dnom-lgr.tfm)
Provides:       tex(Ysabeau-BoldItalic-dnom-ly1.tfm)
Provides:       tex(Ysabeau-BoldItalic-dnom-ot1.tfm)
Provides:       tex(Ysabeau-BoldItalic-dnom-qx--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-dnom-qx.tfm)
Provides:       tex(Ysabeau-BoldItalic-dnom-qx.vf)
Provides:       tex(Ysabeau-BoldItalic-dnom-t1--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-dnom-t1.tfm)
Provides:       tex(Ysabeau-BoldItalic-dnom-t1.vf)
Provides:       tex(Ysabeau-BoldItalic-dnom-t2a--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-dnom-t2a.tfm)
Provides:       tex(Ysabeau-BoldItalic-dnom-t2a.vf)
Provides:       tex(Ysabeau-BoldItalic-dnom-t2b--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-dnom-t2b.tfm)
Provides:       tex(Ysabeau-BoldItalic-dnom-t2b.vf)
Provides:       tex(Ysabeau-BoldItalic-dnom-t2c--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-dnom-t2c.tfm)
Provides:       tex(Ysabeau-BoldItalic-dnom-t2c.vf)
Provides:       tex(Ysabeau-BoldItalic-dnom-t3.tfm)
Provides:       tex(Ysabeau-BoldItalic-dnom-t4--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-dnom-t4.tfm)
Provides:       tex(Ysabeau-BoldItalic-dnom-t4.vf)
Provides:       tex(Ysabeau-BoldItalic-dnom-t5--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-dnom-t5.tfm)
Provides:       tex(Ysabeau-BoldItalic-dnom-t5.vf)
Provides:       tex(Ysabeau-BoldItalic-dnom-ts3.tfm)
Provides:       tex(Ysabeau-BoldItalic-inf-cs.tfm)
Provides:       tex(Ysabeau-BoldItalic-inf-l7x.tfm)
Provides:       tex(Ysabeau-BoldItalic-inf-lgr.tfm)
Provides:       tex(Ysabeau-BoldItalic-inf-ly1.tfm)
Provides:       tex(Ysabeau-BoldItalic-inf-ot1.tfm)
Provides:       tex(Ysabeau-BoldItalic-inf-qx--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-inf-qx.tfm)
Provides:       tex(Ysabeau-BoldItalic-inf-qx.vf)
Provides:       tex(Ysabeau-BoldItalic-inf-t1--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-inf-t1.tfm)
Provides:       tex(Ysabeau-BoldItalic-inf-t1.vf)
Provides:       tex(Ysabeau-BoldItalic-inf-t2a--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-inf-t2a.tfm)
Provides:       tex(Ysabeau-BoldItalic-inf-t2a.vf)
Provides:       tex(Ysabeau-BoldItalic-inf-t2b--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-inf-t2b.tfm)
Provides:       tex(Ysabeau-BoldItalic-inf-t2b.vf)
Provides:       tex(Ysabeau-BoldItalic-inf-t2c--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-inf-t2c.tfm)
Provides:       tex(Ysabeau-BoldItalic-inf-t2c.vf)
Provides:       tex(Ysabeau-BoldItalic-inf-t3.tfm)
Provides:       tex(Ysabeau-BoldItalic-inf-t4--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-inf-t4.tfm)
Provides:       tex(Ysabeau-BoldItalic-inf-t4.vf)
Provides:       tex(Ysabeau-BoldItalic-inf-t5--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-inf-t5.tfm)
Provides:       tex(Ysabeau-BoldItalic-inf-t5.vf)
Provides:       tex(Ysabeau-BoldItalic-inf-ts3.tfm)
Provides:       tex(Ysabeau-BoldItalic-lf-cs.tfm)
Provides:       tex(Ysabeau-BoldItalic-lf-l7x.tfm)
Provides:       tex(Ysabeau-BoldItalic-lf-lgr.tfm)
Provides:       tex(Ysabeau-BoldItalic-lf-ly1.tfm)
Provides:       tex(Ysabeau-BoldItalic-lf-ot1.tfm)
Provides:       tex(Ysabeau-BoldItalic-lf-qx--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-lf-qx.tfm)
Provides:       tex(Ysabeau-BoldItalic-lf-qx.vf)
Provides:       tex(Ysabeau-BoldItalic-lf-swash-cs.tfm)
Provides:       tex(Ysabeau-BoldItalic-lf-swash-l7x.tfm)
Provides:       tex(Ysabeau-BoldItalic-lf-swash-lgr.tfm)
Provides:       tex(Ysabeau-BoldItalic-lf-swash-ly1.tfm)
Provides:       tex(Ysabeau-BoldItalic-lf-swash-ot1.tfm)
Provides:       tex(Ysabeau-BoldItalic-lf-swash-qx--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-lf-swash-qx.tfm)
Provides:       tex(Ysabeau-BoldItalic-lf-swash-qx.vf)
Provides:       tex(Ysabeau-BoldItalic-lf-swash-t1--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-lf-swash-t1.tfm)
Provides:       tex(Ysabeau-BoldItalic-lf-swash-t1.vf)
Provides:       tex(Ysabeau-BoldItalic-lf-swash-t2a--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-lf-swash-t2a.tfm)
Provides:       tex(Ysabeau-BoldItalic-lf-swash-t2a.vf)
Provides:       tex(Ysabeau-BoldItalic-lf-swash-t2b--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-lf-swash-t2b.tfm)
Provides:       tex(Ysabeau-BoldItalic-lf-swash-t2b.vf)
Provides:       tex(Ysabeau-BoldItalic-lf-swash-t2c--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-lf-swash-t2c.tfm)
Provides:       tex(Ysabeau-BoldItalic-lf-swash-t2c.vf)
Provides:       tex(Ysabeau-BoldItalic-lf-swash-t3.tfm)
Provides:       tex(Ysabeau-BoldItalic-lf-swash-t4--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-lf-swash-t4.tfm)
Provides:       tex(Ysabeau-BoldItalic-lf-swash-t4.vf)
Provides:       tex(Ysabeau-BoldItalic-lf-swash-t5--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-lf-swash-t5.tfm)
Provides:       tex(Ysabeau-BoldItalic-lf-swash-t5.vf)
Provides:       tex(Ysabeau-BoldItalic-lf-swash-ts3.tfm)
Provides:       tex(Ysabeau-BoldItalic-lf-t1--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-lf-t1.tfm)
Provides:       tex(Ysabeau-BoldItalic-lf-t1.vf)
Provides:       tex(Ysabeau-BoldItalic-lf-t2a--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-lf-t2a.tfm)
Provides:       tex(Ysabeau-BoldItalic-lf-t2a.vf)
Provides:       tex(Ysabeau-BoldItalic-lf-t2b--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-lf-t2b.tfm)
Provides:       tex(Ysabeau-BoldItalic-lf-t2b.vf)
Provides:       tex(Ysabeau-BoldItalic-lf-t2c--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-lf-t2c.tfm)
Provides:       tex(Ysabeau-BoldItalic-lf-t2c.vf)
Provides:       tex(Ysabeau-BoldItalic-lf-t3.tfm)
Provides:       tex(Ysabeau-BoldItalic-lf-t4--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-lf-t4.tfm)
Provides:       tex(Ysabeau-BoldItalic-lf-t4.vf)
Provides:       tex(Ysabeau-BoldItalic-lf-t5--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-lf-t5.tfm)
Provides:       tex(Ysabeau-BoldItalic-lf-t5.vf)
Provides:       tex(Ysabeau-BoldItalic-lf-ts1--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-lf-ts1.tfm)
Provides:       tex(Ysabeau-BoldItalic-lf-ts1.vf)
Provides:       tex(Ysabeau-BoldItalic-lf-ts3.tfm)
Provides:       tex(Ysabeau-BoldItalic-numr-cs.tfm)
Provides:       tex(Ysabeau-BoldItalic-numr-l7x.tfm)
Provides:       tex(Ysabeau-BoldItalic-numr-lgr.tfm)
Provides:       tex(Ysabeau-BoldItalic-numr-ly1.tfm)
Provides:       tex(Ysabeau-BoldItalic-numr-ot1.tfm)
Provides:       tex(Ysabeau-BoldItalic-numr-qx--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-numr-qx.tfm)
Provides:       tex(Ysabeau-BoldItalic-numr-qx.vf)
Provides:       tex(Ysabeau-BoldItalic-numr-t1--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-numr-t1.tfm)
Provides:       tex(Ysabeau-BoldItalic-numr-t1.vf)
Provides:       tex(Ysabeau-BoldItalic-numr-t2a--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-numr-t2a.tfm)
Provides:       tex(Ysabeau-BoldItalic-numr-t2a.vf)
Provides:       tex(Ysabeau-BoldItalic-numr-t2b--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-numr-t2b.tfm)
Provides:       tex(Ysabeau-BoldItalic-numr-t2b.vf)
Provides:       tex(Ysabeau-BoldItalic-numr-t2c--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-numr-t2c.tfm)
Provides:       tex(Ysabeau-BoldItalic-numr-t2c.vf)
Provides:       tex(Ysabeau-BoldItalic-numr-t3.tfm)
Provides:       tex(Ysabeau-BoldItalic-numr-t4--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-numr-t4.tfm)
Provides:       tex(Ysabeau-BoldItalic-numr-t4.vf)
Provides:       tex(Ysabeau-BoldItalic-numr-t5--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-numr-t5.tfm)
Provides:       tex(Ysabeau-BoldItalic-numr-t5.vf)
Provides:       tex(Ysabeau-BoldItalic-numr-ts3.tfm)
Provides:       tex(Ysabeau-BoldItalic-osf-cs.tfm)
Provides:       tex(Ysabeau-BoldItalic-osf-l7x.tfm)
Provides:       tex(Ysabeau-BoldItalic-osf-lgr.tfm)
Provides:       tex(Ysabeau-BoldItalic-osf-ly1.tfm)
Provides:       tex(Ysabeau-BoldItalic-osf-ot1.tfm)
Provides:       tex(Ysabeau-BoldItalic-osf-qx--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-osf-qx.tfm)
Provides:       tex(Ysabeau-BoldItalic-osf-qx.vf)
Provides:       tex(Ysabeau-BoldItalic-osf-swash-cs.tfm)
Provides:       tex(Ysabeau-BoldItalic-osf-swash-l7x.tfm)
Provides:       tex(Ysabeau-BoldItalic-osf-swash-lgr.tfm)
Provides:       tex(Ysabeau-BoldItalic-osf-swash-ly1.tfm)
Provides:       tex(Ysabeau-BoldItalic-osf-swash-ot1.tfm)
Provides:       tex(Ysabeau-BoldItalic-osf-swash-qx--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-osf-swash-qx.tfm)
Provides:       tex(Ysabeau-BoldItalic-osf-swash-qx.vf)
Provides:       tex(Ysabeau-BoldItalic-osf-swash-t1--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-osf-swash-t1.tfm)
Provides:       tex(Ysabeau-BoldItalic-osf-swash-t1.vf)
Provides:       tex(Ysabeau-BoldItalic-osf-swash-t2a--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-osf-swash-t2a.tfm)
Provides:       tex(Ysabeau-BoldItalic-osf-swash-t2a.vf)
Provides:       tex(Ysabeau-BoldItalic-osf-swash-t2b--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-osf-swash-t2b.tfm)
Provides:       tex(Ysabeau-BoldItalic-osf-swash-t2b.vf)
Provides:       tex(Ysabeau-BoldItalic-osf-swash-t2c--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-osf-swash-t2c.tfm)
Provides:       tex(Ysabeau-BoldItalic-osf-swash-t2c.vf)
Provides:       tex(Ysabeau-BoldItalic-osf-swash-t3.tfm)
Provides:       tex(Ysabeau-BoldItalic-osf-swash-t4--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-osf-swash-t4.tfm)
Provides:       tex(Ysabeau-BoldItalic-osf-swash-t4.vf)
Provides:       tex(Ysabeau-BoldItalic-osf-swash-t5--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-osf-swash-t5.tfm)
Provides:       tex(Ysabeau-BoldItalic-osf-swash-t5.vf)
Provides:       tex(Ysabeau-BoldItalic-osf-swash-ts3.tfm)
Provides:       tex(Ysabeau-BoldItalic-osf-t1--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-osf-t1.tfm)
Provides:       tex(Ysabeau-BoldItalic-osf-t1.vf)
Provides:       tex(Ysabeau-BoldItalic-osf-t2a--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-osf-t2a.tfm)
Provides:       tex(Ysabeau-BoldItalic-osf-t2a.vf)
Provides:       tex(Ysabeau-BoldItalic-osf-t2b--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-osf-t2b.tfm)
Provides:       tex(Ysabeau-BoldItalic-osf-t2b.vf)
Provides:       tex(Ysabeau-BoldItalic-osf-t2c--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-osf-t2c.tfm)
Provides:       tex(Ysabeau-BoldItalic-osf-t2c.vf)
Provides:       tex(Ysabeau-BoldItalic-osf-t3.tfm)
Provides:       tex(Ysabeau-BoldItalic-osf-t4--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-osf-t4.tfm)
Provides:       tex(Ysabeau-BoldItalic-osf-t4.vf)
Provides:       tex(Ysabeau-BoldItalic-osf-t5--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-osf-t5.tfm)
Provides:       tex(Ysabeau-BoldItalic-osf-t5.vf)
Provides:       tex(Ysabeau-BoldItalic-osf-ts1--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-osf-ts1.tfm)
Provides:       tex(Ysabeau-BoldItalic-osf-ts1.vf)
Provides:       tex(Ysabeau-BoldItalic-osf-ts3.tfm)
Provides:       tex(Ysabeau-BoldItalic-sup-cs.tfm)
Provides:       tex(Ysabeau-BoldItalic-sup-l7x.tfm)
Provides:       tex(Ysabeau-BoldItalic-sup-lgr.tfm)
Provides:       tex(Ysabeau-BoldItalic-sup-ly1.tfm)
Provides:       tex(Ysabeau-BoldItalic-sup-ot1.tfm)
Provides:       tex(Ysabeau-BoldItalic-sup-qx--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-sup-qx.tfm)
Provides:       tex(Ysabeau-BoldItalic-sup-qx.vf)
Provides:       tex(Ysabeau-BoldItalic-sup-t1--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-sup-t1.tfm)
Provides:       tex(Ysabeau-BoldItalic-sup-t1.vf)
Provides:       tex(Ysabeau-BoldItalic-sup-t2a--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-sup-t2a.tfm)
Provides:       tex(Ysabeau-BoldItalic-sup-t2a.vf)
Provides:       tex(Ysabeau-BoldItalic-sup-t2b--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-sup-t2b.tfm)
Provides:       tex(Ysabeau-BoldItalic-sup-t2b.vf)
Provides:       tex(Ysabeau-BoldItalic-sup-t2c--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-sup-t2c.tfm)
Provides:       tex(Ysabeau-BoldItalic-sup-t2c.vf)
Provides:       tex(Ysabeau-BoldItalic-sup-t3.tfm)
Provides:       tex(Ysabeau-BoldItalic-sup-t4--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-sup-t4.tfm)
Provides:       tex(Ysabeau-BoldItalic-sup-t4.vf)
Provides:       tex(Ysabeau-BoldItalic-sup-t5--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-sup-t5.tfm)
Provides:       tex(Ysabeau-BoldItalic-sup-t5.vf)
Provides:       tex(Ysabeau-BoldItalic-sup-ts3.tfm)
Provides:       tex(Ysabeau-BoldItalic-tlf-cs.tfm)
Provides:       tex(Ysabeau-BoldItalic-tlf-l7x.tfm)
Provides:       tex(Ysabeau-BoldItalic-tlf-lgr.tfm)
Provides:       tex(Ysabeau-BoldItalic-tlf-ly1.tfm)
Provides:       tex(Ysabeau-BoldItalic-tlf-ot1.tfm)
Provides:       tex(Ysabeau-BoldItalic-tlf-qx--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-tlf-qx.tfm)
Provides:       tex(Ysabeau-BoldItalic-tlf-qx.vf)
Provides:       tex(Ysabeau-BoldItalic-tlf-swash-cs.tfm)
Provides:       tex(Ysabeau-BoldItalic-tlf-swash-l7x.tfm)
Provides:       tex(Ysabeau-BoldItalic-tlf-swash-lgr.tfm)
Provides:       tex(Ysabeau-BoldItalic-tlf-swash-ly1.tfm)
Provides:       tex(Ysabeau-BoldItalic-tlf-swash-ot1.tfm)
Provides:       tex(Ysabeau-BoldItalic-tlf-swash-qx--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-tlf-swash-qx.tfm)
Provides:       tex(Ysabeau-BoldItalic-tlf-swash-qx.vf)
Provides:       tex(Ysabeau-BoldItalic-tlf-swash-t1--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-tlf-swash-t1.tfm)
Provides:       tex(Ysabeau-BoldItalic-tlf-swash-t1.vf)
Provides:       tex(Ysabeau-BoldItalic-tlf-swash-t2a--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-tlf-swash-t2a.tfm)
Provides:       tex(Ysabeau-BoldItalic-tlf-swash-t2a.vf)
Provides:       tex(Ysabeau-BoldItalic-tlf-swash-t2b--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-tlf-swash-t2b.tfm)
Provides:       tex(Ysabeau-BoldItalic-tlf-swash-t2b.vf)
Provides:       tex(Ysabeau-BoldItalic-tlf-swash-t2c--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-tlf-swash-t2c.tfm)
Provides:       tex(Ysabeau-BoldItalic-tlf-swash-t2c.vf)
Provides:       tex(Ysabeau-BoldItalic-tlf-swash-t3.tfm)
Provides:       tex(Ysabeau-BoldItalic-tlf-swash-t4--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-tlf-swash-t4.tfm)
Provides:       tex(Ysabeau-BoldItalic-tlf-swash-t4.vf)
Provides:       tex(Ysabeau-BoldItalic-tlf-swash-t5--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-tlf-swash-t5.tfm)
Provides:       tex(Ysabeau-BoldItalic-tlf-swash-t5.vf)
Provides:       tex(Ysabeau-BoldItalic-tlf-swash-ts3.tfm)
Provides:       tex(Ysabeau-BoldItalic-tlf-t1--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-tlf-t1.tfm)
Provides:       tex(Ysabeau-BoldItalic-tlf-t1.vf)
Provides:       tex(Ysabeau-BoldItalic-tlf-t2a--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-tlf-t2a.tfm)
Provides:       tex(Ysabeau-BoldItalic-tlf-t2a.vf)
Provides:       tex(Ysabeau-BoldItalic-tlf-t2b--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-tlf-t2b.tfm)
Provides:       tex(Ysabeau-BoldItalic-tlf-t2b.vf)
Provides:       tex(Ysabeau-BoldItalic-tlf-t2c--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-tlf-t2c.tfm)
Provides:       tex(Ysabeau-BoldItalic-tlf-t2c.vf)
Provides:       tex(Ysabeau-BoldItalic-tlf-t3.tfm)
Provides:       tex(Ysabeau-BoldItalic-tlf-t4--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-tlf-t4.tfm)
Provides:       tex(Ysabeau-BoldItalic-tlf-t4.vf)
Provides:       tex(Ysabeau-BoldItalic-tlf-t5--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-tlf-t5.tfm)
Provides:       tex(Ysabeau-BoldItalic-tlf-t5.vf)
Provides:       tex(Ysabeau-BoldItalic-tlf-ts1--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-tlf-ts1.tfm)
Provides:       tex(Ysabeau-BoldItalic-tlf-ts1.vf)
Provides:       tex(Ysabeau-BoldItalic-tlf-ts3.tfm)
Provides:       tex(Ysabeau-BoldItalic-tosf-cs.tfm)
Provides:       tex(Ysabeau-BoldItalic-tosf-l7x.tfm)
Provides:       tex(Ysabeau-BoldItalic-tosf-lgr.tfm)
Provides:       tex(Ysabeau-BoldItalic-tosf-ly1.tfm)
Provides:       tex(Ysabeau-BoldItalic-tosf-ot1.tfm)
Provides:       tex(Ysabeau-BoldItalic-tosf-qx--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-tosf-qx.tfm)
Provides:       tex(Ysabeau-BoldItalic-tosf-qx.vf)
Provides:       tex(Ysabeau-BoldItalic-tosf-swash-cs.tfm)
Provides:       tex(Ysabeau-BoldItalic-tosf-swash-l7x.tfm)
Provides:       tex(Ysabeau-BoldItalic-tosf-swash-lgr.tfm)
Provides:       tex(Ysabeau-BoldItalic-tosf-swash-ly1.tfm)
Provides:       tex(Ysabeau-BoldItalic-tosf-swash-ot1.tfm)
Provides:       tex(Ysabeau-BoldItalic-tosf-swash-qx--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-tosf-swash-qx.tfm)
Provides:       tex(Ysabeau-BoldItalic-tosf-swash-qx.vf)
Provides:       tex(Ysabeau-BoldItalic-tosf-swash-t1--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-tosf-swash-t1.tfm)
Provides:       tex(Ysabeau-BoldItalic-tosf-swash-t1.vf)
Provides:       tex(Ysabeau-BoldItalic-tosf-swash-t2a--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-tosf-swash-t2a.tfm)
Provides:       tex(Ysabeau-BoldItalic-tosf-swash-t2a.vf)
Provides:       tex(Ysabeau-BoldItalic-tosf-swash-t2b--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-tosf-swash-t2b.tfm)
Provides:       tex(Ysabeau-BoldItalic-tosf-swash-t2b.vf)
Provides:       tex(Ysabeau-BoldItalic-tosf-swash-t2c--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-tosf-swash-t2c.tfm)
Provides:       tex(Ysabeau-BoldItalic-tosf-swash-t2c.vf)
Provides:       tex(Ysabeau-BoldItalic-tosf-swash-t3.tfm)
Provides:       tex(Ysabeau-BoldItalic-tosf-swash-t4--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-tosf-swash-t4.tfm)
Provides:       tex(Ysabeau-BoldItalic-tosf-swash-t4.vf)
Provides:       tex(Ysabeau-BoldItalic-tosf-swash-t5--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-tosf-swash-t5.tfm)
Provides:       tex(Ysabeau-BoldItalic-tosf-swash-t5.vf)
Provides:       tex(Ysabeau-BoldItalic-tosf-swash-ts3.tfm)
Provides:       tex(Ysabeau-BoldItalic-tosf-t1--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-tosf-t1.tfm)
Provides:       tex(Ysabeau-BoldItalic-tosf-t1.vf)
Provides:       tex(Ysabeau-BoldItalic-tosf-t2a--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-tosf-t2a.tfm)
Provides:       tex(Ysabeau-BoldItalic-tosf-t2a.vf)
Provides:       tex(Ysabeau-BoldItalic-tosf-t2b--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-tosf-t2b.tfm)
Provides:       tex(Ysabeau-BoldItalic-tosf-t2b.vf)
Provides:       tex(Ysabeau-BoldItalic-tosf-t2c--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-tosf-t2c.tfm)
Provides:       tex(Ysabeau-BoldItalic-tosf-t2c.vf)
Provides:       tex(Ysabeau-BoldItalic-tosf-t3.tfm)
Provides:       tex(Ysabeau-BoldItalic-tosf-t4--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-tosf-t4.tfm)
Provides:       tex(Ysabeau-BoldItalic-tosf-t4.vf)
Provides:       tex(Ysabeau-BoldItalic-tosf-t5--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-tosf-t5.tfm)
Provides:       tex(Ysabeau-BoldItalic-tosf-t5.vf)
Provides:       tex(Ysabeau-BoldItalic-tosf-ts1--base.tfm)
Provides:       tex(Ysabeau-BoldItalic-tosf-ts1.tfm)
Provides:       tex(Ysabeau-BoldItalic-tosf-ts1.vf)
Provides:       tex(Ysabeau-BoldItalic-tosf-ts3.tfm)
Provides:       tex(Ysabeau-ExtraBold-dnom-cs.tfm)
Provides:       tex(Ysabeau-ExtraBold-dnom-l7x.tfm)
Provides:       tex(Ysabeau-ExtraBold-dnom-lgr.tfm)
Provides:       tex(Ysabeau-ExtraBold-dnom-ly1.tfm)
Provides:       tex(Ysabeau-ExtraBold-dnom-ot1.tfm)
Provides:       tex(Ysabeau-ExtraBold-dnom-qx--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-dnom-qx.tfm)
Provides:       tex(Ysabeau-ExtraBold-dnom-qx.vf)
Provides:       tex(Ysabeau-ExtraBold-dnom-t1--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-dnom-t1.tfm)
Provides:       tex(Ysabeau-ExtraBold-dnom-t1.vf)
Provides:       tex(Ysabeau-ExtraBold-dnom-t2a--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-dnom-t2a.tfm)
Provides:       tex(Ysabeau-ExtraBold-dnom-t2a.vf)
Provides:       tex(Ysabeau-ExtraBold-dnom-t2b--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-dnom-t2b.tfm)
Provides:       tex(Ysabeau-ExtraBold-dnom-t2b.vf)
Provides:       tex(Ysabeau-ExtraBold-dnom-t2c--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-dnom-t2c.tfm)
Provides:       tex(Ysabeau-ExtraBold-dnom-t2c.vf)
Provides:       tex(Ysabeau-ExtraBold-dnom-t3.tfm)
Provides:       tex(Ysabeau-ExtraBold-dnom-t4--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-dnom-t4.tfm)
Provides:       tex(Ysabeau-ExtraBold-dnom-t4.vf)
Provides:       tex(Ysabeau-ExtraBold-dnom-t5--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-dnom-t5.tfm)
Provides:       tex(Ysabeau-ExtraBold-dnom-t5.vf)
Provides:       tex(Ysabeau-ExtraBold-dnom-ts3.tfm)
Provides:       tex(Ysabeau-ExtraBold-inf-cs.tfm)
Provides:       tex(Ysabeau-ExtraBold-inf-l7x.tfm)
Provides:       tex(Ysabeau-ExtraBold-inf-lgr.tfm)
Provides:       tex(Ysabeau-ExtraBold-inf-ly1.tfm)
Provides:       tex(Ysabeau-ExtraBold-inf-ot1.tfm)
Provides:       tex(Ysabeau-ExtraBold-inf-qx--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-inf-qx.tfm)
Provides:       tex(Ysabeau-ExtraBold-inf-qx.vf)
Provides:       tex(Ysabeau-ExtraBold-inf-t1--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-inf-t1.tfm)
Provides:       tex(Ysabeau-ExtraBold-inf-t1.vf)
Provides:       tex(Ysabeau-ExtraBold-inf-t2a--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-inf-t2a.tfm)
Provides:       tex(Ysabeau-ExtraBold-inf-t2a.vf)
Provides:       tex(Ysabeau-ExtraBold-inf-t2b--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-inf-t2b.tfm)
Provides:       tex(Ysabeau-ExtraBold-inf-t2b.vf)
Provides:       tex(Ysabeau-ExtraBold-inf-t2c--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-inf-t2c.tfm)
Provides:       tex(Ysabeau-ExtraBold-inf-t2c.vf)
Provides:       tex(Ysabeau-ExtraBold-inf-t3.tfm)
Provides:       tex(Ysabeau-ExtraBold-inf-t4--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-inf-t4.tfm)
Provides:       tex(Ysabeau-ExtraBold-inf-t4.vf)
Provides:       tex(Ysabeau-ExtraBold-inf-t5--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-inf-t5.tfm)
Provides:       tex(Ysabeau-ExtraBold-inf-t5.vf)
Provides:       tex(Ysabeau-ExtraBold-inf-ts3.tfm)
Provides:       tex(Ysabeau-ExtraBold-lf-cs.tfm)
Provides:       tex(Ysabeau-ExtraBold-lf-l7x.tfm)
Provides:       tex(Ysabeau-ExtraBold-lf-lgr.tfm)
Provides:       tex(Ysabeau-ExtraBold-lf-ly1.tfm)
Provides:       tex(Ysabeau-ExtraBold-lf-ot1.tfm)
Provides:       tex(Ysabeau-ExtraBold-lf-qx--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-lf-qx.tfm)
Provides:       tex(Ysabeau-ExtraBold-lf-qx.vf)
Provides:       tex(Ysabeau-ExtraBold-lf-sc-cs--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-lf-sc-cs.tfm)
Provides:       tex(Ysabeau-ExtraBold-lf-sc-cs.vf)
Provides:       tex(Ysabeau-ExtraBold-lf-sc-l7x--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-lf-sc-l7x.tfm)
Provides:       tex(Ysabeau-ExtraBold-lf-sc-l7x.vf)
Provides:       tex(Ysabeau-ExtraBold-lf-sc-lgr.tfm)
Provides:       tex(Ysabeau-ExtraBold-lf-sc-ly1--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-lf-sc-ly1.tfm)
Provides:       tex(Ysabeau-ExtraBold-lf-sc-ly1.vf)
Provides:       tex(Ysabeau-ExtraBold-lf-sc-ot1--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-lf-sc-ot1.tfm)
Provides:       tex(Ysabeau-ExtraBold-lf-sc-ot1.vf)
Provides:       tex(Ysabeau-ExtraBold-lf-sc-qx--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-lf-sc-qx.tfm)
Provides:       tex(Ysabeau-ExtraBold-lf-sc-qx.vf)
Provides:       tex(Ysabeau-ExtraBold-lf-sc-t1--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-lf-sc-t1.tfm)
Provides:       tex(Ysabeau-ExtraBold-lf-sc-t1.vf)
Provides:       tex(Ysabeau-ExtraBold-lf-sc-t2a--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-lf-sc-t2a.tfm)
Provides:       tex(Ysabeau-ExtraBold-lf-sc-t2a.vf)
Provides:       tex(Ysabeau-ExtraBold-lf-sc-t2b--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-lf-sc-t2b.tfm)
Provides:       tex(Ysabeau-ExtraBold-lf-sc-t2b.vf)
Provides:       tex(Ysabeau-ExtraBold-lf-sc-t2c--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-lf-sc-t2c.tfm)
Provides:       tex(Ysabeau-ExtraBold-lf-sc-t2c.vf)
Provides:       tex(Ysabeau-ExtraBold-lf-sc-t3.tfm)
Provides:       tex(Ysabeau-ExtraBold-lf-sc-t4--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-lf-sc-t4.tfm)
Provides:       tex(Ysabeau-ExtraBold-lf-sc-t4.vf)
Provides:       tex(Ysabeau-ExtraBold-lf-sc-t5--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-lf-sc-t5.tfm)
Provides:       tex(Ysabeau-ExtraBold-lf-sc-t5.vf)
Provides:       tex(Ysabeau-ExtraBold-lf-sc-ts3--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-lf-sc-ts3.tfm)
Provides:       tex(Ysabeau-ExtraBold-lf-sc-ts3.vf)
Provides:       tex(Ysabeau-ExtraBold-lf-t1--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-lf-t1.tfm)
Provides:       tex(Ysabeau-ExtraBold-lf-t1.vf)
Provides:       tex(Ysabeau-ExtraBold-lf-t2a--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-lf-t2a.tfm)
Provides:       tex(Ysabeau-ExtraBold-lf-t2a.vf)
Provides:       tex(Ysabeau-ExtraBold-lf-t2b--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-lf-t2b.tfm)
Provides:       tex(Ysabeau-ExtraBold-lf-t2b.vf)
Provides:       tex(Ysabeau-ExtraBold-lf-t2c--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-lf-t2c.tfm)
Provides:       tex(Ysabeau-ExtraBold-lf-t2c.vf)
Provides:       tex(Ysabeau-ExtraBold-lf-t3.tfm)
Provides:       tex(Ysabeau-ExtraBold-lf-t4--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-lf-t4.tfm)
Provides:       tex(Ysabeau-ExtraBold-lf-t4.vf)
Provides:       tex(Ysabeau-ExtraBold-lf-t5--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-lf-t5.tfm)
Provides:       tex(Ysabeau-ExtraBold-lf-t5.vf)
Provides:       tex(Ysabeau-ExtraBold-lf-ts1--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-lf-ts1.tfm)
Provides:       tex(Ysabeau-ExtraBold-lf-ts1.vf)
Provides:       tex(Ysabeau-ExtraBold-lf-ts3.tfm)
Provides:       tex(Ysabeau-ExtraBold-numr-cs.tfm)
Provides:       tex(Ysabeau-ExtraBold-numr-l7x.tfm)
Provides:       tex(Ysabeau-ExtraBold-numr-lgr.tfm)
Provides:       tex(Ysabeau-ExtraBold-numr-ly1.tfm)
Provides:       tex(Ysabeau-ExtraBold-numr-ot1.tfm)
Provides:       tex(Ysabeau-ExtraBold-numr-qx--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-numr-qx.tfm)
Provides:       tex(Ysabeau-ExtraBold-numr-qx.vf)
Provides:       tex(Ysabeau-ExtraBold-numr-t1--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-numr-t1.tfm)
Provides:       tex(Ysabeau-ExtraBold-numr-t1.vf)
Provides:       tex(Ysabeau-ExtraBold-numr-t2a--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-numr-t2a.tfm)
Provides:       tex(Ysabeau-ExtraBold-numr-t2a.vf)
Provides:       tex(Ysabeau-ExtraBold-numr-t2b--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-numr-t2b.tfm)
Provides:       tex(Ysabeau-ExtraBold-numr-t2b.vf)
Provides:       tex(Ysabeau-ExtraBold-numr-t2c--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-numr-t2c.tfm)
Provides:       tex(Ysabeau-ExtraBold-numr-t2c.vf)
Provides:       tex(Ysabeau-ExtraBold-numr-t3.tfm)
Provides:       tex(Ysabeau-ExtraBold-numr-t4--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-numr-t4.tfm)
Provides:       tex(Ysabeau-ExtraBold-numr-t4.vf)
Provides:       tex(Ysabeau-ExtraBold-numr-t5--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-numr-t5.tfm)
Provides:       tex(Ysabeau-ExtraBold-numr-t5.vf)
Provides:       tex(Ysabeau-ExtraBold-numr-ts3.tfm)
Provides:       tex(Ysabeau-ExtraBold-osf-cs.tfm)
Provides:       tex(Ysabeau-ExtraBold-osf-l7x.tfm)
Provides:       tex(Ysabeau-ExtraBold-osf-lgr.tfm)
Provides:       tex(Ysabeau-ExtraBold-osf-ly1.tfm)
Provides:       tex(Ysabeau-ExtraBold-osf-ot1.tfm)
Provides:       tex(Ysabeau-ExtraBold-osf-qx--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-osf-qx.tfm)
Provides:       tex(Ysabeau-ExtraBold-osf-qx.vf)
Provides:       tex(Ysabeau-ExtraBold-osf-sc-cs--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-osf-sc-cs.tfm)
Provides:       tex(Ysabeau-ExtraBold-osf-sc-cs.vf)
Provides:       tex(Ysabeau-ExtraBold-osf-sc-l7x--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-osf-sc-l7x.tfm)
Provides:       tex(Ysabeau-ExtraBold-osf-sc-l7x.vf)
Provides:       tex(Ysabeau-ExtraBold-osf-sc-lgr.tfm)
Provides:       tex(Ysabeau-ExtraBold-osf-sc-ly1--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-osf-sc-ly1.tfm)
Provides:       tex(Ysabeau-ExtraBold-osf-sc-ly1.vf)
Provides:       tex(Ysabeau-ExtraBold-osf-sc-ot1--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-osf-sc-ot1.tfm)
Provides:       tex(Ysabeau-ExtraBold-osf-sc-ot1.vf)
Provides:       tex(Ysabeau-ExtraBold-osf-sc-qx--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-osf-sc-qx.tfm)
Provides:       tex(Ysabeau-ExtraBold-osf-sc-qx.vf)
Provides:       tex(Ysabeau-ExtraBold-osf-sc-t1--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-osf-sc-t1.tfm)
Provides:       tex(Ysabeau-ExtraBold-osf-sc-t1.vf)
Provides:       tex(Ysabeau-ExtraBold-osf-sc-t2a--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-osf-sc-t2a.tfm)
Provides:       tex(Ysabeau-ExtraBold-osf-sc-t2a.vf)
Provides:       tex(Ysabeau-ExtraBold-osf-sc-t2b--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-osf-sc-t2b.tfm)
Provides:       tex(Ysabeau-ExtraBold-osf-sc-t2b.vf)
Provides:       tex(Ysabeau-ExtraBold-osf-sc-t2c--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-osf-sc-t2c.tfm)
Provides:       tex(Ysabeau-ExtraBold-osf-sc-t2c.vf)
Provides:       tex(Ysabeau-ExtraBold-osf-sc-t3.tfm)
Provides:       tex(Ysabeau-ExtraBold-osf-sc-t4--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-osf-sc-t4.tfm)
Provides:       tex(Ysabeau-ExtraBold-osf-sc-t4.vf)
Provides:       tex(Ysabeau-ExtraBold-osf-sc-t5--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-osf-sc-t5.tfm)
Provides:       tex(Ysabeau-ExtraBold-osf-sc-t5.vf)
Provides:       tex(Ysabeau-ExtraBold-osf-sc-ts3--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-osf-sc-ts3.tfm)
Provides:       tex(Ysabeau-ExtraBold-osf-sc-ts3.vf)
Provides:       tex(Ysabeau-ExtraBold-osf-t1--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-osf-t1.tfm)
Provides:       tex(Ysabeau-ExtraBold-osf-t1.vf)
Provides:       tex(Ysabeau-ExtraBold-osf-t2a--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-osf-t2a.tfm)
Provides:       tex(Ysabeau-ExtraBold-osf-t2a.vf)
Provides:       tex(Ysabeau-ExtraBold-osf-t2b--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-osf-t2b.tfm)
Provides:       tex(Ysabeau-ExtraBold-osf-t2b.vf)
Provides:       tex(Ysabeau-ExtraBold-osf-t2c--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-osf-t2c.tfm)
Provides:       tex(Ysabeau-ExtraBold-osf-t2c.vf)
Provides:       tex(Ysabeau-ExtraBold-osf-t3.tfm)
Provides:       tex(Ysabeau-ExtraBold-osf-t4--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-osf-t4.tfm)
Provides:       tex(Ysabeau-ExtraBold-osf-t4.vf)
Provides:       tex(Ysabeau-ExtraBold-osf-t5--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-osf-t5.tfm)
Provides:       tex(Ysabeau-ExtraBold-osf-t5.vf)
Provides:       tex(Ysabeau-ExtraBold-osf-ts1--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-osf-ts1.tfm)
Provides:       tex(Ysabeau-ExtraBold-osf-ts1.vf)
Provides:       tex(Ysabeau-ExtraBold-osf-ts3.tfm)
Provides:       tex(Ysabeau-ExtraBold-sup-cs.tfm)
Provides:       tex(Ysabeau-ExtraBold-sup-l7x.tfm)
Provides:       tex(Ysabeau-ExtraBold-sup-lgr.tfm)
Provides:       tex(Ysabeau-ExtraBold-sup-ly1.tfm)
Provides:       tex(Ysabeau-ExtraBold-sup-ot1.tfm)
Provides:       tex(Ysabeau-ExtraBold-sup-qx--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-sup-qx.tfm)
Provides:       tex(Ysabeau-ExtraBold-sup-qx.vf)
Provides:       tex(Ysabeau-ExtraBold-sup-t1--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-sup-t1.tfm)
Provides:       tex(Ysabeau-ExtraBold-sup-t1.vf)
Provides:       tex(Ysabeau-ExtraBold-sup-t2a--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-sup-t2a.tfm)
Provides:       tex(Ysabeau-ExtraBold-sup-t2a.vf)
Provides:       tex(Ysabeau-ExtraBold-sup-t2b--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-sup-t2b.tfm)
Provides:       tex(Ysabeau-ExtraBold-sup-t2b.vf)
Provides:       tex(Ysabeau-ExtraBold-sup-t2c--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-sup-t2c.tfm)
Provides:       tex(Ysabeau-ExtraBold-sup-t2c.vf)
Provides:       tex(Ysabeau-ExtraBold-sup-t3.tfm)
Provides:       tex(Ysabeau-ExtraBold-sup-t4--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-sup-t4.tfm)
Provides:       tex(Ysabeau-ExtraBold-sup-t4.vf)
Provides:       tex(Ysabeau-ExtraBold-sup-t5--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-sup-t5.tfm)
Provides:       tex(Ysabeau-ExtraBold-sup-t5.vf)
Provides:       tex(Ysabeau-ExtraBold-sup-ts3.tfm)
Provides:       tex(Ysabeau-ExtraBold-tlf-cs.tfm)
Provides:       tex(Ysabeau-ExtraBold-tlf-l7x.tfm)
Provides:       tex(Ysabeau-ExtraBold-tlf-lgr.tfm)
Provides:       tex(Ysabeau-ExtraBold-tlf-ly1.tfm)
Provides:       tex(Ysabeau-ExtraBold-tlf-ot1.tfm)
Provides:       tex(Ysabeau-ExtraBold-tlf-qx--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-tlf-qx.tfm)
Provides:       tex(Ysabeau-ExtraBold-tlf-qx.vf)
Provides:       tex(Ysabeau-ExtraBold-tlf-sc-cs--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-tlf-sc-cs.tfm)
Provides:       tex(Ysabeau-ExtraBold-tlf-sc-cs.vf)
Provides:       tex(Ysabeau-ExtraBold-tlf-sc-l7x--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-tlf-sc-l7x.tfm)
Provides:       tex(Ysabeau-ExtraBold-tlf-sc-l7x.vf)
Provides:       tex(Ysabeau-ExtraBold-tlf-sc-lgr.tfm)
Provides:       tex(Ysabeau-ExtraBold-tlf-sc-ly1--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-tlf-sc-ly1.tfm)
Provides:       tex(Ysabeau-ExtraBold-tlf-sc-ly1.vf)
Provides:       tex(Ysabeau-ExtraBold-tlf-sc-ot1--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-tlf-sc-ot1.tfm)
Provides:       tex(Ysabeau-ExtraBold-tlf-sc-ot1.vf)
Provides:       tex(Ysabeau-ExtraBold-tlf-sc-qx--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-tlf-sc-qx.tfm)
Provides:       tex(Ysabeau-ExtraBold-tlf-sc-qx.vf)
Provides:       tex(Ysabeau-ExtraBold-tlf-sc-t1--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-tlf-sc-t1.tfm)
Provides:       tex(Ysabeau-ExtraBold-tlf-sc-t1.vf)
Provides:       tex(Ysabeau-ExtraBold-tlf-sc-t2a--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-tlf-sc-t2a.tfm)
Provides:       tex(Ysabeau-ExtraBold-tlf-sc-t2a.vf)
Provides:       tex(Ysabeau-ExtraBold-tlf-sc-t2b--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-tlf-sc-t2b.tfm)
Provides:       tex(Ysabeau-ExtraBold-tlf-sc-t2b.vf)
Provides:       tex(Ysabeau-ExtraBold-tlf-sc-t2c--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-tlf-sc-t2c.tfm)
Provides:       tex(Ysabeau-ExtraBold-tlf-sc-t2c.vf)
Provides:       tex(Ysabeau-ExtraBold-tlf-sc-t3.tfm)
Provides:       tex(Ysabeau-ExtraBold-tlf-sc-t4--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-tlf-sc-t4.tfm)
Provides:       tex(Ysabeau-ExtraBold-tlf-sc-t4.vf)
Provides:       tex(Ysabeau-ExtraBold-tlf-sc-t5--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-tlf-sc-t5.tfm)
Provides:       tex(Ysabeau-ExtraBold-tlf-sc-t5.vf)
Provides:       tex(Ysabeau-ExtraBold-tlf-sc-ts3--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-tlf-sc-ts3.tfm)
Provides:       tex(Ysabeau-ExtraBold-tlf-sc-ts3.vf)
Provides:       tex(Ysabeau-ExtraBold-tlf-t1--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-tlf-t1.tfm)
Provides:       tex(Ysabeau-ExtraBold-tlf-t1.vf)
Provides:       tex(Ysabeau-ExtraBold-tlf-t2a--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-tlf-t2a.tfm)
Provides:       tex(Ysabeau-ExtraBold-tlf-t2a.vf)
Provides:       tex(Ysabeau-ExtraBold-tlf-t2b--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-tlf-t2b.tfm)
Provides:       tex(Ysabeau-ExtraBold-tlf-t2b.vf)
Provides:       tex(Ysabeau-ExtraBold-tlf-t2c--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-tlf-t2c.tfm)
Provides:       tex(Ysabeau-ExtraBold-tlf-t2c.vf)
Provides:       tex(Ysabeau-ExtraBold-tlf-t3.tfm)
Provides:       tex(Ysabeau-ExtraBold-tlf-t4--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-tlf-t4.tfm)
Provides:       tex(Ysabeau-ExtraBold-tlf-t4.vf)
Provides:       tex(Ysabeau-ExtraBold-tlf-t5--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-tlf-t5.tfm)
Provides:       tex(Ysabeau-ExtraBold-tlf-t5.vf)
Provides:       tex(Ysabeau-ExtraBold-tlf-ts1--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-tlf-ts1.tfm)
Provides:       tex(Ysabeau-ExtraBold-tlf-ts1.vf)
Provides:       tex(Ysabeau-ExtraBold-tlf-ts3.tfm)
Provides:       tex(Ysabeau-ExtraBold-tosf-cs.tfm)
Provides:       tex(Ysabeau-ExtraBold-tosf-l7x.tfm)
Provides:       tex(Ysabeau-ExtraBold-tosf-lgr.tfm)
Provides:       tex(Ysabeau-ExtraBold-tosf-ly1.tfm)
Provides:       tex(Ysabeau-ExtraBold-tosf-ot1.tfm)
Provides:       tex(Ysabeau-ExtraBold-tosf-qx--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-tosf-qx.tfm)
Provides:       tex(Ysabeau-ExtraBold-tosf-qx.vf)
Provides:       tex(Ysabeau-ExtraBold-tosf-sc-cs--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-tosf-sc-cs.tfm)
Provides:       tex(Ysabeau-ExtraBold-tosf-sc-cs.vf)
Provides:       tex(Ysabeau-ExtraBold-tosf-sc-l7x--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-tosf-sc-l7x.tfm)
Provides:       tex(Ysabeau-ExtraBold-tosf-sc-l7x.vf)
Provides:       tex(Ysabeau-ExtraBold-tosf-sc-lgr.tfm)
Provides:       tex(Ysabeau-ExtraBold-tosf-sc-ly1--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-tosf-sc-ly1.tfm)
Provides:       tex(Ysabeau-ExtraBold-tosf-sc-ly1.vf)
Provides:       tex(Ysabeau-ExtraBold-tosf-sc-ot1--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-tosf-sc-ot1.tfm)
Provides:       tex(Ysabeau-ExtraBold-tosf-sc-ot1.vf)
Provides:       tex(Ysabeau-ExtraBold-tosf-sc-qx--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-tosf-sc-qx.tfm)
Provides:       tex(Ysabeau-ExtraBold-tosf-sc-qx.vf)
Provides:       tex(Ysabeau-ExtraBold-tosf-sc-t1--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-tosf-sc-t1.tfm)
Provides:       tex(Ysabeau-ExtraBold-tosf-sc-t1.vf)
Provides:       tex(Ysabeau-ExtraBold-tosf-sc-t2a--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-tosf-sc-t2a.tfm)
Provides:       tex(Ysabeau-ExtraBold-tosf-sc-t2a.vf)
Provides:       tex(Ysabeau-ExtraBold-tosf-sc-t2b--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-tosf-sc-t2b.tfm)
Provides:       tex(Ysabeau-ExtraBold-tosf-sc-t2b.vf)
Provides:       tex(Ysabeau-ExtraBold-tosf-sc-t2c--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-tosf-sc-t2c.tfm)
Provides:       tex(Ysabeau-ExtraBold-tosf-sc-t2c.vf)
Provides:       tex(Ysabeau-ExtraBold-tosf-sc-t3.tfm)
Provides:       tex(Ysabeau-ExtraBold-tosf-sc-t4--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-tosf-sc-t4.tfm)
Provides:       tex(Ysabeau-ExtraBold-tosf-sc-t4.vf)
Provides:       tex(Ysabeau-ExtraBold-tosf-sc-t5--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-tosf-sc-t5.tfm)
Provides:       tex(Ysabeau-ExtraBold-tosf-sc-t5.vf)
Provides:       tex(Ysabeau-ExtraBold-tosf-sc-ts3--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-tosf-sc-ts3.tfm)
Provides:       tex(Ysabeau-ExtraBold-tosf-sc-ts3.vf)
Provides:       tex(Ysabeau-ExtraBold-tosf-t1--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-tosf-t1.tfm)
Provides:       tex(Ysabeau-ExtraBold-tosf-t1.vf)
Provides:       tex(Ysabeau-ExtraBold-tosf-t2a--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-tosf-t2a.tfm)
Provides:       tex(Ysabeau-ExtraBold-tosf-t2a.vf)
Provides:       tex(Ysabeau-ExtraBold-tosf-t2b--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-tosf-t2b.tfm)
Provides:       tex(Ysabeau-ExtraBold-tosf-t2b.vf)
Provides:       tex(Ysabeau-ExtraBold-tosf-t2c--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-tosf-t2c.tfm)
Provides:       tex(Ysabeau-ExtraBold-tosf-t2c.vf)
Provides:       tex(Ysabeau-ExtraBold-tosf-t3.tfm)
Provides:       tex(Ysabeau-ExtraBold-tosf-t4--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-tosf-t4.tfm)
Provides:       tex(Ysabeau-ExtraBold-tosf-t4.vf)
Provides:       tex(Ysabeau-ExtraBold-tosf-t5--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-tosf-t5.tfm)
Provides:       tex(Ysabeau-ExtraBold-tosf-t5.vf)
Provides:       tex(Ysabeau-ExtraBold-tosf-ts1--base.tfm)
Provides:       tex(Ysabeau-ExtraBold-tosf-ts1.tfm)
Provides:       tex(Ysabeau-ExtraBold-tosf-ts1.vf)
Provides:       tex(Ysabeau-ExtraBold-tosf-ts3.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-dnom-cs.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-dnom-l7x.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-dnom-lgr.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-dnom-ly1.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-dnom-ot1.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-dnom-qx--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-dnom-qx.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-dnom-qx.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-dnom-t1--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-dnom-t1.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-dnom-t1.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-dnom-t2a--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-dnom-t2a.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-dnom-t2a.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-dnom-t2b--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-dnom-t2b.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-dnom-t2b.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-dnom-t2c--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-dnom-t2c.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-dnom-t2c.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-dnom-t3.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-dnom-t4--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-dnom-t4.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-dnom-t4.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-dnom-t5--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-dnom-t5.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-dnom-t5.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-dnom-ts3.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-inf-cs.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-inf-l7x.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-inf-lgr.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-inf-ly1.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-inf-ot1.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-inf-qx--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-inf-qx.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-inf-qx.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-inf-t1--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-inf-t1.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-inf-t1.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-inf-t2a--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-inf-t2a.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-inf-t2a.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-inf-t2b--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-inf-t2b.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-inf-t2b.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-inf-t2c--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-inf-t2c.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-inf-t2c.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-inf-t3.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-inf-t4--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-inf-t4.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-inf-t4.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-inf-t5--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-inf-t5.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-inf-t5.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-inf-ts3.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-lf-cs.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-lf-l7x.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-lf-lgr.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-lf-ly1.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-lf-ot1.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-lf-qx--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-lf-qx.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-lf-qx.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-lf-swash-cs.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-lf-swash-l7x.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-lf-swash-lgr.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-lf-swash-ly1.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-lf-swash-ot1.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-lf-swash-qx--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-lf-swash-qx.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-lf-swash-qx.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-lf-swash-t1--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-lf-swash-t1.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-lf-swash-t1.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-lf-swash-t2a--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-lf-swash-t2a.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-lf-swash-t2a.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-lf-swash-t2b--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-lf-swash-t2b.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-lf-swash-t2b.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-lf-swash-t2c--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-lf-swash-t2c.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-lf-swash-t2c.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-lf-swash-t3.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-lf-swash-t4--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-lf-swash-t4.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-lf-swash-t4.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-lf-swash-t5--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-lf-swash-t5.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-lf-swash-t5.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-lf-swash-ts3.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-lf-t1--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-lf-t1.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-lf-t1.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-lf-t2a--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-lf-t2a.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-lf-t2a.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-lf-t2b--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-lf-t2b.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-lf-t2b.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-lf-t2c--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-lf-t2c.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-lf-t2c.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-lf-t3.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-lf-t4--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-lf-t4.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-lf-t4.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-lf-t5--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-lf-t5.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-lf-t5.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-lf-ts1--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-lf-ts1.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-lf-ts1.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-lf-ts3.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-numr-cs.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-numr-l7x.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-numr-lgr.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-numr-ly1.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-numr-ot1.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-numr-qx--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-numr-qx.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-numr-qx.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-numr-t1--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-numr-t1.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-numr-t1.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-numr-t2a--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-numr-t2a.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-numr-t2a.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-numr-t2b--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-numr-t2b.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-numr-t2b.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-numr-t2c--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-numr-t2c.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-numr-t2c.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-numr-t3.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-numr-t4--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-numr-t4.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-numr-t4.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-numr-t5--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-numr-t5.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-numr-t5.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-numr-ts3.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-osf-cs.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-osf-l7x.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-osf-lgr.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-osf-ly1.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-osf-ot1.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-osf-qx--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-osf-qx.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-osf-qx.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-osf-swash-cs.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-osf-swash-l7x.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-osf-swash-lgr.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-osf-swash-ly1.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-osf-swash-ot1.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-osf-swash-qx--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-osf-swash-qx.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-osf-swash-qx.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-osf-swash-t1--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-osf-swash-t1.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-osf-swash-t1.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-osf-swash-t2a--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-osf-swash-t2a.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-osf-swash-t2a.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-osf-swash-t2b--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-osf-swash-t2b.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-osf-swash-t2b.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-osf-swash-t2c--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-osf-swash-t2c.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-osf-swash-t2c.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-osf-swash-t3.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-osf-swash-t4--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-osf-swash-t4.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-osf-swash-t4.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-osf-swash-t5--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-osf-swash-t5.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-osf-swash-t5.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-osf-swash-ts3.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-osf-t1--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-osf-t1.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-osf-t1.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-osf-t2a--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-osf-t2a.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-osf-t2a.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-osf-t2b--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-osf-t2b.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-osf-t2b.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-osf-t2c--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-osf-t2c.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-osf-t2c.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-osf-t3.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-osf-t4--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-osf-t4.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-osf-t4.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-osf-t5--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-osf-t5.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-osf-t5.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-osf-ts1--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-osf-ts1.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-osf-ts1.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-osf-ts3.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-sup-cs.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-sup-l7x.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-sup-lgr.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-sup-ly1.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-sup-ot1.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-sup-qx--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-sup-qx.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-sup-qx.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-sup-t1--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-sup-t1.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-sup-t1.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-sup-t2a--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-sup-t2a.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-sup-t2a.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-sup-t2b--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-sup-t2b.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-sup-t2b.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-sup-t2c--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-sup-t2c.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-sup-t2c.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-sup-t3.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-sup-t4--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-sup-t4.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-sup-t4.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-sup-t5--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-sup-t5.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-sup-t5.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-sup-ts3.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tlf-cs.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tlf-l7x.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tlf-lgr.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tlf-ly1.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tlf-ot1.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tlf-qx--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tlf-qx.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tlf-qx.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-tlf-swash-cs.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tlf-swash-l7x.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tlf-swash-lgr.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tlf-swash-ly1.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tlf-swash-ot1.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tlf-swash-qx--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tlf-swash-qx.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tlf-swash-qx.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-tlf-swash-t1--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tlf-swash-t1.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tlf-swash-t1.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-tlf-swash-t2a--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tlf-swash-t2a.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tlf-swash-t2a.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-tlf-swash-t2b--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tlf-swash-t2b.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tlf-swash-t2b.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-tlf-swash-t2c--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tlf-swash-t2c.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tlf-swash-t2c.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-tlf-swash-t3.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tlf-swash-t4--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tlf-swash-t4.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tlf-swash-t4.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-tlf-swash-t5--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tlf-swash-t5.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tlf-swash-t5.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-tlf-swash-ts3.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tlf-t1--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tlf-t1.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tlf-t1.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-tlf-t2a--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tlf-t2a.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tlf-t2a.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-tlf-t2b--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tlf-t2b.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tlf-t2b.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-tlf-t2c--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tlf-t2c.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tlf-t2c.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-tlf-t3.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tlf-t4--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tlf-t4.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tlf-t4.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-tlf-t5--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tlf-t5.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tlf-t5.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-tlf-ts1--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tlf-ts1.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tlf-ts1.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-tlf-ts3.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tosf-cs.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tosf-l7x.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tosf-lgr.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tosf-ly1.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tosf-ot1.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tosf-qx--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tosf-qx.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tosf-qx.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-tosf-swash-cs.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tosf-swash-l7x.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tosf-swash-lgr.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tosf-swash-ly1.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tosf-swash-ot1.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tosf-swash-qx--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tosf-swash-qx.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tosf-swash-qx.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-tosf-swash-t1--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tosf-swash-t1.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tosf-swash-t1.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-tosf-swash-t2a--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tosf-swash-t2a.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tosf-swash-t2a.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-tosf-swash-t2b--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tosf-swash-t2b.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tosf-swash-t2b.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-tosf-swash-t2c--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tosf-swash-t2c.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tosf-swash-t2c.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-tosf-swash-t3.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tosf-swash-t4--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tosf-swash-t4.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tosf-swash-t4.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-tosf-swash-t5--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tosf-swash-t5.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tosf-swash-t5.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-tosf-swash-ts3.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tosf-t1--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tosf-t1.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tosf-t1.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-tosf-t2a--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tosf-t2a.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tosf-t2a.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-tosf-t2b--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tosf-t2b.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tosf-t2b.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-tosf-t2c--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tosf-t2c.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tosf-t2c.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-tosf-t3.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tosf-t4--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tosf-t4.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tosf-t4.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-tosf-t5--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tosf-t5.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tosf-t5.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-tosf-ts1--base.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tosf-ts1.tfm)
Provides:       tex(Ysabeau-ExtraBoldItalic-tosf-ts1.vf)
Provides:       tex(Ysabeau-ExtraBoldItalic-tosf-ts3.tfm)
Provides:       tex(Ysabeau-ExtraLight-dnom-cs.tfm)
Provides:       tex(Ysabeau-ExtraLight-dnom-l7x.tfm)
Provides:       tex(Ysabeau-ExtraLight-dnom-lgr.tfm)
Provides:       tex(Ysabeau-ExtraLight-dnom-ly1.tfm)
Provides:       tex(Ysabeau-ExtraLight-dnom-ot1.tfm)
Provides:       tex(Ysabeau-ExtraLight-dnom-qx--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-dnom-qx.tfm)
Provides:       tex(Ysabeau-ExtraLight-dnom-qx.vf)
Provides:       tex(Ysabeau-ExtraLight-dnom-t1--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-dnom-t1.tfm)
Provides:       tex(Ysabeau-ExtraLight-dnom-t1.vf)
Provides:       tex(Ysabeau-ExtraLight-dnom-t2a--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-dnom-t2a.tfm)
Provides:       tex(Ysabeau-ExtraLight-dnom-t2a.vf)
Provides:       tex(Ysabeau-ExtraLight-dnom-t2b--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-dnom-t2b.tfm)
Provides:       tex(Ysabeau-ExtraLight-dnom-t2b.vf)
Provides:       tex(Ysabeau-ExtraLight-dnom-t2c--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-dnom-t2c.tfm)
Provides:       tex(Ysabeau-ExtraLight-dnom-t2c.vf)
Provides:       tex(Ysabeau-ExtraLight-dnom-t3.tfm)
Provides:       tex(Ysabeau-ExtraLight-dnom-t4--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-dnom-t4.tfm)
Provides:       tex(Ysabeau-ExtraLight-dnom-t4.vf)
Provides:       tex(Ysabeau-ExtraLight-dnom-t5--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-dnom-t5.tfm)
Provides:       tex(Ysabeau-ExtraLight-dnom-t5.vf)
Provides:       tex(Ysabeau-ExtraLight-dnom-ts3.tfm)
Provides:       tex(Ysabeau-ExtraLight-inf-cs.tfm)
Provides:       tex(Ysabeau-ExtraLight-inf-l7x.tfm)
Provides:       tex(Ysabeau-ExtraLight-inf-lgr.tfm)
Provides:       tex(Ysabeau-ExtraLight-inf-ly1.tfm)
Provides:       tex(Ysabeau-ExtraLight-inf-ot1.tfm)
Provides:       tex(Ysabeau-ExtraLight-inf-qx--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-inf-qx.tfm)
Provides:       tex(Ysabeau-ExtraLight-inf-qx.vf)
Provides:       tex(Ysabeau-ExtraLight-inf-t1--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-inf-t1.tfm)
Provides:       tex(Ysabeau-ExtraLight-inf-t1.vf)
Provides:       tex(Ysabeau-ExtraLight-inf-t2a--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-inf-t2a.tfm)
Provides:       tex(Ysabeau-ExtraLight-inf-t2a.vf)
Provides:       tex(Ysabeau-ExtraLight-inf-t2b--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-inf-t2b.tfm)
Provides:       tex(Ysabeau-ExtraLight-inf-t2b.vf)
Provides:       tex(Ysabeau-ExtraLight-inf-t2c--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-inf-t2c.tfm)
Provides:       tex(Ysabeau-ExtraLight-inf-t2c.vf)
Provides:       tex(Ysabeau-ExtraLight-inf-t3.tfm)
Provides:       tex(Ysabeau-ExtraLight-inf-t4--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-inf-t4.tfm)
Provides:       tex(Ysabeau-ExtraLight-inf-t4.vf)
Provides:       tex(Ysabeau-ExtraLight-inf-t5--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-inf-t5.tfm)
Provides:       tex(Ysabeau-ExtraLight-inf-t5.vf)
Provides:       tex(Ysabeau-ExtraLight-inf-ts3.tfm)
Provides:       tex(Ysabeau-ExtraLight-lf-cs.tfm)
Provides:       tex(Ysabeau-ExtraLight-lf-l7x.tfm)
Provides:       tex(Ysabeau-ExtraLight-lf-lgr.tfm)
Provides:       tex(Ysabeau-ExtraLight-lf-ly1.tfm)
Provides:       tex(Ysabeau-ExtraLight-lf-ot1.tfm)
Provides:       tex(Ysabeau-ExtraLight-lf-qx--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-lf-qx.tfm)
Provides:       tex(Ysabeau-ExtraLight-lf-qx.vf)
Provides:       tex(Ysabeau-ExtraLight-lf-sc-cs--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-lf-sc-cs.tfm)
Provides:       tex(Ysabeau-ExtraLight-lf-sc-cs.vf)
Provides:       tex(Ysabeau-ExtraLight-lf-sc-l7x--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-lf-sc-l7x.tfm)
Provides:       tex(Ysabeau-ExtraLight-lf-sc-l7x.vf)
Provides:       tex(Ysabeau-ExtraLight-lf-sc-lgr.tfm)
Provides:       tex(Ysabeau-ExtraLight-lf-sc-ly1--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-lf-sc-ly1.tfm)
Provides:       tex(Ysabeau-ExtraLight-lf-sc-ly1.vf)
Provides:       tex(Ysabeau-ExtraLight-lf-sc-ot1--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-lf-sc-ot1.tfm)
Provides:       tex(Ysabeau-ExtraLight-lf-sc-ot1.vf)
Provides:       tex(Ysabeau-ExtraLight-lf-sc-qx--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-lf-sc-qx.tfm)
Provides:       tex(Ysabeau-ExtraLight-lf-sc-qx.vf)
Provides:       tex(Ysabeau-ExtraLight-lf-sc-t1--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-lf-sc-t1.tfm)
Provides:       tex(Ysabeau-ExtraLight-lf-sc-t1.vf)
Provides:       tex(Ysabeau-ExtraLight-lf-sc-t2a--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-lf-sc-t2a.tfm)
Provides:       tex(Ysabeau-ExtraLight-lf-sc-t2a.vf)
Provides:       tex(Ysabeau-ExtraLight-lf-sc-t2b--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-lf-sc-t2b.tfm)
Provides:       tex(Ysabeau-ExtraLight-lf-sc-t2b.vf)
Provides:       tex(Ysabeau-ExtraLight-lf-sc-t2c--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-lf-sc-t2c.tfm)
Provides:       tex(Ysabeau-ExtraLight-lf-sc-t2c.vf)
Provides:       tex(Ysabeau-ExtraLight-lf-sc-t3.tfm)
Provides:       tex(Ysabeau-ExtraLight-lf-sc-t4--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-lf-sc-t4.tfm)
Provides:       tex(Ysabeau-ExtraLight-lf-sc-t4.vf)
Provides:       tex(Ysabeau-ExtraLight-lf-sc-t5--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-lf-sc-t5.tfm)
Provides:       tex(Ysabeau-ExtraLight-lf-sc-t5.vf)
Provides:       tex(Ysabeau-ExtraLight-lf-sc-ts3--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-lf-sc-ts3.tfm)
Provides:       tex(Ysabeau-ExtraLight-lf-sc-ts3.vf)
Provides:       tex(Ysabeau-ExtraLight-lf-t1--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-lf-t1.tfm)
Provides:       tex(Ysabeau-ExtraLight-lf-t1.vf)
Provides:       tex(Ysabeau-ExtraLight-lf-t2a--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-lf-t2a.tfm)
Provides:       tex(Ysabeau-ExtraLight-lf-t2a.vf)
Provides:       tex(Ysabeau-ExtraLight-lf-t2b--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-lf-t2b.tfm)
Provides:       tex(Ysabeau-ExtraLight-lf-t2b.vf)
Provides:       tex(Ysabeau-ExtraLight-lf-t2c--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-lf-t2c.tfm)
Provides:       tex(Ysabeau-ExtraLight-lf-t2c.vf)
Provides:       tex(Ysabeau-ExtraLight-lf-t3.tfm)
Provides:       tex(Ysabeau-ExtraLight-lf-t4--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-lf-t4.tfm)
Provides:       tex(Ysabeau-ExtraLight-lf-t4.vf)
Provides:       tex(Ysabeau-ExtraLight-lf-t5--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-lf-t5.tfm)
Provides:       tex(Ysabeau-ExtraLight-lf-t5.vf)
Provides:       tex(Ysabeau-ExtraLight-lf-ts1--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-lf-ts1.tfm)
Provides:       tex(Ysabeau-ExtraLight-lf-ts1.vf)
Provides:       tex(Ysabeau-ExtraLight-lf-ts3.tfm)
Provides:       tex(Ysabeau-ExtraLight-numr-cs.tfm)
Provides:       tex(Ysabeau-ExtraLight-numr-l7x.tfm)
Provides:       tex(Ysabeau-ExtraLight-numr-lgr.tfm)
Provides:       tex(Ysabeau-ExtraLight-numr-ly1.tfm)
Provides:       tex(Ysabeau-ExtraLight-numr-ot1.tfm)
Provides:       tex(Ysabeau-ExtraLight-numr-qx--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-numr-qx.tfm)
Provides:       tex(Ysabeau-ExtraLight-numr-qx.vf)
Provides:       tex(Ysabeau-ExtraLight-numr-t1--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-numr-t1.tfm)
Provides:       tex(Ysabeau-ExtraLight-numr-t1.vf)
Provides:       tex(Ysabeau-ExtraLight-numr-t2a--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-numr-t2a.tfm)
Provides:       tex(Ysabeau-ExtraLight-numr-t2a.vf)
Provides:       tex(Ysabeau-ExtraLight-numr-t2b--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-numr-t2b.tfm)
Provides:       tex(Ysabeau-ExtraLight-numr-t2b.vf)
Provides:       tex(Ysabeau-ExtraLight-numr-t2c--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-numr-t2c.tfm)
Provides:       tex(Ysabeau-ExtraLight-numr-t2c.vf)
Provides:       tex(Ysabeau-ExtraLight-numr-t3.tfm)
Provides:       tex(Ysabeau-ExtraLight-numr-t4--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-numr-t4.tfm)
Provides:       tex(Ysabeau-ExtraLight-numr-t4.vf)
Provides:       tex(Ysabeau-ExtraLight-numr-t5--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-numr-t5.tfm)
Provides:       tex(Ysabeau-ExtraLight-numr-t5.vf)
Provides:       tex(Ysabeau-ExtraLight-numr-ts3.tfm)
Provides:       tex(Ysabeau-ExtraLight-osf-cs.tfm)
Provides:       tex(Ysabeau-ExtraLight-osf-l7x.tfm)
Provides:       tex(Ysabeau-ExtraLight-osf-lgr.tfm)
Provides:       tex(Ysabeau-ExtraLight-osf-ly1.tfm)
Provides:       tex(Ysabeau-ExtraLight-osf-ot1.tfm)
Provides:       tex(Ysabeau-ExtraLight-osf-qx--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-osf-qx.tfm)
Provides:       tex(Ysabeau-ExtraLight-osf-qx.vf)
Provides:       tex(Ysabeau-ExtraLight-osf-sc-cs--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-osf-sc-cs.tfm)
Provides:       tex(Ysabeau-ExtraLight-osf-sc-cs.vf)
Provides:       tex(Ysabeau-ExtraLight-osf-sc-l7x--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-osf-sc-l7x.tfm)
Provides:       tex(Ysabeau-ExtraLight-osf-sc-l7x.vf)
Provides:       tex(Ysabeau-ExtraLight-osf-sc-lgr.tfm)
Provides:       tex(Ysabeau-ExtraLight-osf-sc-ly1--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-osf-sc-ly1.tfm)
Provides:       tex(Ysabeau-ExtraLight-osf-sc-ly1.vf)
Provides:       tex(Ysabeau-ExtraLight-osf-sc-ot1--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-osf-sc-ot1.tfm)
Provides:       tex(Ysabeau-ExtraLight-osf-sc-ot1.vf)
Provides:       tex(Ysabeau-ExtraLight-osf-sc-qx--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-osf-sc-qx.tfm)
Provides:       tex(Ysabeau-ExtraLight-osf-sc-qx.vf)
Provides:       tex(Ysabeau-ExtraLight-osf-sc-t1--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-osf-sc-t1.tfm)
Provides:       tex(Ysabeau-ExtraLight-osf-sc-t1.vf)
Provides:       tex(Ysabeau-ExtraLight-osf-sc-t2a--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-osf-sc-t2a.tfm)
Provides:       tex(Ysabeau-ExtraLight-osf-sc-t2a.vf)
Provides:       tex(Ysabeau-ExtraLight-osf-sc-t2b--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-osf-sc-t2b.tfm)
Provides:       tex(Ysabeau-ExtraLight-osf-sc-t2b.vf)
Provides:       tex(Ysabeau-ExtraLight-osf-sc-t2c--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-osf-sc-t2c.tfm)
Provides:       tex(Ysabeau-ExtraLight-osf-sc-t2c.vf)
Provides:       tex(Ysabeau-ExtraLight-osf-sc-t3.tfm)
Provides:       tex(Ysabeau-ExtraLight-osf-sc-t4--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-osf-sc-t4.tfm)
Provides:       tex(Ysabeau-ExtraLight-osf-sc-t4.vf)
Provides:       tex(Ysabeau-ExtraLight-osf-sc-t5--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-osf-sc-t5.tfm)
Provides:       tex(Ysabeau-ExtraLight-osf-sc-t5.vf)
Provides:       tex(Ysabeau-ExtraLight-osf-sc-ts3--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-osf-sc-ts3.tfm)
Provides:       tex(Ysabeau-ExtraLight-osf-sc-ts3.vf)
Provides:       tex(Ysabeau-ExtraLight-osf-t1--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-osf-t1.tfm)
Provides:       tex(Ysabeau-ExtraLight-osf-t1.vf)
Provides:       tex(Ysabeau-ExtraLight-osf-t2a--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-osf-t2a.tfm)
Provides:       tex(Ysabeau-ExtraLight-osf-t2a.vf)
Provides:       tex(Ysabeau-ExtraLight-osf-t2b--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-osf-t2b.tfm)
Provides:       tex(Ysabeau-ExtraLight-osf-t2b.vf)
Provides:       tex(Ysabeau-ExtraLight-osf-t2c--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-osf-t2c.tfm)
Provides:       tex(Ysabeau-ExtraLight-osf-t2c.vf)
Provides:       tex(Ysabeau-ExtraLight-osf-t3.tfm)
Provides:       tex(Ysabeau-ExtraLight-osf-t4--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-osf-t4.tfm)
Provides:       tex(Ysabeau-ExtraLight-osf-t4.vf)
Provides:       tex(Ysabeau-ExtraLight-osf-t5--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-osf-t5.tfm)
Provides:       tex(Ysabeau-ExtraLight-osf-t5.vf)
Provides:       tex(Ysabeau-ExtraLight-osf-ts1--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-osf-ts1.tfm)
Provides:       tex(Ysabeau-ExtraLight-osf-ts1.vf)
Provides:       tex(Ysabeau-ExtraLight-osf-ts3.tfm)
Provides:       tex(Ysabeau-ExtraLight-sup-cs.tfm)
Provides:       tex(Ysabeau-ExtraLight-sup-l7x.tfm)
Provides:       tex(Ysabeau-ExtraLight-sup-lgr.tfm)
Provides:       tex(Ysabeau-ExtraLight-sup-ly1.tfm)
Provides:       tex(Ysabeau-ExtraLight-sup-ot1.tfm)
Provides:       tex(Ysabeau-ExtraLight-sup-qx--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-sup-qx.tfm)
Provides:       tex(Ysabeau-ExtraLight-sup-qx.vf)
Provides:       tex(Ysabeau-ExtraLight-sup-t1--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-sup-t1.tfm)
Provides:       tex(Ysabeau-ExtraLight-sup-t1.vf)
Provides:       tex(Ysabeau-ExtraLight-sup-t2a--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-sup-t2a.tfm)
Provides:       tex(Ysabeau-ExtraLight-sup-t2a.vf)
Provides:       tex(Ysabeau-ExtraLight-sup-t2b--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-sup-t2b.tfm)
Provides:       tex(Ysabeau-ExtraLight-sup-t2b.vf)
Provides:       tex(Ysabeau-ExtraLight-sup-t2c--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-sup-t2c.tfm)
Provides:       tex(Ysabeau-ExtraLight-sup-t2c.vf)
Provides:       tex(Ysabeau-ExtraLight-sup-t3.tfm)
Provides:       tex(Ysabeau-ExtraLight-sup-t4--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-sup-t4.tfm)
Provides:       tex(Ysabeau-ExtraLight-sup-t4.vf)
Provides:       tex(Ysabeau-ExtraLight-sup-t5--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-sup-t5.tfm)
Provides:       tex(Ysabeau-ExtraLight-sup-t5.vf)
Provides:       tex(Ysabeau-ExtraLight-sup-ts3.tfm)
Provides:       tex(Ysabeau-ExtraLight-tlf-cs.tfm)
Provides:       tex(Ysabeau-ExtraLight-tlf-l7x.tfm)
Provides:       tex(Ysabeau-ExtraLight-tlf-lgr.tfm)
Provides:       tex(Ysabeau-ExtraLight-tlf-ly1.tfm)
Provides:       tex(Ysabeau-ExtraLight-tlf-ot1.tfm)
Provides:       tex(Ysabeau-ExtraLight-tlf-qx--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-tlf-qx.tfm)
Provides:       tex(Ysabeau-ExtraLight-tlf-qx.vf)
Provides:       tex(Ysabeau-ExtraLight-tlf-sc-cs--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-tlf-sc-cs.tfm)
Provides:       tex(Ysabeau-ExtraLight-tlf-sc-cs.vf)
Provides:       tex(Ysabeau-ExtraLight-tlf-sc-l7x--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-tlf-sc-l7x.tfm)
Provides:       tex(Ysabeau-ExtraLight-tlf-sc-l7x.vf)
Provides:       tex(Ysabeau-ExtraLight-tlf-sc-lgr.tfm)
Provides:       tex(Ysabeau-ExtraLight-tlf-sc-ly1--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-tlf-sc-ly1.tfm)
Provides:       tex(Ysabeau-ExtraLight-tlf-sc-ly1.vf)
Provides:       tex(Ysabeau-ExtraLight-tlf-sc-ot1--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-tlf-sc-ot1.tfm)
Provides:       tex(Ysabeau-ExtraLight-tlf-sc-ot1.vf)
Provides:       tex(Ysabeau-ExtraLight-tlf-sc-qx--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-tlf-sc-qx.tfm)
Provides:       tex(Ysabeau-ExtraLight-tlf-sc-qx.vf)
Provides:       tex(Ysabeau-ExtraLight-tlf-sc-t1--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-tlf-sc-t1.tfm)
Provides:       tex(Ysabeau-ExtraLight-tlf-sc-t1.vf)
Provides:       tex(Ysabeau-ExtraLight-tlf-sc-t2a--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-tlf-sc-t2a.tfm)
Provides:       tex(Ysabeau-ExtraLight-tlf-sc-t2a.vf)
Provides:       tex(Ysabeau-ExtraLight-tlf-sc-t2b--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-tlf-sc-t2b.tfm)
Provides:       tex(Ysabeau-ExtraLight-tlf-sc-t2b.vf)
Provides:       tex(Ysabeau-ExtraLight-tlf-sc-t2c--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-tlf-sc-t2c.tfm)
Provides:       tex(Ysabeau-ExtraLight-tlf-sc-t2c.vf)
Provides:       tex(Ysabeau-ExtraLight-tlf-sc-t3.tfm)
Provides:       tex(Ysabeau-ExtraLight-tlf-sc-t4--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-tlf-sc-t4.tfm)
Provides:       tex(Ysabeau-ExtraLight-tlf-sc-t4.vf)
Provides:       tex(Ysabeau-ExtraLight-tlf-sc-t5--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-tlf-sc-t5.tfm)
Provides:       tex(Ysabeau-ExtraLight-tlf-sc-t5.vf)
Provides:       tex(Ysabeau-ExtraLight-tlf-sc-ts3--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-tlf-sc-ts3.tfm)
Provides:       tex(Ysabeau-ExtraLight-tlf-sc-ts3.vf)
Provides:       tex(Ysabeau-ExtraLight-tlf-t1--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-tlf-t1.tfm)
Provides:       tex(Ysabeau-ExtraLight-tlf-t1.vf)
Provides:       tex(Ysabeau-ExtraLight-tlf-t2a--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-tlf-t2a.tfm)
Provides:       tex(Ysabeau-ExtraLight-tlf-t2a.vf)
Provides:       tex(Ysabeau-ExtraLight-tlf-t2b--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-tlf-t2b.tfm)
Provides:       tex(Ysabeau-ExtraLight-tlf-t2b.vf)
Provides:       tex(Ysabeau-ExtraLight-tlf-t2c--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-tlf-t2c.tfm)
Provides:       tex(Ysabeau-ExtraLight-tlf-t2c.vf)
Provides:       tex(Ysabeau-ExtraLight-tlf-t3.tfm)
Provides:       tex(Ysabeau-ExtraLight-tlf-t4--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-tlf-t4.tfm)
Provides:       tex(Ysabeau-ExtraLight-tlf-t4.vf)
Provides:       tex(Ysabeau-ExtraLight-tlf-t5--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-tlf-t5.tfm)
Provides:       tex(Ysabeau-ExtraLight-tlf-t5.vf)
Provides:       tex(Ysabeau-ExtraLight-tlf-ts1--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-tlf-ts1.tfm)
Provides:       tex(Ysabeau-ExtraLight-tlf-ts1.vf)
Provides:       tex(Ysabeau-ExtraLight-tlf-ts3.tfm)
Provides:       tex(Ysabeau-ExtraLight-tosf-cs.tfm)
Provides:       tex(Ysabeau-ExtraLight-tosf-l7x.tfm)
Provides:       tex(Ysabeau-ExtraLight-tosf-lgr.tfm)
Provides:       tex(Ysabeau-ExtraLight-tosf-ly1.tfm)
Provides:       tex(Ysabeau-ExtraLight-tosf-ot1.tfm)
Provides:       tex(Ysabeau-ExtraLight-tosf-qx--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-tosf-qx.tfm)
Provides:       tex(Ysabeau-ExtraLight-tosf-qx.vf)
Provides:       tex(Ysabeau-ExtraLight-tosf-sc-cs--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-tosf-sc-cs.tfm)
Provides:       tex(Ysabeau-ExtraLight-tosf-sc-cs.vf)
Provides:       tex(Ysabeau-ExtraLight-tosf-sc-l7x--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-tosf-sc-l7x.tfm)
Provides:       tex(Ysabeau-ExtraLight-tosf-sc-l7x.vf)
Provides:       tex(Ysabeau-ExtraLight-tosf-sc-lgr.tfm)
Provides:       tex(Ysabeau-ExtraLight-tosf-sc-ly1--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-tosf-sc-ly1.tfm)
Provides:       tex(Ysabeau-ExtraLight-tosf-sc-ly1.vf)
Provides:       tex(Ysabeau-ExtraLight-tosf-sc-ot1--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-tosf-sc-ot1.tfm)
Provides:       tex(Ysabeau-ExtraLight-tosf-sc-ot1.vf)
Provides:       tex(Ysabeau-ExtraLight-tosf-sc-qx--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-tosf-sc-qx.tfm)
Provides:       tex(Ysabeau-ExtraLight-tosf-sc-qx.vf)
Provides:       tex(Ysabeau-ExtraLight-tosf-sc-t1--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-tosf-sc-t1.tfm)
Provides:       tex(Ysabeau-ExtraLight-tosf-sc-t1.vf)
Provides:       tex(Ysabeau-ExtraLight-tosf-sc-t2a--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-tosf-sc-t2a.tfm)
Provides:       tex(Ysabeau-ExtraLight-tosf-sc-t2a.vf)
Provides:       tex(Ysabeau-ExtraLight-tosf-sc-t2b--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-tosf-sc-t2b.tfm)
Provides:       tex(Ysabeau-ExtraLight-tosf-sc-t2b.vf)
Provides:       tex(Ysabeau-ExtraLight-tosf-sc-t2c--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-tosf-sc-t2c.tfm)
Provides:       tex(Ysabeau-ExtraLight-tosf-sc-t2c.vf)
Provides:       tex(Ysabeau-ExtraLight-tosf-sc-t3.tfm)
Provides:       tex(Ysabeau-ExtraLight-tosf-sc-t4--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-tosf-sc-t4.tfm)
Provides:       tex(Ysabeau-ExtraLight-tosf-sc-t4.vf)
Provides:       tex(Ysabeau-ExtraLight-tosf-sc-t5--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-tosf-sc-t5.tfm)
Provides:       tex(Ysabeau-ExtraLight-tosf-sc-t5.vf)
Provides:       tex(Ysabeau-ExtraLight-tosf-sc-ts3--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-tosf-sc-ts3.tfm)
Provides:       tex(Ysabeau-ExtraLight-tosf-sc-ts3.vf)
Provides:       tex(Ysabeau-ExtraLight-tosf-t1--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-tosf-t1.tfm)
Provides:       tex(Ysabeau-ExtraLight-tosf-t1.vf)
Provides:       tex(Ysabeau-ExtraLight-tosf-t2a--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-tosf-t2a.tfm)
Provides:       tex(Ysabeau-ExtraLight-tosf-t2a.vf)
Provides:       tex(Ysabeau-ExtraLight-tosf-t2b--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-tosf-t2b.tfm)
Provides:       tex(Ysabeau-ExtraLight-tosf-t2b.vf)
Provides:       tex(Ysabeau-ExtraLight-tosf-t2c--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-tosf-t2c.tfm)
Provides:       tex(Ysabeau-ExtraLight-tosf-t2c.vf)
Provides:       tex(Ysabeau-ExtraLight-tosf-t3.tfm)
Provides:       tex(Ysabeau-ExtraLight-tosf-t4--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-tosf-t4.tfm)
Provides:       tex(Ysabeau-ExtraLight-tosf-t4.vf)
Provides:       tex(Ysabeau-ExtraLight-tosf-t5--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-tosf-t5.tfm)
Provides:       tex(Ysabeau-ExtraLight-tosf-t5.vf)
Provides:       tex(Ysabeau-ExtraLight-tosf-ts1--base.tfm)
Provides:       tex(Ysabeau-ExtraLight-tosf-ts1.tfm)
Provides:       tex(Ysabeau-ExtraLight-tosf-ts1.vf)
Provides:       tex(Ysabeau-ExtraLight-tosf-ts3.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-dnom-cs.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-dnom-l7x.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-dnom-lgr.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-dnom-ly1.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-dnom-ot1.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-dnom-qx--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-dnom-qx.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-dnom-qx.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-dnom-t1--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-dnom-t1.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-dnom-t1.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-dnom-t2a--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-dnom-t2a.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-dnom-t2a.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-dnom-t2b--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-dnom-t2b.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-dnom-t2b.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-dnom-t2c--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-dnom-t2c.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-dnom-t2c.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-dnom-t3.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-dnom-t4--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-dnom-t4.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-dnom-t4.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-dnom-t5--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-dnom-t5.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-dnom-t5.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-dnom-ts3.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-inf-cs.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-inf-l7x.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-inf-lgr.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-inf-ly1.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-inf-ot1.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-inf-qx--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-inf-qx.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-inf-qx.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-inf-t1--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-inf-t1.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-inf-t1.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-inf-t2a--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-inf-t2a.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-inf-t2a.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-inf-t2b--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-inf-t2b.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-inf-t2b.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-inf-t2c--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-inf-t2c.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-inf-t2c.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-inf-t3.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-inf-t4--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-inf-t4.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-inf-t4.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-inf-t5--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-inf-t5.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-inf-t5.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-inf-ts3.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-lf-cs.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-lf-l7x.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-lf-lgr.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-lf-ly1.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-lf-ot1.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-lf-qx--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-lf-qx.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-lf-qx.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-lf-swash-cs.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-lf-swash-l7x.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-lf-swash-lgr.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-lf-swash-ly1.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-lf-swash-ot1.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-lf-swash-qx--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-lf-swash-qx.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-lf-swash-qx.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-lf-swash-t1--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-lf-swash-t1.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-lf-swash-t1.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-lf-swash-t2a--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-lf-swash-t2a.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-lf-swash-t2a.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-lf-swash-t2b--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-lf-swash-t2b.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-lf-swash-t2b.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-lf-swash-t2c--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-lf-swash-t2c.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-lf-swash-t2c.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-lf-swash-t3.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-lf-swash-t4--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-lf-swash-t4.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-lf-swash-t4.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-lf-swash-t5--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-lf-swash-t5.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-lf-swash-t5.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-lf-swash-ts3.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-lf-t1--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-lf-t1.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-lf-t1.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-lf-t2a--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-lf-t2a.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-lf-t2a.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-lf-t2b--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-lf-t2b.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-lf-t2b.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-lf-t2c--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-lf-t2c.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-lf-t2c.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-lf-t3.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-lf-t4--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-lf-t4.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-lf-t4.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-lf-t5--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-lf-t5.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-lf-t5.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-lf-ts1--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-lf-ts1.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-lf-ts1.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-lf-ts3.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-numr-cs.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-numr-l7x.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-numr-lgr.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-numr-ly1.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-numr-ot1.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-numr-qx--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-numr-qx.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-numr-qx.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-numr-t1--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-numr-t1.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-numr-t1.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-numr-t2a--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-numr-t2a.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-numr-t2a.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-numr-t2b--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-numr-t2b.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-numr-t2b.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-numr-t2c--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-numr-t2c.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-numr-t2c.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-numr-t3.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-numr-t4--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-numr-t4.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-numr-t4.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-numr-t5--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-numr-t5.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-numr-t5.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-numr-ts3.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-osf-cs.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-osf-l7x.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-osf-lgr.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-osf-ly1.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-osf-ot1.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-osf-qx--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-osf-qx.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-osf-qx.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-osf-swash-cs.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-osf-swash-l7x.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-osf-swash-lgr.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-osf-swash-ly1.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-osf-swash-ot1.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-osf-swash-qx--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-osf-swash-qx.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-osf-swash-qx.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-osf-swash-t1--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-osf-swash-t1.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-osf-swash-t1.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-osf-swash-t2a--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-osf-swash-t2a.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-osf-swash-t2a.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-osf-swash-t2b--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-osf-swash-t2b.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-osf-swash-t2b.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-osf-swash-t2c--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-osf-swash-t2c.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-osf-swash-t2c.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-osf-swash-t3.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-osf-swash-t4--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-osf-swash-t4.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-osf-swash-t4.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-osf-swash-t5--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-osf-swash-t5.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-osf-swash-t5.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-osf-swash-ts3.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-osf-t1--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-osf-t1.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-osf-t1.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-osf-t2a--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-osf-t2a.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-osf-t2a.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-osf-t2b--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-osf-t2b.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-osf-t2b.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-osf-t2c--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-osf-t2c.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-osf-t2c.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-osf-t3.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-osf-t4--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-osf-t4.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-osf-t4.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-osf-t5--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-osf-t5.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-osf-t5.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-osf-ts1--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-osf-ts1.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-osf-ts1.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-osf-ts3.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-sup-cs.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-sup-l7x.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-sup-lgr.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-sup-ly1.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-sup-ot1.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-sup-qx--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-sup-qx.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-sup-qx.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-sup-t1--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-sup-t1.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-sup-t1.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-sup-t2a--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-sup-t2a.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-sup-t2a.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-sup-t2b--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-sup-t2b.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-sup-t2b.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-sup-t2c--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-sup-t2c.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-sup-t2c.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-sup-t3.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-sup-t4--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-sup-t4.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-sup-t4.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-sup-t5--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-sup-t5.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-sup-t5.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-sup-ts3.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tlf-cs.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tlf-l7x.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tlf-lgr.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tlf-ly1.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tlf-ot1.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tlf-qx--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tlf-qx.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tlf-qx.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-tlf-swash-cs.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tlf-swash-l7x.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tlf-swash-lgr.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tlf-swash-ly1.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tlf-swash-ot1.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tlf-swash-qx--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tlf-swash-qx.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tlf-swash-qx.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-tlf-swash-t1--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tlf-swash-t1.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tlf-swash-t1.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-tlf-swash-t2a--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tlf-swash-t2a.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tlf-swash-t2a.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-tlf-swash-t2b--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tlf-swash-t2b.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tlf-swash-t2b.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-tlf-swash-t2c--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tlf-swash-t2c.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tlf-swash-t2c.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-tlf-swash-t3.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tlf-swash-t4--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tlf-swash-t4.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tlf-swash-t4.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-tlf-swash-t5--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tlf-swash-t5.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tlf-swash-t5.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-tlf-swash-ts3.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tlf-t1--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tlf-t1.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tlf-t1.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-tlf-t2a--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tlf-t2a.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tlf-t2a.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-tlf-t2b--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tlf-t2b.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tlf-t2b.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-tlf-t2c--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tlf-t2c.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tlf-t2c.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-tlf-t3.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tlf-t4--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tlf-t4.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tlf-t4.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-tlf-t5--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tlf-t5.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tlf-t5.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-tlf-ts1--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tlf-ts1.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tlf-ts1.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-tlf-ts3.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tosf-cs.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tosf-l7x.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tosf-lgr.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tosf-ly1.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tosf-ot1.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tosf-qx--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tosf-qx.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tosf-qx.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-tosf-swash-cs.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tosf-swash-l7x.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tosf-swash-lgr.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tosf-swash-ly1.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tosf-swash-ot1.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tosf-swash-qx--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tosf-swash-qx.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tosf-swash-qx.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-tosf-swash-t1--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tosf-swash-t1.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tosf-swash-t1.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-tosf-swash-t2a--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tosf-swash-t2a.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tosf-swash-t2a.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-tosf-swash-t2b--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tosf-swash-t2b.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tosf-swash-t2b.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-tosf-swash-t2c--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tosf-swash-t2c.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tosf-swash-t2c.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-tosf-swash-t3.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tosf-swash-t4--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tosf-swash-t4.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tosf-swash-t4.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-tosf-swash-t5--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tosf-swash-t5.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tosf-swash-t5.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-tosf-swash-ts3.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tosf-t1--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tosf-t1.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tosf-t1.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-tosf-t2a--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tosf-t2a.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tosf-t2a.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-tosf-t2b--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tosf-t2b.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tosf-t2b.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-tosf-t2c--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tosf-t2c.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tosf-t2c.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-tosf-t3.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tosf-t4--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tosf-t4.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tosf-t4.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-tosf-t5--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tosf-t5.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tosf-t5.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-tosf-ts1--base.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tosf-ts1.tfm)
Provides:       tex(Ysabeau-ExtraLightItalic-tosf-ts1.vf)
Provides:       tex(Ysabeau-ExtraLightItalic-tosf-ts3.tfm)
Provides:       tex(Ysabeau-Hairline-dnom-cs.tfm)
Provides:       tex(Ysabeau-Hairline-dnom-l7x.tfm)
Provides:       tex(Ysabeau-Hairline-dnom-lgr.tfm)
Provides:       tex(Ysabeau-Hairline-dnom-ly1.tfm)
Provides:       tex(Ysabeau-Hairline-dnom-ot1.tfm)
Provides:       tex(Ysabeau-Hairline-dnom-qx--base.tfm)
Provides:       tex(Ysabeau-Hairline-dnom-qx.tfm)
Provides:       tex(Ysabeau-Hairline-dnom-qx.vf)
Provides:       tex(Ysabeau-Hairline-dnom-t1--base.tfm)
Provides:       tex(Ysabeau-Hairline-dnom-t1.tfm)
Provides:       tex(Ysabeau-Hairline-dnom-t1.vf)
Provides:       tex(Ysabeau-Hairline-dnom-t2a--base.tfm)
Provides:       tex(Ysabeau-Hairline-dnom-t2a.tfm)
Provides:       tex(Ysabeau-Hairline-dnom-t2a.vf)
Provides:       tex(Ysabeau-Hairline-dnom-t2b--base.tfm)
Provides:       tex(Ysabeau-Hairline-dnom-t2b.tfm)
Provides:       tex(Ysabeau-Hairline-dnom-t2b.vf)
Provides:       tex(Ysabeau-Hairline-dnom-t2c--base.tfm)
Provides:       tex(Ysabeau-Hairline-dnom-t2c.tfm)
Provides:       tex(Ysabeau-Hairline-dnom-t2c.vf)
Provides:       tex(Ysabeau-Hairline-dnom-t3.tfm)
Provides:       tex(Ysabeau-Hairline-dnom-t4--base.tfm)
Provides:       tex(Ysabeau-Hairline-dnom-t4.tfm)
Provides:       tex(Ysabeau-Hairline-dnom-t4.vf)
Provides:       tex(Ysabeau-Hairline-dnom-t5--base.tfm)
Provides:       tex(Ysabeau-Hairline-dnom-t5.tfm)
Provides:       tex(Ysabeau-Hairline-dnom-t5.vf)
Provides:       tex(Ysabeau-Hairline-dnom-ts3.tfm)
Provides:       tex(Ysabeau-Hairline-inf-cs.tfm)
Provides:       tex(Ysabeau-Hairline-inf-l7x.tfm)
Provides:       tex(Ysabeau-Hairline-inf-lgr.tfm)
Provides:       tex(Ysabeau-Hairline-inf-ly1.tfm)
Provides:       tex(Ysabeau-Hairline-inf-ot1.tfm)
Provides:       tex(Ysabeau-Hairline-inf-qx--base.tfm)
Provides:       tex(Ysabeau-Hairline-inf-qx.tfm)
Provides:       tex(Ysabeau-Hairline-inf-qx.vf)
Provides:       tex(Ysabeau-Hairline-inf-t1--base.tfm)
Provides:       tex(Ysabeau-Hairline-inf-t1.tfm)
Provides:       tex(Ysabeau-Hairline-inf-t1.vf)
Provides:       tex(Ysabeau-Hairline-inf-t2a--base.tfm)
Provides:       tex(Ysabeau-Hairline-inf-t2a.tfm)
Provides:       tex(Ysabeau-Hairline-inf-t2a.vf)
Provides:       tex(Ysabeau-Hairline-inf-t2b--base.tfm)
Provides:       tex(Ysabeau-Hairline-inf-t2b.tfm)
Provides:       tex(Ysabeau-Hairline-inf-t2b.vf)
Provides:       tex(Ysabeau-Hairline-inf-t2c--base.tfm)
Provides:       tex(Ysabeau-Hairline-inf-t2c.tfm)
Provides:       tex(Ysabeau-Hairline-inf-t2c.vf)
Provides:       tex(Ysabeau-Hairline-inf-t3.tfm)
Provides:       tex(Ysabeau-Hairline-inf-t4--base.tfm)
Provides:       tex(Ysabeau-Hairline-inf-t4.tfm)
Provides:       tex(Ysabeau-Hairline-inf-t4.vf)
Provides:       tex(Ysabeau-Hairline-inf-t5--base.tfm)
Provides:       tex(Ysabeau-Hairline-inf-t5.tfm)
Provides:       tex(Ysabeau-Hairline-inf-t5.vf)
Provides:       tex(Ysabeau-Hairline-inf-ts3.tfm)
Provides:       tex(Ysabeau-Hairline-lf-cs.tfm)
Provides:       tex(Ysabeau-Hairline-lf-l7x.tfm)
Provides:       tex(Ysabeau-Hairline-lf-lgr.tfm)
Provides:       tex(Ysabeau-Hairline-lf-ly1.tfm)
Provides:       tex(Ysabeau-Hairline-lf-ot1.tfm)
Provides:       tex(Ysabeau-Hairline-lf-qx--base.tfm)
Provides:       tex(Ysabeau-Hairline-lf-qx.tfm)
Provides:       tex(Ysabeau-Hairline-lf-qx.vf)
Provides:       tex(Ysabeau-Hairline-lf-sc-cs--base.tfm)
Provides:       tex(Ysabeau-Hairline-lf-sc-cs.tfm)
Provides:       tex(Ysabeau-Hairline-lf-sc-cs.vf)
Provides:       tex(Ysabeau-Hairline-lf-sc-l7x--base.tfm)
Provides:       tex(Ysabeau-Hairline-lf-sc-l7x.tfm)
Provides:       tex(Ysabeau-Hairline-lf-sc-l7x.vf)
Provides:       tex(Ysabeau-Hairline-lf-sc-lgr.tfm)
Provides:       tex(Ysabeau-Hairline-lf-sc-ly1--base.tfm)
Provides:       tex(Ysabeau-Hairline-lf-sc-ly1.tfm)
Provides:       tex(Ysabeau-Hairline-lf-sc-ly1.vf)
Provides:       tex(Ysabeau-Hairline-lf-sc-ot1--base.tfm)
Provides:       tex(Ysabeau-Hairline-lf-sc-ot1.tfm)
Provides:       tex(Ysabeau-Hairline-lf-sc-ot1.vf)
Provides:       tex(Ysabeau-Hairline-lf-sc-qx--base.tfm)
Provides:       tex(Ysabeau-Hairline-lf-sc-qx.tfm)
Provides:       tex(Ysabeau-Hairline-lf-sc-qx.vf)
Provides:       tex(Ysabeau-Hairline-lf-sc-t1--base.tfm)
Provides:       tex(Ysabeau-Hairline-lf-sc-t1.tfm)
Provides:       tex(Ysabeau-Hairline-lf-sc-t1.vf)
Provides:       tex(Ysabeau-Hairline-lf-sc-t2a--base.tfm)
Provides:       tex(Ysabeau-Hairline-lf-sc-t2a.tfm)
Provides:       tex(Ysabeau-Hairline-lf-sc-t2a.vf)
Provides:       tex(Ysabeau-Hairline-lf-sc-t2b--base.tfm)
Provides:       tex(Ysabeau-Hairline-lf-sc-t2b.tfm)
Provides:       tex(Ysabeau-Hairline-lf-sc-t2b.vf)
Provides:       tex(Ysabeau-Hairline-lf-sc-t2c--base.tfm)
Provides:       tex(Ysabeau-Hairline-lf-sc-t2c.tfm)
Provides:       tex(Ysabeau-Hairline-lf-sc-t2c.vf)
Provides:       tex(Ysabeau-Hairline-lf-sc-t3.tfm)
Provides:       tex(Ysabeau-Hairline-lf-sc-t4--base.tfm)
Provides:       tex(Ysabeau-Hairline-lf-sc-t4.tfm)
Provides:       tex(Ysabeau-Hairline-lf-sc-t4.vf)
Provides:       tex(Ysabeau-Hairline-lf-sc-t5--base.tfm)
Provides:       tex(Ysabeau-Hairline-lf-sc-t5.tfm)
Provides:       tex(Ysabeau-Hairline-lf-sc-t5.vf)
Provides:       tex(Ysabeau-Hairline-lf-sc-ts3--base.tfm)
Provides:       tex(Ysabeau-Hairline-lf-sc-ts3.tfm)
Provides:       tex(Ysabeau-Hairline-lf-sc-ts3.vf)
Provides:       tex(Ysabeau-Hairline-lf-t1--base.tfm)
Provides:       tex(Ysabeau-Hairline-lf-t1.tfm)
Provides:       tex(Ysabeau-Hairline-lf-t1.vf)
Provides:       tex(Ysabeau-Hairline-lf-t2a--base.tfm)
Provides:       tex(Ysabeau-Hairline-lf-t2a.tfm)
Provides:       tex(Ysabeau-Hairline-lf-t2a.vf)
Provides:       tex(Ysabeau-Hairline-lf-t2b--base.tfm)
Provides:       tex(Ysabeau-Hairline-lf-t2b.tfm)
Provides:       tex(Ysabeau-Hairline-lf-t2b.vf)
Provides:       tex(Ysabeau-Hairline-lf-t2c--base.tfm)
Provides:       tex(Ysabeau-Hairline-lf-t2c.tfm)
Provides:       tex(Ysabeau-Hairline-lf-t2c.vf)
Provides:       tex(Ysabeau-Hairline-lf-t3.tfm)
Provides:       tex(Ysabeau-Hairline-lf-t4--base.tfm)
Provides:       tex(Ysabeau-Hairline-lf-t4.tfm)
Provides:       tex(Ysabeau-Hairline-lf-t4.vf)
Provides:       tex(Ysabeau-Hairline-lf-t5--base.tfm)
Provides:       tex(Ysabeau-Hairline-lf-t5.tfm)
Provides:       tex(Ysabeau-Hairline-lf-t5.vf)
Provides:       tex(Ysabeau-Hairline-lf-ts1--base.tfm)
Provides:       tex(Ysabeau-Hairline-lf-ts1.tfm)
Provides:       tex(Ysabeau-Hairline-lf-ts1.vf)
Provides:       tex(Ysabeau-Hairline-lf-ts3.tfm)
Provides:       tex(Ysabeau-Hairline-numr-cs.tfm)
Provides:       tex(Ysabeau-Hairline-numr-l7x.tfm)
Provides:       tex(Ysabeau-Hairline-numr-lgr.tfm)
Provides:       tex(Ysabeau-Hairline-numr-ly1.tfm)
Provides:       tex(Ysabeau-Hairline-numr-ot1.tfm)
Provides:       tex(Ysabeau-Hairline-numr-qx--base.tfm)
Provides:       tex(Ysabeau-Hairline-numr-qx.tfm)
Provides:       tex(Ysabeau-Hairline-numr-qx.vf)
Provides:       tex(Ysabeau-Hairline-numr-t1--base.tfm)
Provides:       tex(Ysabeau-Hairline-numr-t1.tfm)
Provides:       tex(Ysabeau-Hairline-numr-t1.vf)
Provides:       tex(Ysabeau-Hairline-numr-t2a--base.tfm)
Provides:       tex(Ysabeau-Hairline-numr-t2a.tfm)
Provides:       tex(Ysabeau-Hairline-numr-t2a.vf)
Provides:       tex(Ysabeau-Hairline-numr-t2b--base.tfm)
Provides:       tex(Ysabeau-Hairline-numr-t2b.tfm)
Provides:       tex(Ysabeau-Hairline-numr-t2b.vf)
Provides:       tex(Ysabeau-Hairline-numr-t2c--base.tfm)
Provides:       tex(Ysabeau-Hairline-numr-t2c.tfm)
Provides:       tex(Ysabeau-Hairline-numr-t2c.vf)
Provides:       tex(Ysabeau-Hairline-numr-t3.tfm)
Provides:       tex(Ysabeau-Hairline-numr-t4--base.tfm)
Provides:       tex(Ysabeau-Hairline-numr-t4.tfm)
Provides:       tex(Ysabeau-Hairline-numr-t4.vf)
Provides:       tex(Ysabeau-Hairline-numr-t5--base.tfm)
Provides:       tex(Ysabeau-Hairline-numr-t5.tfm)
Provides:       tex(Ysabeau-Hairline-numr-t5.vf)
Provides:       tex(Ysabeau-Hairline-numr-ts3.tfm)
Provides:       tex(Ysabeau-Hairline-osf-cs.tfm)
Provides:       tex(Ysabeau-Hairline-osf-l7x.tfm)
Provides:       tex(Ysabeau-Hairline-osf-lgr.tfm)
Provides:       tex(Ysabeau-Hairline-osf-ly1.tfm)
Provides:       tex(Ysabeau-Hairline-osf-ot1.tfm)
Provides:       tex(Ysabeau-Hairline-osf-qx--base.tfm)
Provides:       tex(Ysabeau-Hairline-osf-qx.tfm)
Provides:       tex(Ysabeau-Hairline-osf-qx.vf)
Provides:       tex(Ysabeau-Hairline-osf-sc-cs--base.tfm)
Provides:       tex(Ysabeau-Hairline-osf-sc-cs.tfm)
Provides:       tex(Ysabeau-Hairline-osf-sc-cs.vf)
Provides:       tex(Ysabeau-Hairline-osf-sc-l7x--base.tfm)
Provides:       tex(Ysabeau-Hairline-osf-sc-l7x.tfm)
Provides:       tex(Ysabeau-Hairline-osf-sc-l7x.vf)
Provides:       tex(Ysabeau-Hairline-osf-sc-lgr.tfm)
Provides:       tex(Ysabeau-Hairline-osf-sc-ly1--base.tfm)
Provides:       tex(Ysabeau-Hairline-osf-sc-ly1.tfm)
Provides:       tex(Ysabeau-Hairline-osf-sc-ly1.vf)
Provides:       tex(Ysabeau-Hairline-osf-sc-ot1--base.tfm)
Provides:       tex(Ysabeau-Hairline-osf-sc-ot1.tfm)
Provides:       tex(Ysabeau-Hairline-osf-sc-ot1.vf)
Provides:       tex(Ysabeau-Hairline-osf-sc-qx--base.tfm)
Provides:       tex(Ysabeau-Hairline-osf-sc-qx.tfm)
Provides:       tex(Ysabeau-Hairline-osf-sc-qx.vf)
Provides:       tex(Ysabeau-Hairline-osf-sc-t1--base.tfm)
Provides:       tex(Ysabeau-Hairline-osf-sc-t1.tfm)
Provides:       tex(Ysabeau-Hairline-osf-sc-t1.vf)
Provides:       tex(Ysabeau-Hairline-osf-sc-t2a--base.tfm)
Provides:       tex(Ysabeau-Hairline-osf-sc-t2a.tfm)
Provides:       tex(Ysabeau-Hairline-osf-sc-t2a.vf)
Provides:       tex(Ysabeau-Hairline-osf-sc-t2b--base.tfm)
Provides:       tex(Ysabeau-Hairline-osf-sc-t2b.tfm)
Provides:       tex(Ysabeau-Hairline-osf-sc-t2b.vf)
Provides:       tex(Ysabeau-Hairline-osf-sc-t2c--base.tfm)
Provides:       tex(Ysabeau-Hairline-osf-sc-t2c.tfm)
Provides:       tex(Ysabeau-Hairline-osf-sc-t2c.vf)
Provides:       tex(Ysabeau-Hairline-osf-sc-t3.tfm)
Provides:       tex(Ysabeau-Hairline-osf-sc-t4--base.tfm)
Provides:       tex(Ysabeau-Hairline-osf-sc-t4.tfm)
Provides:       tex(Ysabeau-Hairline-osf-sc-t4.vf)
Provides:       tex(Ysabeau-Hairline-osf-sc-t5--base.tfm)
Provides:       tex(Ysabeau-Hairline-osf-sc-t5.tfm)
Provides:       tex(Ysabeau-Hairline-osf-sc-t5.vf)
Provides:       tex(Ysabeau-Hairline-osf-sc-ts3--base.tfm)
Provides:       tex(Ysabeau-Hairline-osf-sc-ts3.tfm)
Provides:       tex(Ysabeau-Hairline-osf-sc-ts3.vf)
Provides:       tex(Ysabeau-Hairline-osf-t1--base.tfm)
Provides:       tex(Ysabeau-Hairline-osf-t1.tfm)
Provides:       tex(Ysabeau-Hairline-osf-t1.vf)
Provides:       tex(Ysabeau-Hairline-osf-t2a--base.tfm)
Provides:       tex(Ysabeau-Hairline-osf-t2a.tfm)
Provides:       tex(Ysabeau-Hairline-osf-t2a.vf)
Provides:       tex(Ysabeau-Hairline-osf-t2b--base.tfm)
Provides:       tex(Ysabeau-Hairline-osf-t2b.tfm)
Provides:       tex(Ysabeau-Hairline-osf-t2b.vf)
Provides:       tex(Ysabeau-Hairline-osf-t2c--base.tfm)
Provides:       tex(Ysabeau-Hairline-osf-t2c.tfm)
Provides:       tex(Ysabeau-Hairline-osf-t2c.vf)
Provides:       tex(Ysabeau-Hairline-osf-t3.tfm)
Provides:       tex(Ysabeau-Hairline-osf-t4--base.tfm)
Provides:       tex(Ysabeau-Hairline-osf-t4.tfm)
Provides:       tex(Ysabeau-Hairline-osf-t4.vf)
Provides:       tex(Ysabeau-Hairline-osf-t5--base.tfm)
Provides:       tex(Ysabeau-Hairline-osf-t5.tfm)
Provides:       tex(Ysabeau-Hairline-osf-t5.vf)
Provides:       tex(Ysabeau-Hairline-osf-ts1--base.tfm)
Provides:       tex(Ysabeau-Hairline-osf-ts1.tfm)
Provides:       tex(Ysabeau-Hairline-osf-ts1.vf)
Provides:       tex(Ysabeau-Hairline-osf-ts3.tfm)
Provides:       tex(Ysabeau-Hairline-sup-cs.tfm)
Provides:       tex(Ysabeau-Hairline-sup-l7x.tfm)
Provides:       tex(Ysabeau-Hairline-sup-lgr.tfm)
Provides:       tex(Ysabeau-Hairline-sup-ly1.tfm)
Provides:       tex(Ysabeau-Hairline-sup-ot1.tfm)
Provides:       tex(Ysabeau-Hairline-sup-qx--base.tfm)
Provides:       tex(Ysabeau-Hairline-sup-qx.tfm)
Provides:       tex(Ysabeau-Hairline-sup-qx.vf)
Provides:       tex(Ysabeau-Hairline-sup-t1--base.tfm)
Provides:       tex(Ysabeau-Hairline-sup-t1.tfm)
Provides:       tex(Ysabeau-Hairline-sup-t1.vf)
Provides:       tex(Ysabeau-Hairline-sup-t2a--base.tfm)
Provides:       tex(Ysabeau-Hairline-sup-t2a.tfm)
Provides:       tex(Ysabeau-Hairline-sup-t2a.vf)
Provides:       tex(Ysabeau-Hairline-sup-t2b--base.tfm)
Provides:       tex(Ysabeau-Hairline-sup-t2b.tfm)
Provides:       tex(Ysabeau-Hairline-sup-t2b.vf)
Provides:       tex(Ysabeau-Hairline-sup-t2c--base.tfm)
Provides:       tex(Ysabeau-Hairline-sup-t2c.tfm)
Provides:       tex(Ysabeau-Hairline-sup-t2c.vf)
Provides:       tex(Ysabeau-Hairline-sup-t3.tfm)
Provides:       tex(Ysabeau-Hairline-sup-t4--base.tfm)
Provides:       tex(Ysabeau-Hairline-sup-t4.tfm)
Provides:       tex(Ysabeau-Hairline-sup-t4.vf)
Provides:       tex(Ysabeau-Hairline-sup-t5--base.tfm)
Provides:       tex(Ysabeau-Hairline-sup-t5.tfm)
Provides:       tex(Ysabeau-Hairline-sup-t5.vf)
Provides:       tex(Ysabeau-Hairline-sup-ts3.tfm)
Provides:       tex(Ysabeau-Hairline-tlf-cs.tfm)
Provides:       tex(Ysabeau-Hairline-tlf-l7x.tfm)
Provides:       tex(Ysabeau-Hairline-tlf-lgr.tfm)
Provides:       tex(Ysabeau-Hairline-tlf-ly1.tfm)
Provides:       tex(Ysabeau-Hairline-tlf-ot1.tfm)
Provides:       tex(Ysabeau-Hairline-tlf-qx--base.tfm)
Provides:       tex(Ysabeau-Hairline-tlf-qx.tfm)
Provides:       tex(Ysabeau-Hairline-tlf-qx.vf)
Provides:       tex(Ysabeau-Hairline-tlf-sc-cs--base.tfm)
Provides:       tex(Ysabeau-Hairline-tlf-sc-cs.tfm)
Provides:       tex(Ysabeau-Hairline-tlf-sc-cs.vf)
Provides:       tex(Ysabeau-Hairline-tlf-sc-l7x--base.tfm)
Provides:       tex(Ysabeau-Hairline-tlf-sc-l7x.tfm)
Provides:       tex(Ysabeau-Hairline-tlf-sc-l7x.vf)
Provides:       tex(Ysabeau-Hairline-tlf-sc-lgr.tfm)
Provides:       tex(Ysabeau-Hairline-tlf-sc-ly1--base.tfm)
Provides:       tex(Ysabeau-Hairline-tlf-sc-ly1.tfm)
Provides:       tex(Ysabeau-Hairline-tlf-sc-ly1.vf)
Provides:       tex(Ysabeau-Hairline-tlf-sc-ot1--base.tfm)
Provides:       tex(Ysabeau-Hairline-tlf-sc-ot1.tfm)
Provides:       tex(Ysabeau-Hairline-tlf-sc-ot1.vf)
Provides:       tex(Ysabeau-Hairline-tlf-sc-qx--base.tfm)
Provides:       tex(Ysabeau-Hairline-tlf-sc-qx.tfm)
Provides:       tex(Ysabeau-Hairline-tlf-sc-qx.vf)
Provides:       tex(Ysabeau-Hairline-tlf-sc-t1--base.tfm)
Provides:       tex(Ysabeau-Hairline-tlf-sc-t1.tfm)
Provides:       tex(Ysabeau-Hairline-tlf-sc-t1.vf)
Provides:       tex(Ysabeau-Hairline-tlf-sc-t2a--base.tfm)
Provides:       tex(Ysabeau-Hairline-tlf-sc-t2a.tfm)
Provides:       tex(Ysabeau-Hairline-tlf-sc-t2a.vf)
Provides:       tex(Ysabeau-Hairline-tlf-sc-t2b--base.tfm)
Provides:       tex(Ysabeau-Hairline-tlf-sc-t2b.tfm)
Provides:       tex(Ysabeau-Hairline-tlf-sc-t2b.vf)
Provides:       tex(Ysabeau-Hairline-tlf-sc-t2c--base.tfm)
Provides:       tex(Ysabeau-Hairline-tlf-sc-t2c.tfm)
Provides:       tex(Ysabeau-Hairline-tlf-sc-t2c.vf)
Provides:       tex(Ysabeau-Hairline-tlf-sc-t3.tfm)
Provides:       tex(Ysabeau-Hairline-tlf-sc-t4--base.tfm)
Provides:       tex(Ysabeau-Hairline-tlf-sc-t4.tfm)
Provides:       tex(Ysabeau-Hairline-tlf-sc-t4.vf)
Provides:       tex(Ysabeau-Hairline-tlf-sc-t5--base.tfm)
Provides:       tex(Ysabeau-Hairline-tlf-sc-t5.tfm)
Provides:       tex(Ysabeau-Hairline-tlf-sc-t5.vf)
Provides:       tex(Ysabeau-Hairline-tlf-sc-ts3--base.tfm)
Provides:       tex(Ysabeau-Hairline-tlf-sc-ts3.tfm)
Provides:       tex(Ysabeau-Hairline-tlf-sc-ts3.vf)
Provides:       tex(Ysabeau-Hairline-tlf-t1--base.tfm)
Provides:       tex(Ysabeau-Hairline-tlf-t1.tfm)
Provides:       tex(Ysabeau-Hairline-tlf-t1.vf)
Provides:       tex(Ysabeau-Hairline-tlf-t2a--base.tfm)
Provides:       tex(Ysabeau-Hairline-tlf-t2a.tfm)
Provides:       tex(Ysabeau-Hairline-tlf-t2a.vf)
Provides:       tex(Ysabeau-Hairline-tlf-t2b--base.tfm)
Provides:       tex(Ysabeau-Hairline-tlf-t2b.tfm)
Provides:       tex(Ysabeau-Hairline-tlf-t2b.vf)
Provides:       tex(Ysabeau-Hairline-tlf-t2c--base.tfm)
Provides:       tex(Ysabeau-Hairline-tlf-t2c.tfm)
Provides:       tex(Ysabeau-Hairline-tlf-t2c.vf)
Provides:       tex(Ysabeau-Hairline-tlf-t3.tfm)
Provides:       tex(Ysabeau-Hairline-tlf-t4--base.tfm)
Provides:       tex(Ysabeau-Hairline-tlf-t4.tfm)
Provides:       tex(Ysabeau-Hairline-tlf-t4.vf)
Provides:       tex(Ysabeau-Hairline-tlf-t5--base.tfm)
Provides:       tex(Ysabeau-Hairline-tlf-t5.tfm)
Provides:       tex(Ysabeau-Hairline-tlf-t5.vf)
Provides:       tex(Ysabeau-Hairline-tlf-ts1--base.tfm)
Provides:       tex(Ysabeau-Hairline-tlf-ts1.tfm)
Provides:       tex(Ysabeau-Hairline-tlf-ts1.vf)
Provides:       tex(Ysabeau-Hairline-tlf-ts3.tfm)
Provides:       tex(Ysabeau-Hairline-tosf-cs.tfm)
Provides:       tex(Ysabeau-Hairline-tosf-l7x.tfm)
Provides:       tex(Ysabeau-Hairline-tosf-lgr.tfm)
Provides:       tex(Ysabeau-Hairline-tosf-ly1.tfm)
Provides:       tex(Ysabeau-Hairline-tosf-ot1.tfm)
Provides:       tex(Ysabeau-Hairline-tosf-qx--base.tfm)
Provides:       tex(Ysabeau-Hairline-tosf-qx.tfm)
Provides:       tex(Ysabeau-Hairline-tosf-qx.vf)
Provides:       tex(Ysabeau-Hairline-tosf-sc-cs--base.tfm)
Provides:       tex(Ysabeau-Hairline-tosf-sc-cs.tfm)
Provides:       tex(Ysabeau-Hairline-tosf-sc-cs.vf)
Provides:       tex(Ysabeau-Hairline-tosf-sc-l7x--base.tfm)
Provides:       tex(Ysabeau-Hairline-tosf-sc-l7x.tfm)
Provides:       tex(Ysabeau-Hairline-tosf-sc-l7x.vf)
Provides:       tex(Ysabeau-Hairline-tosf-sc-lgr.tfm)
Provides:       tex(Ysabeau-Hairline-tosf-sc-ly1--base.tfm)
Provides:       tex(Ysabeau-Hairline-tosf-sc-ly1.tfm)
Provides:       tex(Ysabeau-Hairline-tosf-sc-ly1.vf)
Provides:       tex(Ysabeau-Hairline-tosf-sc-ot1--base.tfm)
Provides:       tex(Ysabeau-Hairline-tosf-sc-ot1.tfm)
Provides:       tex(Ysabeau-Hairline-tosf-sc-ot1.vf)
Provides:       tex(Ysabeau-Hairline-tosf-sc-qx--base.tfm)
Provides:       tex(Ysabeau-Hairline-tosf-sc-qx.tfm)
Provides:       tex(Ysabeau-Hairline-tosf-sc-qx.vf)
Provides:       tex(Ysabeau-Hairline-tosf-sc-t1--base.tfm)
Provides:       tex(Ysabeau-Hairline-tosf-sc-t1.tfm)
Provides:       tex(Ysabeau-Hairline-tosf-sc-t1.vf)
Provides:       tex(Ysabeau-Hairline-tosf-sc-t2a--base.tfm)
Provides:       tex(Ysabeau-Hairline-tosf-sc-t2a.tfm)
Provides:       tex(Ysabeau-Hairline-tosf-sc-t2a.vf)
Provides:       tex(Ysabeau-Hairline-tosf-sc-t2b--base.tfm)
Provides:       tex(Ysabeau-Hairline-tosf-sc-t2b.tfm)
Provides:       tex(Ysabeau-Hairline-tosf-sc-t2b.vf)
Provides:       tex(Ysabeau-Hairline-tosf-sc-t2c--base.tfm)
Provides:       tex(Ysabeau-Hairline-tosf-sc-t2c.tfm)
Provides:       tex(Ysabeau-Hairline-tosf-sc-t2c.vf)
Provides:       tex(Ysabeau-Hairline-tosf-sc-t3.tfm)
Provides:       tex(Ysabeau-Hairline-tosf-sc-t4--base.tfm)
Provides:       tex(Ysabeau-Hairline-tosf-sc-t4.tfm)
Provides:       tex(Ysabeau-Hairline-tosf-sc-t4.vf)
Provides:       tex(Ysabeau-Hairline-tosf-sc-t5--base.tfm)
Provides:       tex(Ysabeau-Hairline-tosf-sc-t5.tfm)
Provides:       tex(Ysabeau-Hairline-tosf-sc-t5.vf)
Provides:       tex(Ysabeau-Hairline-tosf-sc-ts3--base.tfm)
Provides:       tex(Ysabeau-Hairline-tosf-sc-ts3.tfm)
Provides:       tex(Ysabeau-Hairline-tosf-sc-ts3.vf)
Provides:       tex(Ysabeau-Hairline-tosf-t1--base.tfm)
Provides:       tex(Ysabeau-Hairline-tosf-t1.tfm)
Provides:       tex(Ysabeau-Hairline-tosf-t1.vf)
Provides:       tex(Ysabeau-Hairline-tosf-t2a--base.tfm)
Provides:       tex(Ysabeau-Hairline-tosf-t2a.tfm)
Provides:       tex(Ysabeau-Hairline-tosf-t2a.vf)
Provides:       tex(Ysabeau-Hairline-tosf-t2b--base.tfm)
Provides:       tex(Ysabeau-Hairline-tosf-t2b.tfm)
Provides:       tex(Ysabeau-Hairline-tosf-t2b.vf)
Provides:       tex(Ysabeau-Hairline-tosf-t2c--base.tfm)
Provides:       tex(Ysabeau-Hairline-tosf-t2c.tfm)
Provides:       tex(Ysabeau-Hairline-tosf-t2c.vf)
Provides:       tex(Ysabeau-Hairline-tosf-t3.tfm)
Provides:       tex(Ysabeau-Hairline-tosf-t4--base.tfm)
Provides:       tex(Ysabeau-Hairline-tosf-t4.tfm)
Provides:       tex(Ysabeau-Hairline-tosf-t4.vf)
Provides:       tex(Ysabeau-Hairline-tosf-t5--base.tfm)
Provides:       tex(Ysabeau-Hairline-tosf-t5.tfm)
Provides:       tex(Ysabeau-Hairline-tosf-t5.vf)
Provides:       tex(Ysabeau-Hairline-tosf-ts1--base.tfm)
Provides:       tex(Ysabeau-Hairline-tosf-ts1.tfm)
Provides:       tex(Ysabeau-Hairline-tosf-ts1.vf)
Provides:       tex(Ysabeau-Hairline-tosf-ts3.tfm)
Provides:       tex(Ysabeau-HairlineItalic-dnom-cs.tfm)
Provides:       tex(Ysabeau-HairlineItalic-dnom-l7x.tfm)
Provides:       tex(Ysabeau-HairlineItalic-dnom-lgr.tfm)
Provides:       tex(Ysabeau-HairlineItalic-dnom-ly1.tfm)
Provides:       tex(Ysabeau-HairlineItalic-dnom-ot1.tfm)
Provides:       tex(Ysabeau-HairlineItalic-dnom-qx--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-dnom-qx.tfm)
Provides:       tex(Ysabeau-HairlineItalic-dnom-qx.vf)
Provides:       tex(Ysabeau-HairlineItalic-dnom-t1--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-dnom-t1.tfm)
Provides:       tex(Ysabeau-HairlineItalic-dnom-t1.vf)
Provides:       tex(Ysabeau-HairlineItalic-dnom-t2a--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-dnom-t2a.tfm)
Provides:       tex(Ysabeau-HairlineItalic-dnom-t2a.vf)
Provides:       tex(Ysabeau-HairlineItalic-dnom-t2b--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-dnom-t2b.tfm)
Provides:       tex(Ysabeau-HairlineItalic-dnom-t2b.vf)
Provides:       tex(Ysabeau-HairlineItalic-dnom-t2c--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-dnom-t2c.tfm)
Provides:       tex(Ysabeau-HairlineItalic-dnom-t2c.vf)
Provides:       tex(Ysabeau-HairlineItalic-dnom-t3.tfm)
Provides:       tex(Ysabeau-HairlineItalic-dnom-t4--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-dnom-t4.tfm)
Provides:       tex(Ysabeau-HairlineItalic-dnom-t4.vf)
Provides:       tex(Ysabeau-HairlineItalic-dnom-t5--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-dnom-t5.tfm)
Provides:       tex(Ysabeau-HairlineItalic-dnom-t5.vf)
Provides:       tex(Ysabeau-HairlineItalic-dnom-ts3.tfm)
Provides:       tex(Ysabeau-HairlineItalic-inf-cs.tfm)
Provides:       tex(Ysabeau-HairlineItalic-inf-l7x.tfm)
Provides:       tex(Ysabeau-HairlineItalic-inf-lgr.tfm)
Provides:       tex(Ysabeau-HairlineItalic-inf-ly1.tfm)
Provides:       tex(Ysabeau-HairlineItalic-inf-ot1.tfm)
Provides:       tex(Ysabeau-HairlineItalic-inf-qx--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-inf-qx.tfm)
Provides:       tex(Ysabeau-HairlineItalic-inf-qx.vf)
Provides:       tex(Ysabeau-HairlineItalic-inf-t1--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-inf-t1.tfm)
Provides:       tex(Ysabeau-HairlineItalic-inf-t1.vf)
Provides:       tex(Ysabeau-HairlineItalic-inf-t2a--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-inf-t2a.tfm)
Provides:       tex(Ysabeau-HairlineItalic-inf-t2a.vf)
Provides:       tex(Ysabeau-HairlineItalic-inf-t2b--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-inf-t2b.tfm)
Provides:       tex(Ysabeau-HairlineItalic-inf-t2b.vf)
Provides:       tex(Ysabeau-HairlineItalic-inf-t2c--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-inf-t2c.tfm)
Provides:       tex(Ysabeau-HairlineItalic-inf-t2c.vf)
Provides:       tex(Ysabeau-HairlineItalic-inf-t3.tfm)
Provides:       tex(Ysabeau-HairlineItalic-inf-t4--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-inf-t4.tfm)
Provides:       tex(Ysabeau-HairlineItalic-inf-t4.vf)
Provides:       tex(Ysabeau-HairlineItalic-inf-t5--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-inf-t5.tfm)
Provides:       tex(Ysabeau-HairlineItalic-inf-t5.vf)
Provides:       tex(Ysabeau-HairlineItalic-inf-ts3.tfm)
Provides:       tex(Ysabeau-HairlineItalic-lf-cs.tfm)
Provides:       tex(Ysabeau-HairlineItalic-lf-l7x.tfm)
Provides:       tex(Ysabeau-HairlineItalic-lf-lgr.tfm)
Provides:       tex(Ysabeau-HairlineItalic-lf-ly1.tfm)
Provides:       tex(Ysabeau-HairlineItalic-lf-ot1.tfm)
Provides:       tex(Ysabeau-HairlineItalic-lf-qx--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-lf-qx.tfm)
Provides:       tex(Ysabeau-HairlineItalic-lf-qx.vf)
Provides:       tex(Ysabeau-HairlineItalic-lf-swash-cs.tfm)
Provides:       tex(Ysabeau-HairlineItalic-lf-swash-l7x.tfm)
Provides:       tex(Ysabeau-HairlineItalic-lf-swash-lgr.tfm)
Provides:       tex(Ysabeau-HairlineItalic-lf-swash-ly1.tfm)
Provides:       tex(Ysabeau-HairlineItalic-lf-swash-ot1.tfm)
Provides:       tex(Ysabeau-HairlineItalic-lf-swash-qx--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-lf-swash-qx.tfm)
Provides:       tex(Ysabeau-HairlineItalic-lf-swash-qx.vf)
Provides:       tex(Ysabeau-HairlineItalic-lf-swash-t1--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-lf-swash-t1.tfm)
Provides:       tex(Ysabeau-HairlineItalic-lf-swash-t1.vf)
Provides:       tex(Ysabeau-HairlineItalic-lf-swash-t2a--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-lf-swash-t2a.tfm)
Provides:       tex(Ysabeau-HairlineItalic-lf-swash-t2a.vf)
Provides:       tex(Ysabeau-HairlineItalic-lf-swash-t2b--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-lf-swash-t2b.tfm)
Provides:       tex(Ysabeau-HairlineItalic-lf-swash-t2b.vf)
Provides:       tex(Ysabeau-HairlineItalic-lf-swash-t2c--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-lf-swash-t2c.tfm)
Provides:       tex(Ysabeau-HairlineItalic-lf-swash-t2c.vf)
Provides:       tex(Ysabeau-HairlineItalic-lf-swash-t3.tfm)
Provides:       tex(Ysabeau-HairlineItalic-lf-swash-t4--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-lf-swash-t4.tfm)
Provides:       tex(Ysabeau-HairlineItalic-lf-swash-t4.vf)
Provides:       tex(Ysabeau-HairlineItalic-lf-swash-t5--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-lf-swash-t5.tfm)
Provides:       tex(Ysabeau-HairlineItalic-lf-swash-t5.vf)
Provides:       tex(Ysabeau-HairlineItalic-lf-swash-ts3.tfm)
Provides:       tex(Ysabeau-HairlineItalic-lf-t1--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-lf-t1.tfm)
Provides:       tex(Ysabeau-HairlineItalic-lf-t1.vf)
Provides:       tex(Ysabeau-HairlineItalic-lf-t2a--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-lf-t2a.tfm)
Provides:       tex(Ysabeau-HairlineItalic-lf-t2a.vf)
Provides:       tex(Ysabeau-HairlineItalic-lf-t2b--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-lf-t2b.tfm)
Provides:       tex(Ysabeau-HairlineItalic-lf-t2b.vf)
Provides:       tex(Ysabeau-HairlineItalic-lf-t2c--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-lf-t2c.tfm)
Provides:       tex(Ysabeau-HairlineItalic-lf-t2c.vf)
Provides:       tex(Ysabeau-HairlineItalic-lf-t3.tfm)
Provides:       tex(Ysabeau-HairlineItalic-lf-t4--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-lf-t4.tfm)
Provides:       tex(Ysabeau-HairlineItalic-lf-t4.vf)
Provides:       tex(Ysabeau-HairlineItalic-lf-t5--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-lf-t5.tfm)
Provides:       tex(Ysabeau-HairlineItalic-lf-t5.vf)
Provides:       tex(Ysabeau-HairlineItalic-lf-ts1--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-lf-ts1.tfm)
Provides:       tex(Ysabeau-HairlineItalic-lf-ts1.vf)
Provides:       tex(Ysabeau-HairlineItalic-lf-ts3.tfm)
Provides:       tex(Ysabeau-HairlineItalic-numr-cs.tfm)
Provides:       tex(Ysabeau-HairlineItalic-numr-l7x.tfm)
Provides:       tex(Ysabeau-HairlineItalic-numr-lgr.tfm)
Provides:       tex(Ysabeau-HairlineItalic-numr-ly1.tfm)
Provides:       tex(Ysabeau-HairlineItalic-numr-ot1.tfm)
Provides:       tex(Ysabeau-HairlineItalic-numr-qx--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-numr-qx.tfm)
Provides:       tex(Ysabeau-HairlineItalic-numr-qx.vf)
Provides:       tex(Ysabeau-HairlineItalic-numr-t1--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-numr-t1.tfm)
Provides:       tex(Ysabeau-HairlineItalic-numr-t1.vf)
Provides:       tex(Ysabeau-HairlineItalic-numr-t2a--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-numr-t2a.tfm)
Provides:       tex(Ysabeau-HairlineItalic-numr-t2a.vf)
Provides:       tex(Ysabeau-HairlineItalic-numr-t2b--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-numr-t2b.tfm)
Provides:       tex(Ysabeau-HairlineItalic-numr-t2b.vf)
Provides:       tex(Ysabeau-HairlineItalic-numr-t2c--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-numr-t2c.tfm)
Provides:       tex(Ysabeau-HairlineItalic-numr-t2c.vf)
Provides:       tex(Ysabeau-HairlineItalic-numr-t3.tfm)
Provides:       tex(Ysabeau-HairlineItalic-numr-t4--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-numr-t4.tfm)
Provides:       tex(Ysabeau-HairlineItalic-numr-t4.vf)
Provides:       tex(Ysabeau-HairlineItalic-numr-t5--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-numr-t5.tfm)
Provides:       tex(Ysabeau-HairlineItalic-numr-t5.vf)
Provides:       tex(Ysabeau-HairlineItalic-numr-ts3.tfm)
Provides:       tex(Ysabeau-HairlineItalic-osf-cs.tfm)
Provides:       tex(Ysabeau-HairlineItalic-osf-l7x.tfm)
Provides:       tex(Ysabeau-HairlineItalic-osf-lgr.tfm)
Provides:       tex(Ysabeau-HairlineItalic-osf-ly1.tfm)
Provides:       tex(Ysabeau-HairlineItalic-osf-ot1.tfm)
Provides:       tex(Ysabeau-HairlineItalic-osf-qx--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-osf-qx.tfm)
Provides:       tex(Ysabeau-HairlineItalic-osf-qx.vf)
Provides:       tex(Ysabeau-HairlineItalic-osf-swash-cs.tfm)
Provides:       tex(Ysabeau-HairlineItalic-osf-swash-l7x.tfm)
Provides:       tex(Ysabeau-HairlineItalic-osf-swash-lgr.tfm)
Provides:       tex(Ysabeau-HairlineItalic-osf-swash-ly1.tfm)
Provides:       tex(Ysabeau-HairlineItalic-osf-swash-ot1.tfm)
Provides:       tex(Ysabeau-HairlineItalic-osf-swash-qx--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-osf-swash-qx.tfm)
Provides:       tex(Ysabeau-HairlineItalic-osf-swash-qx.vf)
Provides:       tex(Ysabeau-HairlineItalic-osf-swash-t1--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-osf-swash-t1.tfm)
Provides:       tex(Ysabeau-HairlineItalic-osf-swash-t1.vf)
Provides:       tex(Ysabeau-HairlineItalic-osf-swash-t2a--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-osf-swash-t2a.tfm)
Provides:       tex(Ysabeau-HairlineItalic-osf-swash-t2a.vf)
Provides:       tex(Ysabeau-HairlineItalic-osf-swash-t2b--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-osf-swash-t2b.tfm)
Provides:       tex(Ysabeau-HairlineItalic-osf-swash-t2b.vf)
Provides:       tex(Ysabeau-HairlineItalic-osf-swash-t2c--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-osf-swash-t2c.tfm)
Provides:       tex(Ysabeau-HairlineItalic-osf-swash-t2c.vf)
Provides:       tex(Ysabeau-HairlineItalic-osf-swash-t3.tfm)
Provides:       tex(Ysabeau-HairlineItalic-osf-swash-t4--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-osf-swash-t4.tfm)
Provides:       tex(Ysabeau-HairlineItalic-osf-swash-t4.vf)
Provides:       tex(Ysabeau-HairlineItalic-osf-swash-t5--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-osf-swash-t5.tfm)
Provides:       tex(Ysabeau-HairlineItalic-osf-swash-t5.vf)
Provides:       tex(Ysabeau-HairlineItalic-osf-swash-ts3.tfm)
Provides:       tex(Ysabeau-HairlineItalic-osf-t1--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-osf-t1.tfm)
Provides:       tex(Ysabeau-HairlineItalic-osf-t1.vf)
Provides:       tex(Ysabeau-HairlineItalic-osf-t2a--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-osf-t2a.tfm)
Provides:       tex(Ysabeau-HairlineItalic-osf-t2a.vf)
Provides:       tex(Ysabeau-HairlineItalic-osf-t2b--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-osf-t2b.tfm)
Provides:       tex(Ysabeau-HairlineItalic-osf-t2b.vf)
Provides:       tex(Ysabeau-HairlineItalic-osf-t2c--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-osf-t2c.tfm)
Provides:       tex(Ysabeau-HairlineItalic-osf-t2c.vf)
Provides:       tex(Ysabeau-HairlineItalic-osf-t3.tfm)
Provides:       tex(Ysabeau-HairlineItalic-osf-t4--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-osf-t4.tfm)
Provides:       tex(Ysabeau-HairlineItalic-osf-t4.vf)
Provides:       tex(Ysabeau-HairlineItalic-osf-t5--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-osf-t5.tfm)
Provides:       tex(Ysabeau-HairlineItalic-osf-t5.vf)
Provides:       tex(Ysabeau-HairlineItalic-osf-ts1--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-osf-ts1.tfm)
Provides:       tex(Ysabeau-HairlineItalic-osf-ts1.vf)
Provides:       tex(Ysabeau-HairlineItalic-osf-ts3.tfm)
Provides:       tex(Ysabeau-HairlineItalic-sup-cs.tfm)
Provides:       tex(Ysabeau-HairlineItalic-sup-l7x.tfm)
Provides:       tex(Ysabeau-HairlineItalic-sup-lgr.tfm)
Provides:       tex(Ysabeau-HairlineItalic-sup-ly1.tfm)
Provides:       tex(Ysabeau-HairlineItalic-sup-ot1.tfm)
Provides:       tex(Ysabeau-HairlineItalic-sup-qx--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-sup-qx.tfm)
Provides:       tex(Ysabeau-HairlineItalic-sup-qx.vf)
Provides:       tex(Ysabeau-HairlineItalic-sup-t1--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-sup-t1.tfm)
Provides:       tex(Ysabeau-HairlineItalic-sup-t1.vf)
Provides:       tex(Ysabeau-HairlineItalic-sup-t2a--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-sup-t2a.tfm)
Provides:       tex(Ysabeau-HairlineItalic-sup-t2a.vf)
Provides:       tex(Ysabeau-HairlineItalic-sup-t2b--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-sup-t2b.tfm)
Provides:       tex(Ysabeau-HairlineItalic-sup-t2b.vf)
Provides:       tex(Ysabeau-HairlineItalic-sup-t2c--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-sup-t2c.tfm)
Provides:       tex(Ysabeau-HairlineItalic-sup-t2c.vf)
Provides:       tex(Ysabeau-HairlineItalic-sup-t3.tfm)
Provides:       tex(Ysabeau-HairlineItalic-sup-t4--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-sup-t4.tfm)
Provides:       tex(Ysabeau-HairlineItalic-sup-t4.vf)
Provides:       tex(Ysabeau-HairlineItalic-sup-t5--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-sup-t5.tfm)
Provides:       tex(Ysabeau-HairlineItalic-sup-t5.vf)
Provides:       tex(Ysabeau-HairlineItalic-sup-ts3.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tlf-cs.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tlf-l7x.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tlf-lgr.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tlf-ly1.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tlf-ot1.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tlf-qx--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tlf-qx.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tlf-qx.vf)
Provides:       tex(Ysabeau-HairlineItalic-tlf-swash-cs.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tlf-swash-l7x.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tlf-swash-lgr.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tlf-swash-ly1.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tlf-swash-ot1.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tlf-swash-qx--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tlf-swash-qx.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tlf-swash-qx.vf)
Provides:       tex(Ysabeau-HairlineItalic-tlf-swash-t1--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tlf-swash-t1.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tlf-swash-t1.vf)
Provides:       tex(Ysabeau-HairlineItalic-tlf-swash-t2a--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tlf-swash-t2a.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tlf-swash-t2a.vf)
Provides:       tex(Ysabeau-HairlineItalic-tlf-swash-t2b--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tlf-swash-t2b.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tlf-swash-t2b.vf)
Provides:       tex(Ysabeau-HairlineItalic-tlf-swash-t2c--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tlf-swash-t2c.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tlf-swash-t2c.vf)
Provides:       tex(Ysabeau-HairlineItalic-tlf-swash-t3.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tlf-swash-t4--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tlf-swash-t4.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tlf-swash-t4.vf)
Provides:       tex(Ysabeau-HairlineItalic-tlf-swash-t5--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tlf-swash-t5.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tlf-swash-t5.vf)
Provides:       tex(Ysabeau-HairlineItalic-tlf-swash-ts3.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tlf-t1--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tlf-t1.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tlf-t1.vf)
Provides:       tex(Ysabeau-HairlineItalic-tlf-t2a--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tlf-t2a.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tlf-t2a.vf)
Provides:       tex(Ysabeau-HairlineItalic-tlf-t2b--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tlf-t2b.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tlf-t2b.vf)
Provides:       tex(Ysabeau-HairlineItalic-tlf-t2c--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tlf-t2c.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tlf-t2c.vf)
Provides:       tex(Ysabeau-HairlineItalic-tlf-t3.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tlf-t4--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tlf-t4.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tlf-t4.vf)
Provides:       tex(Ysabeau-HairlineItalic-tlf-t5--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tlf-t5.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tlf-t5.vf)
Provides:       tex(Ysabeau-HairlineItalic-tlf-ts1--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tlf-ts1.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tlf-ts1.vf)
Provides:       tex(Ysabeau-HairlineItalic-tlf-ts3.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tosf-cs.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tosf-l7x.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tosf-lgr.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tosf-ly1.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tosf-ot1.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tosf-qx--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tosf-qx.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tosf-qx.vf)
Provides:       tex(Ysabeau-HairlineItalic-tosf-swash-cs.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tosf-swash-l7x.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tosf-swash-lgr.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tosf-swash-ly1.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tosf-swash-ot1.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tosf-swash-qx--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tosf-swash-qx.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tosf-swash-qx.vf)
Provides:       tex(Ysabeau-HairlineItalic-tosf-swash-t1--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tosf-swash-t1.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tosf-swash-t1.vf)
Provides:       tex(Ysabeau-HairlineItalic-tosf-swash-t2a--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tosf-swash-t2a.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tosf-swash-t2a.vf)
Provides:       tex(Ysabeau-HairlineItalic-tosf-swash-t2b--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tosf-swash-t2b.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tosf-swash-t2b.vf)
Provides:       tex(Ysabeau-HairlineItalic-tosf-swash-t2c--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tosf-swash-t2c.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tosf-swash-t2c.vf)
Provides:       tex(Ysabeau-HairlineItalic-tosf-swash-t3.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tosf-swash-t4--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tosf-swash-t4.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tosf-swash-t4.vf)
Provides:       tex(Ysabeau-HairlineItalic-tosf-swash-t5--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tosf-swash-t5.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tosf-swash-t5.vf)
Provides:       tex(Ysabeau-HairlineItalic-tosf-swash-ts3.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tosf-t1--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tosf-t1.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tosf-t1.vf)
Provides:       tex(Ysabeau-HairlineItalic-tosf-t2a--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tosf-t2a.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tosf-t2a.vf)
Provides:       tex(Ysabeau-HairlineItalic-tosf-t2b--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tosf-t2b.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tosf-t2b.vf)
Provides:       tex(Ysabeau-HairlineItalic-tosf-t2c--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tosf-t2c.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tosf-t2c.vf)
Provides:       tex(Ysabeau-HairlineItalic-tosf-t3.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tosf-t4--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tosf-t4.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tosf-t4.vf)
Provides:       tex(Ysabeau-HairlineItalic-tosf-t5--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tosf-t5.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tosf-t5.vf)
Provides:       tex(Ysabeau-HairlineItalic-tosf-ts1--base.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tosf-ts1.tfm)
Provides:       tex(Ysabeau-HairlineItalic-tosf-ts1.vf)
Provides:       tex(Ysabeau-HairlineItalic-tosf-ts3.tfm)
Provides:       tex(Ysabeau-Italic-dnom-cs.tfm)
Provides:       tex(Ysabeau-Italic-dnom-l7x.tfm)
Provides:       tex(Ysabeau-Italic-dnom-lgr.tfm)
Provides:       tex(Ysabeau-Italic-dnom-ly1.tfm)
Provides:       tex(Ysabeau-Italic-dnom-ot1.tfm)
Provides:       tex(Ysabeau-Italic-dnom-qx--base.tfm)
Provides:       tex(Ysabeau-Italic-dnom-qx.tfm)
Provides:       tex(Ysabeau-Italic-dnom-qx.vf)
Provides:       tex(Ysabeau-Italic-dnom-t1--base.tfm)
Provides:       tex(Ysabeau-Italic-dnom-t1.tfm)
Provides:       tex(Ysabeau-Italic-dnom-t1.vf)
Provides:       tex(Ysabeau-Italic-dnom-t2a--base.tfm)
Provides:       tex(Ysabeau-Italic-dnom-t2a.tfm)
Provides:       tex(Ysabeau-Italic-dnom-t2a.vf)
Provides:       tex(Ysabeau-Italic-dnom-t2b--base.tfm)
Provides:       tex(Ysabeau-Italic-dnom-t2b.tfm)
Provides:       tex(Ysabeau-Italic-dnom-t2b.vf)
Provides:       tex(Ysabeau-Italic-dnom-t2c--base.tfm)
Provides:       tex(Ysabeau-Italic-dnom-t2c.tfm)
Provides:       tex(Ysabeau-Italic-dnom-t2c.vf)
Provides:       tex(Ysabeau-Italic-dnom-t3.tfm)
Provides:       tex(Ysabeau-Italic-dnom-t4--base.tfm)
Provides:       tex(Ysabeau-Italic-dnom-t4.tfm)
Provides:       tex(Ysabeau-Italic-dnom-t4.vf)
Provides:       tex(Ysabeau-Italic-dnom-t5--base.tfm)
Provides:       tex(Ysabeau-Italic-dnom-t5.tfm)
Provides:       tex(Ysabeau-Italic-dnom-t5.vf)
Provides:       tex(Ysabeau-Italic-dnom-ts3.tfm)
Provides:       tex(Ysabeau-Italic-inf-cs.tfm)
Provides:       tex(Ysabeau-Italic-inf-l7x.tfm)
Provides:       tex(Ysabeau-Italic-inf-lgr.tfm)
Provides:       tex(Ysabeau-Italic-inf-ly1.tfm)
Provides:       tex(Ysabeau-Italic-inf-ot1.tfm)
Provides:       tex(Ysabeau-Italic-inf-qx--base.tfm)
Provides:       tex(Ysabeau-Italic-inf-qx.tfm)
Provides:       tex(Ysabeau-Italic-inf-qx.vf)
Provides:       tex(Ysabeau-Italic-inf-t1--base.tfm)
Provides:       tex(Ysabeau-Italic-inf-t1.tfm)
Provides:       tex(Ysabeau-Italic-inf-t1.vf)
Provides:       tex(Ysabeau-Italic-inf-t2a--base.tfm)
Provides:       tex(Ysabeau-Italic-inf-t2a.tfm)
Provides:       tex(Ysabeau-Italic-inf-t2a.vf)
Provides:       tex(Ysabeau-Italic-inf-t2b--base.tfm)
Provides:       tex(Ysabeau-Italic-inf-t2b.tfm)
Provides:       tex(Ysabeau-Italic-inf-t2b.vf)
Provides:       tex(Ysabeau-Italic-inf-t2c--base.tfm)
Provides:       tex(Ysabeau-Italic-inf-t2c.tfm)
Provides:       tex(Ysabeau-Italic-inf-t2c.vf)
Provides:       tex(Ysabeau-Italic-inf-t3.tfm)
Provides:       tex(Ysabeau-Italic-inf-t4--base.tfm)
Provides:       tex(Ysabeau-Italic-inf-t4.tfm)
Provides:       tex(Ysabeau-Italic-inf-t4.vf)
Provides:       tex(Ysabeau-Italic-inf-t5--base.tfm)
Provides:       tex(Ysabeau-Italic-inf-t5.tfm)
Provides:       tex(Ysabeau-Italic-inf-t5.vf)
Provides:       tex(Ysabeau-Italic-inf-ts3.tfm)
Provides:       tex(Ysabeau-Italic-lf-cs.tfm)
Provides:       tex(Ysabeau-Italic-lf-l7x.tfm)
Provides:       tex(Ysabeau-Italic-lf-lgr.tfm)
Provides:       tex(Ysabeau-Italic-lf-ly1.tfm)
Provides:       tex(Ysabeau-Italic-lf-ot1.tfm)
Provides:       tex(Ysabeau-Italic-lf-qx--base.tfm)
Provides:       tex(Ysabeau-Italic-lf-qx.tfm)
Provides:       tex(Ysabeau-Italic-lf-qx.vf)
Provides:       tex(Ysabeau-Italic-lf-swash-cs.tfm)
Provides:       tex(Ysabeau-Italic-lf-swash-l7x.tfm)
Provides:       tex(Ysabeau-Italic-lf-swash-lgr.tfm)
Provides:       tex(Ysabeau-Italic-lf-swash-ly1.tfm)
Provides:       tex(Ysabeau-Italic-lf-swash-ot1.tfm)
Provides:       tex(Ysabeau-Italic-lf-swash-qx--base.tfm)
Provides:       tex(Ysabeau-Italic-lf-swash-qx.tfm)
Provides:       tex(Ysabeau-Italic-lf-swash-qx.vf)
Provides:       tex(Ysabeau-Italic-lf-swash-t1--base.tfm)
Provides:       tex(Ysabeau-Italic-lf-swash-t1.tfm)
Provides:       tex(Ysabeau-Italic-lf-swash-t1.vf)
Provides:       tex(Ysabeau-Italic-lf-swash-t2a--base.tfm)
Provides:       tex(Ysabeau-Italic-lf-swash-t2a.tfm)
Provides:       tex(Ysabeau-Italic-lf-swash-t2a.vf)
Provides:       tex(Ysabeau-Italic-lf-swash-t2b--base.tfm)
Provides:       tex(Ysabeau-Italic-lf-swash-t2b.tfm)
Provides:       tex(Ysabeau-Italic-lf-swash-t2b.vf)
Provides:       tex(Ysabeau-Italic-lf-swash-t2c--base.tfm)
Provides:       tex(Ysabeau-Italic-lf-swash-t2c.tfm)
Provides:       tex(Ysabeau-Italic-lf-swash-t2c.vf)
Provides:       tex(Ysabeau-Italic-lf-swash-t3.tfm)
Provides:       tex(Ysabeau-Italic-lf-swash-t4--base.tfm)
Provides:       tex(Ysabeau-Italic-lf-swash-t4.tfm)
Provides:       tex(Ysabeau-Italic-lf-swash-t4.vf)
Provides:       tex(Ysabeau-Italic-lf-swash-t5--base.tfm)
Provides:       tex(Ysabeau-Italic-lf-swash-t5.tfm)
Provides:       tex(Ysabeau-Italic-lf-swash-t5.vf)
Provides:       tex(Ysabeau-Italic-lf-swash-ts3.tfm)
Provides:       tex(Ysabeau-Italic-lf-t1--base.tfm)
Provides:       tex(Ysabeau-Italic-lf-t1.tfm)
Provides:       tex(Ysabeau-Italic-lf-t1.vf)
Provides:       tex(Ysabeau-Italic-lf-t2a--base.tfm)
Provides:       tex(Ysabeau-Italic-lf-t2a.tfm)
Provides:       tex(Ysabeau-Italic-lf-t2a.vf)
Provides:       tex(Ysabeau-Italic-lf-t2b--base.tfm)
Provides:       tex(Ysabeau-Italic-lf-t2b.tfm)
Provides:       tex(Ysabeau-Italic-lf-t2b.vf)
Provides:       tex(Ysabeau-Italic-lf-t2c--base.tfm)
Provides:       tex(Ysabeau-Italic-lf-t2c.tfm)
Provides:       tex(Ysabeau-Italic-lf-t2c.vf)
Provides:       tex(Ysabeau-Italic-lf-t3.tfm)
Provides:       tex(Ysabeau-Italic-lf-t4--base.tfm)
Provides:       tex(Ysabeau-Italic-lf-t4.tfm)
Provides:       tex(Ysabeau-Italic-lf-t4.vf)
Provides:       tex(Ysabeau-Italic-lf-t5--base.tfm)
Provides:       tex(Ysabeau-Italic-lf-t5.tfm)
Provides:       tex(Ysabeau-Italic-lf-t5.vf)
Provides:       tex(Ysabeau-Italic-lf-ts1--base.tfm)
Provides:       tex(Ysabeau-Italic-lf-ts1.tfm)
Provides:       tex(Ysabeau-Italic-lf-ts1.vf)
Provides:       tex(Ysabeau-Italic-lf-ts3.tfm)
Provides:       tex(Ysabeau-Italic-numr-cs.tfm)
Provides:       tex(Ysabeau-Italic-numr-l7x.tfm)
Provides:       tex(Ysabeau-Italic-numr-lgr.tfm)
Provides:       tex(Ysabeau-Italic-numr-ly1.tfm)
Provides:       tex(Ysabeau-Italic-numr-ot1.tfm)
Provides:       tex(Ysabeau-Italic-numr-qx--base.tfm)
Provides:       tex(Ysabeau-Italic-numr-qx.tfm)
Provides:       tex(Ysabeau-Italic-numr-qx.vf)
Provides:       tex(Ysabeau-Italic-numr-t1--base.tfm)
Provides:       tex(Ysabeau-Italic-numr-t1.tfm)
Provides:       tex(Ysabeau-Italic-numr-t1.vf)
Provides:       tex(Ysabeau-Italic-numr-t2a--base.tfm)
Provides:       tex(Ysabeau-Italic-numr-t2a.tfm)
Provides:       tex(Ysabeau-Italic-numr-t2a.vf)
Provides:       tex(Ysabeau-Italic-numr-t2b--base.tfm)
Provides:       tex(Ysabeau-Italic-numr-t2b.tfm)
Provides:       tex(Ysabeau-Italic-numr-t2b.vf)
Provides:       tex(Ysabeau-Italic-numr-t2c--base.tfm)
Provides:       tex(Ysabeau-Italic-numr-t2c.tfm)
Provides:       tex(Ysabeau-Italic-numr-t2c.vf)
Provides:       tex(Ysabeau-Italic-numr-t3.tfm)
Provides:       tex(Ysabeau-Italic-numr-t4--base.tfm)
Provides:       tex(Ysabeau-Italic-numr-t4.tfm)
Provides:       tex(Ysabeau-Italic-numr-t4.vf)
Provides:       tex(Ysabeau-Italic-numr-t5--base.tfm)
Provides:       tex(Ysabeau-Italic-numr-t5.tfm)
Provides:       tex(Ysabeau-Italic-numr-t5.vf)
Provides:       tex(Ysabeau-Italic-numr-ts3.tfm)
Provides:       tex(Ysabeau-Italic-osf-cs.tfm)
Provides:       tex(Ysabeau-Italic-osf-l7x.tfm)
Provides:       tex(Ysabeau-Italic-osf-lgr.tfm)
Provides:       tex(Ysabeau-Italic-osf-ly1.tfm)
Provides:       tex(Ysabeau-Italic-osf-ot1.tfm)
Provides:       tex(Ysabeau-Italic-osf-qx--base.tfm)
Provides:       tex(Ysabeau-Italic-osf-qx.tfm)
Provides:       tex(Ysabeau-Italic-osf-qx.vf)
Provides:       tex(Ysabeau-Italic-osf-swash-cs.tfm)
Provides:       tex(Ysabeau-Italic-osf-swash-l7x.tfm)
Provides:       tex(Ysabeau-Italic-osf-swash-lgr.tfm)
Provides:       tex(Ysabeau-Italic-osf-swash-ly1.tfm)
Provides:       tex(Ysabeau-Italic-osf-swash-ot1.tfm)
Provides:       tex(Ysabeau-Italic-osf-swash-qx--base.tfm)
Provides:       tex(Ysabeau-Italic-osf-swash-qx.tfm)
Provides:       tex(Ysabeau-Italic-osf-swash-qx.vf)
Provides:       tex(Ysabeau-Italic-osf-swash-t1--base.tfm)
Provides:       tex(Ysabeau-Italic-osf-swash-t1.tfm)
Provides:       tex(Ysabeau-Italic-osf-swash-t1.vf)
Provides:       tex(Ysabeau-Italic-osf-swash-t2a--base.tfm)
Provides:       tex(Ysabeau-Italic-osf-swash-t2a.tfm)
Provides:       tex(Ysabeau-Italic-osf-swash-t2a.vf)
Provides:       tex(Ysabeau-Italic-osf-swash-t2b--base.tfm)
Provides:       tex(Ysabeau-Italic-osf-swash-t2b.tfm)
Provides:       tex(Ysabeau-Italic-osf-swash-t2b.vf)
Provides:       tex(Ysabeau-Italic-osf-swash-t2c--base.tfm)
Provides:       tex(Ysabeau-Italic-osf-swash-t2c.tfm)
Provides:       tex(Ysabeau-Italic-osf-swash-t2c.vf)
Provides:       tex(Ysabeau-Italic-osf-swash-t3.tfm)
Provides:       tex(Ysabeau-Italic-osf-swash-t4--base.tfm)
Provides:       tex(Ysabeau-Italic-osf-swash-t4.tfm)
Provides:       tex(Ysabeau-Italic-osf-swash-t4.vf)
Provides:       tex(Ysabeau-Italic-osf-swash-t5--base.tfm)
Provides:       tex(Ysabeau-Italic-osf-swash-t5.tfm)
Provides:       tex(Ysabeau-Italic-osf-swash-t5.vf)
Provides:       tex(Ysabeau-Italic-osf-swash-ts3.tfm)
Provides:       tex(Ysabeau-Italic-osf-t1--base.tfm)
Provides:       tex(Ysabeau-Italic-osf-t1.tfm)
Provides:       tex(Ysabeau-Italic-osf-t1.vf)
Provides:       tex(Ysabeau-Italic-osf-t2a--base.tfm)
Provides:       tex(Ysabeau-Italic-osf-t2a.tfm)
Provides:       tex(Ysabeau-Italic-osf-t2a.vf)
Provides:       tex(Ysabeau-Italic-osf-t2b--base.tfm)
Provides:       tex(Ysabeau-Italic-osf-t2b.tfm)
Provides:       tex(Ysabeau-Italic-osf-t2b.vf)
Provides:       tex(Ysabeau-Italic-osf-t2c--base.tfm)
Provides:       tex(Ysabeau-Italic-osf-t2c.tfm)
Provides:       tex(Ysabeau-Italic-osf-t2c.vf)
Provides:       tex(Ysabeau-Italic-osf-t3.tfm)
Provides:       tex(Ysabeau-Italic-osf-t4--base.tfm)
Provides:       tex(Ysabeau-Italic-osf-t4.tfm)
Provides:       tex(Ysabeau-Italic-osf-t4.vf)
Provides:       tex(Ysabeau-Italic-osf-t5--base.tfm)
Provides:       tex(Ysabeau-Italic-osf-t5.tfm)
Provides:       tex(Ysabeau-Italic-osf-t5.vf)
Provides:       tex(Ysabeau-Italic-osf-ts1--base.tfm)
Provides:       tex(Ysabeau-Italic-osf-ts1.tfm)
Provides:       tex(Ysabeau-Italic-osf-ts1.vf)
Provides:       tex(Ysabeau-Italic-osf-ts3.tfm)
Provides:       tex(Ysabeau-Italic-sup-cs.tfm)
Provides:       tex(Ysabeau-Italic-sup-l7x.tfm)
Provides:       tex(Ysabeau-Italic-sup-lgr.tfm)
Provides:       tex(Ysabeau-Italic-sup-ly1.tfm)
Provides:       tex(Ysabeau-Italic-sup-ot1.tfm)
Provides:       tex(Ysabeau-Italic-sup-qx--base.tfm)
Provides:       tex(Ysabeau-Italic-sup-qx.tfm)
Provides:       tex(Ysabeau-Italic-sup-qx.vf)
Provides:       tex(Ysabeau-Italic-sup-t1--base.tfm)
Provides:       tex(Ysabeau-Italic-sup-t1.tfm)
Provides:       tex(Ysabeau-Italic-sup-t1.vf)
Provides:       tex(Ysabeau-Italic-sup-t2a--base.tfm)
Provides:       tex(Ysabeau-Italic-sup-t2a.tfm)
Provides:       tex(Ysabeau-Italic-sup-t2a.vf)
Provides:       tex(Ysabeau-Italic-sup-t2b--base.tfm)
Provides:       tex(Ysabeau-Italic-sup-t2b.tfm)
Provides:       tex(Ysabeau-Italic-sup-t2b.vf)
Provides:       tex(Ysabeau-Italic-sup-t2c--base.tfm)
Provides:       tex(Ysabeau-Italic-sup-t2c.tfm)
Provides:       tex(Ysabeau-Italic-sup-t2c.vf)
Provides:       tex(Ysabeau-Italic-sup-t3.tfm)
Provides:       tex(Ysabeau-Italic-sup-t4--base.tfm)
Provides:       tex(Ysabeau-Italic-sup-t4.tfm)
Provides:       tex(Ysabeau-Italic-sup-t4.vf)
Provides:       tex(Ysabeau-Italic-sup-t5--base.tfm)
Provides:       tex(Ysabeau-Italic-sup-t5.tfm)
Provides:       tex(Ysabeau-Italic-sup-t5.vf)
Provides:       tex(Ysabeau-Italic-sup-ts3.tfm)
Provides:       tex(Ysabeau-Italic-tlf-cs.tfm)
Provides:       tex(Ysabeau-Italic-tlf-l7x.tfm)
Provides:       tex(Ysabeau-Italic-tlf-lgr.tfm)
Provides:       tex(Ysabeau-Italic-tlf-ly1.tfm)
Provides:       tex(Ysabeau-Italic-tlf-ot1.tfm)
Provides:       tex(Ysabeau-Italic-tlf-qx--base.tfm)
Provides:       tex(Ysabeau-Italic-tlf-qx.tfm)
Provides:       tex(Ysabeau-Italic-tlf-qx.vf)
Provides:       tex(Ysabeau-Italic-tlf-swash-cs.tfm)
Provides:       tex(Ysabeau-Italic-tlf-swash-l7x.tfm)
Provides:       tex(Ysabeau-Italic-tlf-swash-lgr.tfm)
Provides:       tex(Ysabeau-Italic-tlf-swash-ly1.tfm)
Provides:       tex(Ysabeau-Italic-tlf-swash-ot1.tfm)
Provides:       tex(Ysabeau-Italic-tlf-swash-qx--base.tfm)
Provides:       tex(Ysabeau-Italic-tlf-swash-qx.tfm)
Provides:       tex(Ysabeau-Italic-tlf-swash-qx.vf)
Provides:       tex(Ysabeau-Italic-tlf-swash-t1--base.tfm)
Provides:       tex(Ysabeau-Italic-tlf-swash-t1.tfm)
Provides:       tex(Ysabeau-Italic-tlf-swash-t1.vf)
Provides:       tex(Ysabeau-Italic-tlf-swash-t2a--base.tfm)
Provides:       tex(Ysabeau-Italic-tlf-swash-t2a.tfm)
Provides:       tex(Ysabeau-Italic-tlf-swash-t2a.vf)
Provides:       tex(Ysabeau-Italic-tlf-swash-t2b--base.tfm)
Provides:       tex(Ysabeau-Italic-tlf-swash-t2b.tfm)
Provides:       tex(Ysabeau-Italic-tlf-swash-t2b.vf)
Provides:       tex(Ysabeau-Italic-tlf-swash-t2c--base.tfm)
Provides:       tex(Ysabeau-Italic-tlf-swash-t2c.tfm)
Provides:       tex(Ysabeau-Italic-tlf-swash-t2c.vf)
Provides:       tex(Ysabeau-Italic-tlf-swash-t3.tfm)
Provides:       tex(Ysabeau-Italic-tlf-swash-t4--base.tfm)
Provides:       tex(Ysabeau-Italic-tlf-swash-t4.tfm)
Provides:       tex(Ysabeau-Italic-tlf-swash-t4.vf)
Provides:       tex(Ysabeau-Italic-tlf-swash-t5--base.tfm)
Provides:       tex(Ysabeau-Italic-tlf-swash-t5.tfm)
Provides:       tex(Ysabeau-Italic-tlf-swash-t5.vf)
Provides:       tex(Ysabeau-Italic-tlf-swash-ts3.tfm)
Provides:       tex(Ysabeau-Italic-tlf-t1--base.tfm)
Provides:       tex(Ysabeau-Italic-tlf-t1.tfm)
Provides:       tex(Ysabeau-Italic-tlf-t1.vf)
Provides:       tex(Ysabeau-Italic-tlf-t2a--base.tfm)
Provides:       tex(Ysabeau-Italic-tlf-t2a.tfm)
Provides:       tex(Ysabeau-Italic-tlf-t2a.vf)
Provides:       tex(Ysabeau-Italic-tlf-t2b--base.tfm)
Provides:       tex(Ysabeau-Italic-tlf-t2b.tfm)
Provides:       tex(Ysabeau-Italic-tlf-t2b.vf)
Provides:       tex(Ysabeau-Italic-tlf-t2c--base.tfm)
Provides:       tex(Ysabeau-Italic-tlf-t2c.tfm)
Provides:       tex(Ysabeau-Italic-tlf-t2c.vf)
Provides:       tex(Ysabeau-Italic-tlf-t3.tfm)
Provides:       tex(Ysabeau-Italic-tlf-t4--base.tfm)
Provides:       tex(Ysabeau-Italic-tlf-t4.tfm)
Provides:       tex(Ysabeau-Italic-tlf-t4.vf)
Provides:       tex(Ysabeau-Italic-tlf-t5--base.tfm)
Provides:       tex(Ysabeau-Italic-tlf-t5.tfm)
Provides:       tex(Ysabeau-Italic-tlf-t5.vf)
Provides:       tex(Ysabeau-Italic-tlf-ts1--base.tfm)
Provides:       tex(Ysabeau-Italic-tlf-ts1.tfm)
Provides:       tex(Ysabeau-Italic-tlf-ts1.vf)
Provides:       tex(Ysabeau-Italic-tlf-ts3.tfm)
Provides:       tex(Ysabeau-Italic-tosf-cs.tfm)
Provides:       tex(Ysabeau-Italic-tosf-l7x.tfm)
Provides:       tex(Ysabeau-Italic-tosf-lgr.tfm)
Provides:       tex(Ysabeau-Italic-tosf-ly1.tfm)
Provides:       tex(Ysabeau-Italic-tosf-ot1.tfm)
Provides:       tex(Ysabeau-Italic-tosf-qx--base.tfm)
Provides:       tex(Ysabeau-Italic-tosf-qx.tfm)
Provides:       tex(Ysabeau-Italic-tosf-qx.vf)
Provides:       tex(Ysabeau-Italic-tosf-swash-cs.tfm)
Provides:       tex(Ysabeau-Italic-tosf-swash-l7x.tfm)
Provides:       tex(Ysabeau-Italic-tosf-swash-lgr.tfm)
Provides:       tex(Ysabeau-Italic-tosf-swash-ly1.tfm)
Provides:       tex(Ysabeau-Italic-tosf-swash-ot1.tfm)
Provides:       tex(Ysabeau-Italic-tosf-swash-qx--base.tfm)
Provides:       tex(Ysabeau-Italic-tosf-swash-qx.tfm)
Provides:       tex(Ysabeau-Italic-tosf-swash-qx.vf)
Provides:       tex(Ysabeau-Italic-tosf-swash-t1--base.tfm)
Provides:       tex(Ysabeau-Italic-tosf-swash-t1.tfm)
Provides:       tex(Ysabeau-Italic-tosf-swash-t1.vf)
Provides:       tex(Ysabeau-Italic-tosf-swash-t2a--base.tfm)
Provides:       tex(Ysabeau-Italic-tosf-swash-t2a.tfm)
Provides:       tex(Ysabeau-Italic-tosf-swash-t2a.vf)
Provides:       tex(Ysabeau-Italic-tosf-swash-t2b--base.tfm)
Provides:       tex(Ysabeau-Italic-tosf-swash-t2b.tfm)
Provides:       tex(Ysabeau-Italic-tosf-swash-t2b.vf)
Provides:       tex(Ysabeau-Italic-tosf-swash-t2c--base.tfm)
Provides:       tex(Ysabeau-Italic-tosf-swash-t2c.tfm)
Provides:       tex(Ysabeau-Italic-tosf-swash-t2c.vf)
Provides:       tex(Ysabeau-Italic-tosf-swash-t3.tfm)
Provides:       tex(Ysabeau-Italic-tosf-swash-t4--base.tfm)
Provides:       tex(Ysabeau-Italic-tosf-swash-t4.tfm)
Provides:       tex(Ysabeau-Italic-tosf-swash-t4.vf)
Provides:       tex(Ysabeau-Italic-tosf-swash-t5--base.tfm)
Provides:       tex(Ysabeau-Italic-tosf-swash-t5.tfm)
Provides:       tex(Ysabeau-Italic-tosf-swash-t5.vf)
Provides:       tex(Ysabeau-Italic-tosf-swash-ts3.tfm)
Provides:       tex(Ysabeau-Italic-tosf-t1--base.tfm)
Provides:       tex(Ysabeau-Italic-tosf-t1.tfm)
Provides:       tex(Ysabeau-Italic-tosf-t1.vf)
Provides:       tex(Ysabeau-Italic-tosf-t2a--base.tfm)
Provides:       tex(Ysabeau-Italic-tosf-t2a.tfm)
Provides:       tex(Ysabeau-Italic-tosf-t2a.vf)
Provides:       tex(Ysabeau-Italic-tosf-t2b--base.tfm)
Provides:       tex(Ysabeau-Italic-tosf-t2b.tfm)
Provides:       tex(Ysabeau-Italic-tosf-t2b.vf)
Provides:       tex(Ysabeau-Italic-tosf-t2c--base.tfm)
Provides:       tex(Ysabeau-Italic-tosf-t2c.tfm)
Provides:       tex(Ysabeau-Italic-tosf-t2c.vf)
Provides:       tex(Ysabeau-Italic-tosf-t3.tfm)
Provides:       tex(Ysabeau-Italic-tosf-t4--base.tfm)
Provides:       tex(Ysabeau-Italic-tosf-t4.tfm)
Provides:       tex(Ysabeau-Italic-tosf-t4.vf)
Provides:       tex(Ysabeau-Italic-tosf-t5--base.tfm)
Provides:       tex(Ysabeau-Italic-tosf-t5.tfm)
Provides:       tex(Ysabeau-Italic-tosf-t5.vf)
Provides:       tex(Ysabeau-Italic-tosf-ts1--base.tfm)
Provides:       tex(Ysabeau-Italic-tosf-ts1.tfm)
Provides:       tex(Ysabeau-Italic-tosf-ts1.vf)
Provides:       tex(Ysabeau-Italic-tosf-ts3.tfm)
Provides:       tex(Ysabeau-Light-dnom-cs.tfm)
Provides:       tex(Ysabeau-Light-dnom-l7x.tfm)
Provides:       tex(Ysabeau-Light-dnom-lgr.tfm)
Provides:       tex(Ysabeau-Light-dnom-ly1.tfm)
Provides:       tex(Ysabeau-Light-dnom-ot1.tfm)
Provides:       tex(Ysabeau-Light-dnom-qx--base.tfm)
Provides:       tex(Ysabeau-Light-dnom-qx.tfm)
Provides:       tex(Ysabeau-Light-dnom-qx.vf)
Provides:       tex(Ysabeau-Light-dnom-t1--base.tfm)
Provides:       tex(Ysabeau-Light-dnom-t1.tfm)
Provides:       tex(Ysabeau-Light-dnom-t1.vf)
Provides:       tex(Ysabeau-Light-dnom-t2a--base.tfm)
Provides:       tex(Ysabeau-Light-dnom-t2a.tfm)
Provides:       tex(Ysabeau-Light-dnom-t2a.vf)
Provides:       tex(Ysabeau-Light-dnom-t2b--base.tfm)
Provides:       tex(Ysabeau-Light-dnom-t2b.tfm)
Provides:       tex(Ysabeau-Light-dnom-t2b.vf)
Provides:       tex(Ysabeau-Light-dnom-t2c--base.tfm)
Provides:       tex(Ysabeau-Light-dnom-t2c.tfm)
Provides:       tex(Ysabeau-Light-dnom-t2c.vf)
Provides:       tex(Ysabeau-Light-dnom-t3.tfm)
Provides:       tex(Ysabeau-Light-dnom-t4--base.tfm)
Provides:       tex(Ysabeau-Light-dnom-t4.tfm)
Provides:       tex(Ysabeau-Light-dnom-t4.vf)
Provides:       tex(Ysabeau-Light-dnom-t5--base.tfm)
Provides:       tex(Ysabeau-Light-dnom-t5.tfm)
Provides:       tex(Ysabeau-Light-dnom-t5.vf)
Provides:       tex(Ysabeau-Light-dnom-ts3.tfm)
Provides:       tex(Ysabeau-Light-inf-cs.tfm)
Provides:       tex(Ysabeau-Light-inf-l7x.tfm)
Provides:       tex(Ysabeau-Light-inf-lgr.tfm)
Provides:       tex(Ysabeau-Light-inf-ly1.tfm)
Provides:       tex(Ysabeau-Light-inf-ot1.tfm)
Provides:       tex(Ysabeau-Light-inf-qx--base.tfm)
Provides:       tex(Ysabeau-Light-inf-qx.tfm)
Provides:       tex(Ysabeau-Light-inf-qx.vf)
Provides:       tex(Ysabeau-Light-inf-t1--base.tfm)
Provides:       tex(Ysabeau-Light-inf-t1.tfm)
Provides:       tex(Ysabeau-Light-inf-t1.vf)
Provides:       tex(Ysabeau-Light-inf-t2a--base.tfm)
Provides:       tex(Ysabeau-Light-inf-t2a.tfm)
Provides:       tex(Ysabeau-Light-inf-t2a.vf)
Provides:       tex(Ysabeau-Light-inf-t2b--base.tfm)
Provides:       tex(Ysabeau-Light-inf-t2b.tfm)
Provides:       tex(Ysabeau-Light-inf-t2b.vf)
Provides:       tex(Ysabeau-Light-inf-t2c--base.tfm)
Provides:       tex(Ysabeau-Light-inf-t2c.tfm)
Provides:       tex(Ysabeau-Light-inf-t2c.vf)
Provides:       tex(Ysabeau-Light-inf-t3.tfm)
Provides:       tex(Ysabeau-Light-inf-t4--base.tfm)
Provides:       tex(Ysabeau-Light-inf-t4.tfm)
Provides:       tex(Ysabeau-Light-inf-t4.vf)
Provides:       tex(Ysabeau-Light-inf-t5--base.tfm)
Provides:       tex(Ysabeau-Light-inf-t5.tfm)
Provides:       tex(Ysabeau-Light-inf-t5.vf)
Provides:       tex(Ysabeau-Light-inf-ts3.tfm)
Provides:       tex(Ysabeau-Light-lf-cs.tfm)
Provides:       tex(Ysabeau-Light-lf-l7x.tfm)
Provides:       tex(Ysabeau-Light-lf-lgr.tfm)
Provides:       tex(Ysabeau-Light-lf-ly1.tfm)
Provides:       tex(Ysabeau-Light-lf-ot1.tfm)
Provides:       tex(Ysabeau-Light-lf-qx--base.tfm)
Provides:       tex(Ysabeau-Light-lf-qx.tfm)
Provides:       tex(Ysabeau-Light-lf-qx.vf)
Provides:       tex(Ysabeau-Light-lf-sc-cs--base.tfm)
Provides:       tex(Ysabeau-Light-lf-sc-cs.tfm)
Provides:       tex(Ysabeau-Light-lf-sc-cs.vf)
Provides:       tex(Ysabeau-Light-lf-sc-l7x--base.tfm)
Provides:       tex(Ysabeau-Light-lf-sc-l7x.tfm)
Provides:       tex(Ysabeau-Light-lf-sc-l7x.vf)
Provides:       tex(Ysabeau-Light-lf-sc-lgr.tfm)
Provides:       tex(Ysabeau-Light-lf-sc-ly1--base.tfm)
Provides:       tex(Ysabeau-Light-lf-sc-ly1.tfm)
Provides:       tex(Ysabeau-Light-lf-sc-ly1.vf)
Provides:       tex(Ysabeau-Light-lf-sc-ot1--base.tfm)
Provides:       tex(Ysabeau-Light-lf-sc-ot1.tfm)
Provides:       tex(Ysabeau-Light-lf-sc-ot1.vf)
Provides:       tex(Ysabeau-Light-lf-sc-qx--base.tfm)
Provides:       tex(Ysabeau-Light-lf-sc-qx.tfm)
Provides:       tex(Ysabeau-Light-lf-sc-qx.vf)
Provides:       tex(Ysabeau-Light-lf-sc-t1--base.tfm)
Provides:       tex(Ysabeau-Light-lf-sc-t1.tfm)
Provides:       tex(Ysabeau-Light-lf-sc-t1.vf)
Provides:       tex(Ysabeau-Light-lf-sc-t2a--base.tfm)
Provides:       tex(Ysabeau-Light-lf-sc-t2a.tfm)
Provides:       tex(Ysabeau-Light-lf-sc-t2a.vf)
Provides:       tex(Ysabeau-Light-lf-sc-t2b--base.tfm)
Provides:       tex(Ysabeau-Light-lf-sc-t2b.tfm)
Provides:       tex(Ysabeau-Light-lf-sc-t2b.vf)
Provides:       tex(Ysabeau-Light-lf-sc-t2c--base.tfm)
Provides:       tex(Ysabeau-Light-lf-sc-t2c.tfm)
Provides:       tex(Ysabeau-Light-lf-sc-t2c.vf)
Provides:       tex(Ysabeau-Light-lf-sc-t3.tfm)
Provides:       tex(Ysabeau-Light-lf-sc-t4--base.tfm)
Provides:       tex(Ysabeau-Light-lf-sc-t4.tfm)
Provides:       tex(Ysabeau-Light-lf-sc-t4.vf)
Provides:       tex(Ysabeau-Light-lf-sc-t5--base.tfm)
Provides:       tex(Ysabeau-Light-lf-sc-t5.tfm)
Provides:       tex(Ysabeau-Light-lf-sc-t5.vf)
Provides:       tex(Ysabeau-Light-lf-sc-ts3--base.tfm)
Provides:       tex(Ysabeau-Light-lf-sc-ts3.tfm)
Provides:       tex(Ysabeau-Light-lf-sc-ts3.vf)
Provides:       tex(Ysabeau-Light-lf-t1--base.tfm)
Provides:       tex(Ysabeau-Light-lf-t1.tfm)
Provides:       tex(Ysabeau-Light-lf-t1.vf)
Provides:       tex(Ysabeau-Light-lf-t2a--base.tfm)
Provides:       tex(Ysabeau-Light-lf-t2a.tfm)
Provides:       tex(Ysabeau-Light-lf-t2a.vf)
Provides:       tex(Ysabeau-Light-lf-t2b--base.tfm)
Provides:       tex(Ysabeau-Light-lf-t2b.tfm)
Provides:       tex(Ysabeau-Light-lf-t2b.vf)
Provides:       tex(Ysabeau-Light-lf-t2c--base.tfm)
Provides:       tex(Ysabeau-Light-lf-t2c.tfm)
Provides:       tex(Ysabeau-Light-lf-t2c.vf)
Provides:       tex(Ysabeau-Light-lf-t3.tfm)
Provides:       tex(Ysabeau-Light-lf-t4--base.tfm)
Provides:       tex(Ysabeau-Light-lf-t4.tfm)
Provides:       tex(Ysabeau-Light-lf-t4.vf)
Provides:       tex(Ysabeau-Light-lf-t5--base.tfm)
Provides:       tex(Ysabeau-Light-lf-t5.tfm)
Provides:       tex(Ysabeau-Light-lf-t5.vf)
Provides:       tex(Ysabeau-Light-lf-ts1--base.tfm)
Provides:       tex(Ysabeau-Light-lf-ts1.tfm)
Provides:       tex(Ysabeau-Light-lf-ts1.vf)
Provides:       tex(Ysabeau-Light-lf-ts3.tfm)
Provides:       tex(Ysabeau-Light-numr-cs.tfm)
Provides:       tex(Ysabeau-Light-numr-l7x.tfm)
Provides:       tex(Ysabeau-Light-numr-lgr.tfm)
Provides:       tex(Ysabeau-Light-numr-ly1.tfm)
Provides:       tex(Ysabeau-Light-numr-ot1.tfm)
Provides:       tex(Ysabeau-Light-numr-qx--base.tfm)
Provides:       tex(Ysabeau-Light-numr-qx.tfm)
Provides:       tex(Ysabeau-Light-numr-qx.vf)
Provides:       tex(Ysabeau-Light-numr-t1--base.tfm)
Provides:       tex(Ysabeau-Light-numr-t1.tfm)
Provides:       tex(Ysabeau-Light-numr-t1.vf)
Provides:       tex(Ysabeau-Light-numr-t2a--base.tfm)
Provides:       tex(Ysabeau-Light-numr-t2a.tfm)
Provides:       tex(Ysabeau-Light-numr-t2a.vf)
Provides:       tex(Ysabeau-Light-numr-t2b--base.tfm)
Provides:       tex(Ysabeau-Light-numr-t2b.tfm)
Provides:       tex(Ysabeau-Light-numr-t2b.vf)
Provides:       tex(Ysabeau-Light-numr-t2c--base.tfm)
Provides:       tex(Ysabeau-Light-numr-t2c.tfm)
Provides:       tex(Ysabeau-Light-numr-t2c.vf)
Provides:       tex(Ysabeau-Light-numr-t3.tfm)
Provides:       tex(Ysabeau-Light-numr-t4--base.tfm)
Provides:       tex(Ysabeau-Light-numr-t4.tfm)
Provides:       tex(Ysabeau-Light-numr-t4.vf)
Provides:       tex(Ysabeau-Light-numr-t5--base.tfm)
Provides:       tex(Ysabeau-Light-numr-t5.tfm)
Provides:       tex(Ysabeau-Light-numr-t5.vf)
Provides:       tex(Ysabeau-Light-numr-ts3.tfm)
Provides:       tex(Ysabeau-Light-osf-cs.tfm)
Provides:       tex(Ysabeau-Light-osf-l7x.tfm)
Provides:       tex(Ysabeau-Light-osf-lgr.tfm)
Provides:       tex(Ysabeau-Light-osf-ly1.tfm)
Provides:       tex(Ysabeau-Light-osf-ot1.tfm)
Provides:       tex(Ysabeau-Light-osf-qx--base.tfm)
Provides:       tex(Ysabeau-Light-osf-qx.tfm)
Provides:       tex(Ysabeau-Light-osf-qx.vf)
Provides:       tex(Ysabeau-Light-osf-sc-cs--base.tfm)
Provides:       tex(Ysabeau-Light-osf-sc-cs.tfm)
Provides:       tex(Ysabeau-Light-osf-sc-cs.vf)
Provides:       tex(Ysabeau-Light-osf-sc-l7x--base.tfm)
Provides:       tex(Ysabeau-Light-osf-sc-l7x.tfm)
Provides:       tex(Ysabeau-Light-osf-sc-l7x.vf)
Provides:       tex(Ysabeau-Light-osf-sc-lgr.tfm)
Provides:       tex(Ysabeau-Light-osf-sc-ly1--base.tfm)
Provides:       tex(Ysabeau-Light-osf-sc-ly1.tfm)
Provides:       tex(Ysabeau-Light-osf-sc-ly1.vf)
Provides:       tex(Ysabeau-Light-osf-sc-ot1--base.tfm)
Provides:       tex(Ysabeau-Light-osf-sc-ot1.tfm)
Provides:       tex(Ysabeau-Light-osf-sc-ot1.vf)
Provides:       tex(Ysabeau-Light-osf-sc-qx--base.tfm)
Provides:       tex(Ysabeau-Light-osf-sc-qx.tfm)
Provides:       tex(Ysabeau-Light-osf-sc-qx.vf)
Provides:       tex(Ysabeau-Light-osf-sc-t1--base.tfm)
Provides:       tex(Ysabeau-Light-osf-sc-t1.tfm)
Provides:       tex(Ysabeau-Light-osf-sc-t1.vf)
Provides:       tex(Ysabeau-Light-osf-sc-t2a--base.tfm)
Provides:       tex(Ysabeau-Light-osf-sc-t2a.tfm)
Provides:       tex(Ysabeau-Light-osf-sc-t2a.vf)
Provides:       tex(Ysabeau-Light-osf-sc-t2b--base.tfm)
Provides:       tex(Ysabeau-Light-osf-sc-t2b.tfm)
Provides:       tex(Ysabeau-Light-osf-sc-t2b.vf)
Provides:       tex(Ysabeau-Light-osf-sc-t2c--base.tfm)
Provides:       tex(Ysabeau-Light-osf-sc-t2c.tfm)
Provides:       tex(Ysabeau-Light-osf-sc-t2c.vf)
Provides:       tex(Ysabeau-Light-osf-sc-t3.tfm)
Provides:       tex(Ysabeau-Light-osf-sc-t4--base.tfm)
Provides:       tex(Ysabeau-Light-osf-sc-t4.tfm)
Provides:       tex(Ysabeau-Light-osf-sc-t4.vf)
Provides:       tex(Ysabeau-Light-osf-sc-t5--base.tfm)
Provides:       tex(Ysabeau-Light-osf-sc-t5.tfm)
Provides:       tex(Ysabeau-Light-osf-sc-t5.vf)
Provides:       tex(Ysabeau-Light-osf-sc-ts3--base.tfm)
Provides:       tex(Ysabeau-Light-osf-sc-ts3.tfm)
Provides:       tex(Ysabeau-Light-osf-sc-ts3.vf)
Provides:       tex(Ysabeau-Light-osf-t1--base.tfm)
Provides:       tex(Ysabeau-Light-osf-t1.tfm)
Provides:       tex(Ysabeau-Light-osf-t1.vf)
Provides:       tex(Ysabeau-Light-osf-t2a--base.tfm)
Provides:       tex(Ysabeau-Light-osf-t2a.tfm)
Provides:       tex(Ysabeau-Light-osf-t2a.vf)
Provides:       tex(Ysabeau-Light-osf-t2b--base.tfm)
Provides:       tex(Ysabeau-Light-osf-t2b.tfm)
Provides:       tex(Ysabeau-Light-osf-t2b.vf)
Provides:       tex(Ysabeau-Light-osf-t2c--base.tfm)
Provides:       tex(Ysabeau-Light-osf-t2c.tfm)
Provides:       tex(Ysabeau-Light-osf-t2c.vf)
Provides:       tex(Ysabeau-Light-osf-t3.tfm)
Provides:       tex(Ysabeau-Light-osf-t4--base.tfm)
Provides:       tex(Ysabeau-Light-osf-t4.tfm)
Provides:       tex(Ysabeau-Light-osf-t4.vf)
Provides:       tex(Ysabeau-Light-osf-t5--base.tfm)
Provides:       tex(Ysabeau-Light-osf-t5.tfm)
Provides:       tex(Ysabeau-Light-osf-t5.vf)
Provides:       tex(Ysabeau-Light-osf-ts1--base.tfm)
Provides:       tex(Ysabeau-Light-osf-ts1.tfm)
Provides:       tex(Ysabeau-Light-osf-ts1.vf)
Provides:       tex(Ysabeau-Light-osf-ts3.tfm)
Provides:       tex(Ysabeau-Light-sup-cs.tfm)
Provides:       tex(Ysabeau-Light-sup-l7x.tfm)
Provides:       tex(Ysabeau-Light-sup-lgr.tfm)
Provides:       tex(Ysabeau-Light-sup-ly1.tfm)
Provides:       tex(Ysabeau-Light-sup-ot1.tfm)
Provides:       tex(Ysabeau-Light-sup-qx--base.tfm)
Provides:       tex(Ysabeau-Light-sup-qx.tfm)
Provides:       tex(Ysabeau-Light-sup-qx.vf)
Provides:       tex(Ysabeau-Light-sup-t1--base.tfm)
Provides:       tex(Ysabeau-Light-sup-t1.tfm)
Provides:       tex(Ysabeau-Light-sup-t1.vf)
Provides:       tex(Ysabeau-Light-sup-t2a--base.tfm)
Provides:       tex(Ysabeau-Light-sup-t2a.tfm)
Provides:       tex(Ysabeau-Light-sup-t2a.vf)
Provides:       tex(Ysabeau-Light-sup-t2b--base.tfm)
Provides:       tex(Ysabeau-Light-sup-t2b.tfm)
Provides:       tex(Ysabeau-Light-sup-t2b.vf)
Provides:       tex(Ysabeau-Light-sup-t2c--base.tfm)
Provides:       tex(Ysabeau-Light-sup-t2c.tfm)
Provides:       tex(Ysabeau-Light-sup-t2c.vf)
Provides:       tex(Ysabeau-Light-sup-t3.tfm)
Provides:       tex(Ysabeau-Light-sup-t4--base.tfm)
Provides:       tex(Ysabeau-Light-sup-t4.tfm)
Provides:       tex(Ysabeau-Light-sup-t4.vf)
Provides:       tex(Ysabeau-Light-sup-t5--base.tfm)
Provides:       tex(Ysabeau-Light-sup-t5.tfm)
Provides:       tex(Ysabeau-Light-sup-t5.vf)
Provides:       tex(Ysabeau-Light-sup-ts3.tfm)
Provides:       tex(Ysabeau-Light-tlf-cs.tfm)
Provides:       tex(Ysabeau-Light-tlf-l7x.tfm)
Provides:       tex(Ysabeau-Light-tlf-lgr.tfm)
Provides:       tex(Ysabeau-Light-tlf-ly1.tfm)
Provides:       tex(Ysabeau-Light-tlf-ot1.tfm)
Provides:       tex(Ysabeau-Light-tlf-qx--base.tfm)
Provides:       tex(Ysabeau-Light-tlf-qx.tfm)
Provides:       tex(Ysabeau-Light-tlf-qx.vf)
Provides:       tex(Ysabeau-Light-tlf-sc-cs--base.tfm)
Provides:       tex(Ysabeau-Light-tlf-sc-cs.tfm)
Provides:       tex(Ysabeau-Light-tlf-sc-cs.vf)
Provides:       tex(Ysabeau-Light-tlf-sc-l7x--base.tfm)
Provides:       tex(Ysabeau-Light-tlf-sc-l7x.tfm)
Provides:       tex(Ysabeau-Light-tlf-sc-l7x.vf)
Provides:       tex(Ysabeau-Light-tlf-sc-lgr.tfm)
Provides:       tex(Ysabeau-Light-tlf-sc-ly1--base.tfm)
Provides:       tex(Ysabeau-Light-tlf-sc-ly1.tfm)
Provides:       tex(Ysabeau-Light-tlf-sc-ly1.vf)
Provides:       tex(Ysabeau-Light-tlf-sc-ot1--base.tfm)
Provides:       tex(Ysabeau-Light-tlf-sc-ot1.tfm)
Provides:       tex(Ysabeau-Light-tlf-sc-ot1.vf)
Provides:       tex(Ysabeau-Light-tlf-sc-qx--base.tfm)
Provides:       tex(Ysabeau-Light-tlf-sc-qx.tfm)
Provides:       tex(Ysabeau-Light-tlf-sc-qx.vf)
Provides:       tex(Ysabeau-Light-tlf-sc-t1--base.tfm)
Provides:       tex(Ysabeau-Light-tlf-sc-t1.tfm)
Provides:       tex(Ysabeau-Light-tlf-sc-t1.vf)
Provides:       tex(Ysabeau-Light-tlf-sc-t2a--base.tfm)
Provides:       tex(Ysabeau-Light-tlf-sc-t2a.tfm)
Provides:       tex(Ysabeau-Light-tlf-sc-t2a.vf)
Provides:       tex(Ysabeau-Light-tlf-sc-t2b--base.tfm)
Provides:       tex(Ysabeau-Light-tlf-sc-t2b.tfm)
Provides:       tex(Ysabeau-Light-tlf-sc-t2b.vf)
Provides:       tex(Ysabeau-Light-tlf-sc-t2c--base.tfm)
Provides:       tex(Ysabeau-Light-tlf-sc-t2c.tfm)
Provides:       tex(Ysabeau-Light-tlf-sc-t2c.vf)
Provides:       tex(Ysabeau-Light-tlf-sc-t3.tfm)
Provides:       tex(Ysabeau-Light-tlf-sc-t4--base.tfm)
Provides:       tex(Ysabeau-Light-tlf-sc-t4.tfm)
Provides:       tex(Ysabeau-Light-tlf-sc-t4.vf)
Provides:       tex(Ysabeau-Light-tlf-sc-t5--base.tfm)
Provides:       tex(Ysabeau-Light-tlf-sc-t5.tfm)
Provides:       tex(Ysabeau-Light-tlf-sc-t5.vf)
Provides:       tex(Ysabeau-Light-tlf-sc-ts3--base.tfm)
Provides:       tex(Ysabeau-Light-tlf-sc-ts3.tfm)
Provides:       tex(Ysabeau-Light-tlf-sc-ts3.vf)
Provides:       tex(Ysabeau-Light-tlf-t1--base.tfm)
Provides:       tex(Ysabeau-Light-tlf-t1.tfm)
Provides:       tex(Ysabeau-Light-tlf-t1.vf)
Provides:       tex(Ysabeau-Light-tlf-t2a--base.tfm)
Provides:       tex(Ysabeau-Light-tlf-t2a.tfm)
Provides:       tex(Ysabeau-Light-tlf-t2a.vf)
Provides:       tex(Ysabeau-Light-tlf-t2b--base.tfm)
Provides:       tex(Ysabeau-Light-tlf-t2b.tfm)
Provides:       tex(Ysabeau-Light-tlf-t2b.vf)
Provides:       tex(Ysabeau-Light-tlf-t2c--base.tfm)
Provides:       tex(Ysabeau-Light-tlf-t2c.tfm)
Provides:       tex(Ysabeau-Light-tlf-t2c.vf)
Provides:       tex(Ysabeau-Light-tlf-t3.tfm)
Provides:       tex(Ysabeau-Light-tlf-t4--base.tfm)
Provides:       tex(Ysabeau-Light-tlf-t4.tfm)
Provides:       tex(Ysabeau-Light-tlf-t4.vf)
Provides:       tex(Ysabeau-Light-tlf-t5--base.tfm)
Provides:       tex(Ysabeau-Light-tlf-t5.tfm)
Provides:       tex(Ysabeau-Light-tlf-t5.vf)
Provides:       tex(Ysabeau-Light-tlf-ts1--base.tfm)
Provides:       tex(Ysabeau-Light-tlf-ts1.tfm)
Provides:       tex(Ysabeau-Light-tlf-ts1.vf)
Provides:       tex(Ysabeau-Light-tlf-ts3.tfm)
Provides:       tex(Ysabeau-Light-tosf-cs.tfm)
Provides:       tex(Ysabeau-Light-tosf-l7x.tfm)
Provides:       tex(Ysabeau-Light-tosf-lgr.tfm)
Provides:       tex(Ysabeau-Light-tosf-ly1.tfm)
Provides:       tex(Ysabeau-Light-tosf-ot1.tfm)
Provides:       tex(Ysabeau-Light-tosf-qx--base.tfm)
Provides:       tex(Ysabeau-Light-tosf-qx.tfm)
Provides:       tex(Ysabeau-Light-tosf-qx.vf)
Provides:       tex(Ysabeau-Light-tosf-sc-cs--base.tfm)
Provides:       tex(Ysabeau-Light-tosf-sc-cs.tfm)
Provides:       tex(Ysabeau-Light-tosf-sc-cs.vf)
Provides:       tex(Ysabeau-Light-tosf-sc-l7x--base.tfm)
Provides:       tex(Ysabeau-Light-tosf-sc-l7x.tfm)
Provides:       tex(Ysabeau-Light-tosf-sc-l7x.vf)
Provides:       tex(Ysabeau-Light-tosf-sc-lgr.tfm)
Provides:       tex(Ysabeau-Light-tosf-sc-ly1--base.tfm)
Provides:       tex(Ysabeau-Light-tosf-sc-ly1.tfm)
Provides:       tex(Ysabeau-Light-tosf-sc-ly1.vf)
Provides:       tex(Ysabeau-Light-tosf-sc-ot1--base.tfm)
Provides:       tex(Ysabeau-Light-tosf-sc-ot1.tfm)
Provides:       tex(Ysabeau-Light-tosf-sc-ot1.vf)
Provides:       tex(Ysabeau-Light-tosf-sc-qx--base.tfm)
Provides:       tex(Ysabeau-Light-tosf-sc-qx.tfm)
Provides:       tex(Ysabeau-Light-tosf-sc-qx.vf)
Provides:       tex(Ysabeau-Light-tosf-sc-t1--base.tfm)
Provides:       tex(Ysabeau-Light-tosf-sc-t1.tfm)
Provides:       tex(Ysabeau-Light-tosf-sc-t1.vf)
Provides:       tex(Ysabeau-Light-tosf-sc-t2a--base.tfm)
Provides:       tex(Ysabeau-Light-tosf-sc-t2a.tfm)
Provides:       tex(Ysabeau-Light-tosf-sc-t2a.vf)
Provides:       tex(Ysabeau-Light-tosf-sc-t2b--base.tfm)
Provides:       tex(Ysabeau-Light-tosf-sc-t2b.tfm)
Provides:       tex(Ysabeau-Light-tosf-sc-t2b.vf)
Provides:       tex(Ysabeau-Light-tosf-sc-t2c--base.tfm)
Provides:       tex(Ysabeau-Light-tosf-sc-t2c.tfm)
Provides:       tex(Ysabeau-Light-tosf-sc-t2c.vf)
Provides:       tex(Ysabeau-Light-tosf-sc-t3.tfm)
Provides:       tex(Ysabeau-Light-tosf-sc-t4--base.tfm)
Provides:       tex(Ysabeau-Light-tosf-sc-t4.tfm)
Provides:       tex(Ysabeau-Light-tosf-sc-t4.vf)
Provides:       tex(Ysabeau-Light-tosf-sc-t5--base.tfm)
Provides:       tex(Ysabeau-Light-tosf-sc-t5.tfm)
Provides:       tex(Ysabeau-Light-tosf-sc-t5.vf)
Provides:       tex(Ysabeau-Light-tosf-sc-ts3--base.tfm)
Provides:       tex(Ysabeau-Light-tosf-sc-ts3.tfm)
Provides:       tex(Ysabeau-Light-tosf-sc-ts3.vf)
Provides:       tex(Ysabeau-Light-tosf-t1--base.tfm)
Provides:       tex(Ysabeau-Light-tosf-t1.tfm)
Provides:       tex(Ysabeau-Light-tosf-t1.vf)
Provides:       tex(Ysabeau-Light-tosf-t2a--base.tfm)
Provides:       tex(Ysabeau-Light-tosf-t2a.tfm)
Provides:       tex(Ysabeau-Light-tosf-t2a.vf)
Provides:       tex(Ysabeau-Light-tosf-t2b--base.tfm)
Provides:       tex(Ysabeau-Light-tosf-t2b.tfm)
Provides:       tex(Ysabeau-Light-tosf-t2b.vf)
Provides:       tex(Ysabeau-Light-tosf-t2c--base.tfm)
Provides:       tex(Ysabeau-Light-tosf-t2c.tfm)
Provides:       tex(Ysabeau-Light-tosf-t2c.vf)
Provides:       tex(Ysabeau-Light-tosf-t3.tfm)
Provides:       tex(Ysabeau-Light-tosf-t4--base.tfm)
Provides:       tex(Ysabeau-Light-tosf-t4.tfm)
Provides:       tex(Ysabeau-Light-tosf-t4.vf)
Provides:       tex(Ysabeau-Light-tosf-t5--base.tfm)
Provides:       tex(Ysabeau-Light-tosf-t5.tfm)
Provides:       tex(Ysabeau-Light-tosf-t5.vf)
Provides:       tex(Ysabeau-Light-tosf-ts1--base.tfm)
Provides:       tex(Ysabeau-Light-tosf-ts1.tfm)
Provides:       tex(Ysabeau-Light-tosf-ts1.vf)
Provides:       tex(Ysabeau-Light-tosf-ts3.tfm)
Provides:       tex(Ysabeau-LightItalic-dnom-cs.tfm)
Provides:       tex(Ysabeau-LightItalic-dnom-l7x.tfm)
Provides:       tex(Ysabeau-LightItalic-dnom-lgr.tfm)
Provides:       tex(Ysabeau-LightItalic-dnom-ly1.tfm)
Provides:       tex(Ysabeau-LightItalic-dnom-ot1.tfm)
Provides:       tex(Ysabeau-LightItalic-dnom-qx--base.tfm)
Provides:       tex(Ysabeau-LightItalic-dnom-qx.tfm)
Provides:       tex(Ysabeau-LightItalic-dnom-qx.vf)
Provides:       tex(Ysabeau-LightItalic-dnom-t1--base.tfm)
Provides:       tex(Ysabeau-LightItalic-dnom-t1.tfm)
Provides:       tex(Ysabeau-LightItalic-dnom-t1.vf)
Provides:       tex(Ysabeau-LightItalic-dnom-t2a--base.tfm)
Provides:       tex(Ysabeau-LightItalic-dnom-t2a.tfm)
Provides:       tex(Ysabeau-LightItalic-dnom-t2a.vf)
Provides:       tex(Ysabeau-LightItalic-dnom-t2b--base.tfm)
Provides:       tex(Ysabeau-LightItalic-dnom-t2b.tfm)
Provides:       tex(Ysabeau-LightItalic-dnom-t2b.vf)
Provides:       tex(Ysabeau-LightItalic-dnom-t2c--base.tfm)
Provides:       tex(Ysabeau-LightItalic-dnom-t2c.tfm)
Provides:       tex(Ysabeau-LightItalic-dnom-t2c.vf)
Provides:       tex(Ysabeau-LightItalic-dnom-t3.tfm)
Provides:       tex(Ysabeau-LightItalic-dnom-t4--base.tfm)
Provides:       tex(Ysabeau-LightItalic-dnom-t4.tfm)
Provides:       tex(Ysabeau-LightItalic-dnom-t4.vf)
Provides:       tex(Ysabeau-LightItalic-dnom-t5--base.tfm)
Provides:       tex(Ysabeau-LightItalic-dnom-t5.tfm)
Provides:       tex(Ysabeau-LightItalic-dnom-t5.vf)
Provides:       tex(Ysabeau-LightItalic-dnom-ts3.tfm)
Provides:       tex(Ysabeau-LightItalic-inf-cs.tfm)
Provides:       tex(Ysabeau-LightItalic-inf-l7x.tfm)
Provides:       tex(Ysabeau-LightItalic-inf-lgr.tfm)
Provides:       tex(Ysabeau-LightItalic-inf-ly1.tfm)
Provides:       tex(Ysabeau-LightItalic-inf-ot1.tfm)
Provides:       tex(Ysabeau-LightItalic-inf-qx--base.tfm)
Provides:       tex(Ysabeau-LightItalic-inf-qx.tfm)
Provides:       tex(Ysabeau-LightItalic-inf-qx.vf)
Provides:       tex(Ysabeau-LightItalic-inf-t1--base.tfm)
Provides:       tex(Ysabeau-LightItalic-inf-t1.tfm)
Provides:       tex(Ysabeau-LightItalic-inf-t1.vf)
Provides:       tex(Ysabeau-LightItalic-inf-t2a--base.tfm)
Provides:       tex(Ysabeau-LightItalic-inf-t2a.tfm)
Provides:       tex(Ysabeau-LightItalic-inf-t2a.vf)
Provides:       tex(Ysabeau-LightItalic-inf-t2b--base.tfm)
Provides:       tex(Ysabeau-LightItalic-inf-t2b.tfm)
Provides:       tex(Ysabeau-LightItalic-inf-t2b.vf)
Provides:       tex(Ysabeau-LightItalic-inf-t2c--base.tfm)
Provides:       tex(Ysabeau-LightItalic-inf-t2c.tfm)
Provides:       tex(Ysabeau-LightItalic-inf-t2c.vf)
Provides:       tex(Ysabeau-LightItalic-inf-t3.tfm)
Provides:       tex(Ysabeau-LightItalic-inf-t4--base.tfm)
Provides:       tex(Ysabeau-LightItalic-inf-t4.tfm)
Provides:       tex(Ysabeau-LightItalic-inf-t4.vf)
Provides:       tex(Ysabeau-LightItalic-inf-t5--base.tfm)
Provides:       tex(Ysabeau-LightItalic-inf-t5.tfm)
Provides:       tex(Ysabeau-LightItalic-inf-t5.vf)
Provides:       tex(Ysabeau-LightItalic-inf-ts3.tfm)
Provides:       tex(Ysabeau-LightItalic-lf-cs.tfm)
Provides:       tex(Ysabeau-LightItalic-lf-l7x.tfm)
Provides:       tex(Ysabeau-LightItalic-lf-lgr.tfm)
Provides:       tex(Ysabeau-LightItalic-lf-ly1.tfm)
Provides:       tex(Ysabeau-LightItalic-lf-ot1.tfm)
Provides:       tex(Ysabeau-LightItalic-lf-qx--base.tfm)
Provides:       tex(Ysabeau-LightItalic-lf-qx.tfm)
Provides:       tex(Ysabeau-LightItalic-lf-qx.vf)
Provides:       tex(Ysabeau-LightItalic-lf-swash-cs.tfm)
Provides:       tex(Ysabeau-LightItalic-lf-swash-l7x.tfm)
Provides:       tex(Ysabeau-LightItalic-lf-swash-lgr.tfm)
Provides:       tex(Ysabeau-LightItalic-lf-swash-ly1.tfm)
Provides:       tex(Ysabeau-LightItalic-lf-swash-ot1.tfm)
Provides:       tex(Ysabeau-LightItalic-lf-swash-qx--base.tfm)
Provides:       tex(Ysabeau-LightItalic-lf-swash-qx.tfm)
Provides:       tex(Ysabeau-LightItalic-lf-swash-qx.vf)
Provides:       tex(Ysabeau-LightItalic-lf-swash-t1--base.tfm)
Provides:       tex(Ysabeau-LightItalic-lf-swash-t1.tfm)
Provides:       tex(Ysabeau-LightItalic-lf-swash-t1.vf)
Provides:       tex(Ysabeau-LightItalic-lf-swash-t2a--base.tfm)
Provides:       tex(Ysabeau-LightItalic-lf-swash-t2a.tfm)
Provides:       tex(Ysabeau-LightItalic-lf-swash-t2a.vf)
Provides:       tex(Ysabeau-LightItalic-lf-swash-t2b--base.tfm)
Provides:       tex(Ysabeau-LightItalic-lf-swash-t2b.tfm)
Provides:       tex(Ysabeau-LightItalic-lf-swash-t2b.vf)
Provides:       tex(Ysabeau-LightItalic-lf-swash-t2c--base.tfm)
Provides:       tex(Ysabeau-LightItalic-lf-swash-t2c.tfm)
Provides:       tex(Ysabeau-LightItalic-lf-swash-t2c.vf)
Provides:       tex(Ysabeau-LightItalic-lf-swash-t3.tfm)
Provides:       tex(Ysabeau-LightItalic-lf-swash-t4--base.tfm)
Provides:       tex(Ysabeau-LightItalic-lf-swash-t4.tfm)
Provides:       tex(Ysabeau-LightItalic-lf-swash-t4.vf)
Provides:       tex(Ysabeau-LightItalic-lf-swash-t5--base.tfm)
Provides:       tex(Ysabeau-LightItalic-lf-swash-t5.tfm)
Provides:       tex(Ysabeau-LightItalic-lf-swash-t5.vf)
Provides:       tex(Ysabeau-LightItalic-lf-swash-ts3.tfm)
Provides:       tex(Ysabeau-LightItalic-lf-t1--base.tfm)
Provides:       tex(Ysabeau-LightItalic-lf-t1.tfm)
Provides:       tex(Ysabeau-LightItalic-lf-t1.vf)
Provides:       tex(Ysabeau-LightItalic-lf-t2a--base.tfm)
Provides:       tex(Ysabeau-LightItalic-lf-t2a.tfm)
Provides:       tex(Ysabeau-LightItalic-lf-t2a.vf)
Provides:       tex(Ysabeau-LightItalic-lf-t2b--base.tfm)
Provides:       tex(Ysabeau-LightItalic-lf-t2b.tfm)
Provides:       tex(Ysabeau-LightItalic-lf-t2b.vf)
Provides:       tex(Ysabeau-LightItalic-lf-t2c--base.tfm)
Provides:       tex(Ysabeau-LightItalic-lf-t2c.tfm)
Provides:       tex(Ysabeau-LightItalic-lf-t2c.vf)
Provides:       tex(Ysabeau-LightItalic-lf-t3.tfm)
Provides:       tex(Ysabeau-LightItalic-lf-t4--base.tfm)
Provides:       tex(Ysabeau-LightItalic-lf-t4.tfm)
Provides:       tex(Ysabeau-LightItalic-lf-t4.vf)
Provides:       tex(Ysabeau-LightItalic-lf-t5--base.tfm)
Provides:       tex(Ysabeau-LightItalic-lf-t5.tfm)
Provides:       tex(Ysabeau-LightItalic-lf-t5.vf)
Provides:       tex(Ysabeau-LightItalic-lf-ts1--base.tfm)
Provides:       tex(Ysabeau-LightItalic-lf-ts1.tfm)
Provides:       tex(Ysabeau-LightItalic-lf-ts1.vf)
Provides:       tex(Ysabeau-LightItalic-lf-ts3.tfm)
Provides:       tex(Ysabeau-LightItalic-numr-cs.tfm)
Provides:       tex(Ysabeau-LightItalic-numr-l7x.tfm)
Provides:       tex(Ysabeau-LightItalic-numr-lgr.tfm)
Provides:       tex(Ysabeau-LightItalic-numr-ly1.tfm)
Provides:       tex(Ysabeau-LightItalic-numr-ot1.tfm)
Provides:       tex(Ysabeau-LightItalic-numr-qx--base.tfm)
Provides:       tex(Ysabeau-LightItalic-numr-qx.tfm)
Provides:       tex(Ysabeau-LightItalic-numr-qx.vf)
Provides:       tex(Ysabeau-LightItalic-numr-t1--base.tfm)
Provides:       tex(Ysabeau-LightItalic-numr-t1.tfm)
Provides:       tex(Ysabeau-LightItalic-numr-t1.vf)
Provides:       tex(Ysabeau-LightItalic-numr-t2a--base.tfm)
Provides:       tex(Ysabeau-LightItalic-numr-t2a.tfm)
Provides:       tex(Ysabeau-LightItalic-numr-t2a.vf)
Provides:       tex(Ysabeau-LightItalic-numr-t2b--base.tfm)
Provides:       tex(Ysabeau-LightItalic-numr-t2b.tfm)
Provides:       tex(Ysabeau-LightItalic-numr-t2b.vf)
Provides:       tex(Ysabeau-LightItalic-numr-t2c--base.tfm)
Provides:       tex(Ysabeau-LightItalic-numr-t2c.tfm)
Provides:       tex(Ysabeau-LightItalic-numr-t2c.vf)
Provides:       tex(Ysabeau-LightItalic-numr-t3.tfm)
Provides:       tex(Ysabeau-LightItalic-numr-t4--base.tfm)
Provides:       tex(Ysabeau-LightItalic-numr-t4.tfm)
Provides:       tex(Ysabeau-LightItalic-numr-t4.vf)
Provides:       tex(Ysabeau-LightItalic-numr-t5--base.tfm)
Provides:       tex(Ysabeau-LightItalic-numr-t5.tfm)
Provides:       tex(Ysabeau-LightItalic-numr-t5.vf)
Provides:       tex(Ysabeau-LightItalic-numr-ts3.tfm)
Provides:       tex(Ysabeau-LightItalic-osf-cs.tfm)
Provides:       tex(Ysabeau-LightItalic-osf-l7x.tfm)
Provides:       tex(Ysabeau-LightItalic-osf-lgr.tfm)
Provides:       tex(Ysabeau-LightItalic-osf-ly1.tfm)
Provides:       tex(Ysabeau-LightItalic-osf-ot1.tfm)
Provides:       tex(Ysabeau-LightItalic-osf-qx--base.tfm)
Provides:       tex(Ysabeau-LightItalic-osf-qx.tfm)
Provides:       tex(Ysabeau-LightItalic-osf-qx.vf)
Provides:       tex(Ysabeau-LightItalic-osf-swash-cs.tfm)
Provides:       tex(Ysabeau-LightItalic-osf-swash-l7x.tfm)
Provides:       tex(Ysabeau-LightItalic-osf-swash-lgr.tfm)
Provides:       tex(Ysabeau-LightItalic-osf-swash-ly1.tfm)
Provides:       tex(Ysabeau-LightItalic-osf-swash-ot1.tfm)
Provides:       tex(Ysabeau-LightItalic-osf-swash-qx--base.tfm)
Provides:       tex(Ysabeau-LightItalic-osf-swash-qx.tfm)
Provides:       tex(Ysabeau-LightItalic-osf-swash-qx.vf)
Provides:       tex(Ysabeau-LightItalic-osf-swash-t1--base.tfm)
Provides:       tex(Ysabeau-LightItalic-osf-swash-t1.tfm)
Provides:       tex(Ysabeau-LightItalic-osf-swash-t1.vf)
Provides:       tex(Ysabeau-LightItalic-osf-swash-t2a--base.tfm)
Provides:       tex(Ysabeau-LightItalic-osf-swash-t2a.tfm)
Provides:       tex(Ysabeau-LightItalic-osf-swash-t2a.vf)
Provides:       tex(Ysabeau-LightItalic-osf-swash-t2b--base.tfm)
Provides:       tex(Ysabeau-LightItalic-osf-swash-t2b.tfm)
Provides:       tex(Ysabeau-LightItalic-osf-swash-t2b.vf)
Provides:       tex(Ysabeau-LightItalic-osf-swash-t2c--base.tfm)
Provides:       tex(Ysabeau-LightItalic-osf-swash-t2c.tfm)
Provides:       tex(Ysabeau-LightItalic-osf-swash-t2c.vf)
Provides:       tex(Ysabeau-LightItalic-osf-swash-t3.tfm)
Provides:       tex(Ysabeau-LightItalic-osf-swash-t4--base.tfm)
Provides:       tex(Ysabeau-LightItalic-osf-swash-t4.tfm)
Provides:       tex(Ysabeau-LightItalic-osf-swash-t4.vf)
Provides:       tex(Ysabeau-LightItalic-osf-swash-t5--base.tfm)
Provides:       tex(Ysabeau-LightItalic-osf-swash-t5.tfm)
Provides:       tex(Ysabeau-LightItalic-osf-swash-t5.vf)
Provides:       tex(Ysabeau-LightItalic-osf-swash-ts3.tfm)
Provides:       tex(Ysabeau-LightItalic-osf-t1--base.tfm)
Provides:       tex(Ysabeau-LightItalic-osf-t1.tfm)
Provides:       tex(Ysabeau-LightItalic-osf-t1.vf)
Provides:       tex(Ysabeau-LightItalic-osf-t2a--base.tfm)
Provides:       tex(Ysabeau-LightItalic-osf-t2a.tfm)
Provides:       tex(Ysabeau-LightItalic-osf-t2a.vf)
Provides:       tex(Ysabeau-LightItalic-osf-t2b--base.tfm)
Provides:       tex(Ysabeau-LightItalic-osf-t2b.tfm)
Provides:       tex(Ysabeau-LightItalic-osf-t2b.vf)
Provides:       tex(Ysabeau-LightItalic-osf-t2c--base.tfm)
Provides:       tex(Ysabeau-LightItalic-osf-t2c.tfm)
Provides:       tex(Ysabeau-LightItalic-osf-t2c.vf)
Provides:       tex(Ysabeau-LightItalic-osf-t3.tfm)
Provides:       tex(Ysabeau-LightItalic-osf-t4--base.tfm)
Provides:       tex(Ysabeau-LightItalic-osf-t4.tfm)
Provides:       tex(Ysabeau-LightItalic-osf-t4.vf)
Provides:       tex(Ysabeau-LightItalic-osf-t5--base.tfm)
Provides:       tex(Ysabeau-LightItalic-osf-t5.tfm)
Provides:       tex(Ysabeau-LightItalic-osf-t5.vf)
Provides:       tex(Ysabeau-LightItalic-osf-ts1--base.tfm)
Provides:       tex(Ysabeau-LightItalic-osf-ts1.tfm)
Provides:       tex(Ysabeau-LightItalic-osf-ts1.vf)
Provides:       tex(Ysabeau-LightItalic-osf-ts3.tfm)
Provides:       tex(Ysabeau-LightItalic-sup-cs.tfm)
Provides:       tex(Ysabeau-LightItalic-sup-l7x.tfm)
Provides:       tex(Ysabeau-LightItalic-sup-lgr.tfm)
Provides:       tex(Ysabeau-LightItalic-sup-ly1.tfm)
Provides:       tex(Ysabeau-LightItalic-sup-ot1.tfm)
Provides:       tex(Ysabeau-LightItalic-sup-qx--base.tfm)
Provides:       tex(Ysabeau-LightItalic-sup-qx.tfm)
Provides:       tex(Ysabeau-LightItalic-sup-qx.vf)
Provides:       tex(Ysabeau-LightItalic-sup-t1--base.tfm)
Provides:       tex(Ysabeau-LightItalic-sup-t1.tfm)
Provides:       tex(Ysabeau-LightItalic-sup-t1.vf)
Provides:       tex(Ysabeau-LightItalic-sup-t2a--base.tfm)
Provides:       tex(Ysabeau-LightItalic-sup-t2a.tfm)
Provides:       tex(Ysabeau-LightItalic-sup-t2a.vf)
Provides:       tex(Ysabeau-LightItalic-sup-t2b--base.tfm)
Provides:       tex(Ysabeau-LightItalic-sup-t2b.tfm)
Provides:       tex(Ysabeau-LightItalic-sup-t2b.vf)
Provides:       tex(Ysabeau-LightItalic-sup-t2c--base.tfm)
Provides:       tex(Ysabeau-LightItalic-sup-t2c.tfm)
Provides:       tex(Ysabeau-LightItalic-sup-t2c.vf)
Provides:       tex(Ysabeau-LightItalic-sup-t3.tfm)
Provides:       tex(Ysabeau-LightItalic-sup-t4--base.tfm)
Provides:       tex(Ysabeau-LightItalic-sup-t4.tfm)
Provides:       tex(Ysabeau-LightItalic-sup-t4.vf)
Provides:       tex(Ysabeau-LightItalic-sup-t5--base.tfm)
Provides:       tex(Ysabeau-LightItalic-sup-t5.tfm)
Provides:       tex(Ysabeau-LightItalic-sup-t5.vf)
Provides:       tex(Ysabeau-LightItalic-sup-ts3.tfm)
Provides:       tex(Ysabeau-LightItalic-tlf-cs.tfm)
Provides:       tex(Ysabeau-LightItalic-tlf-l7x.tfm)
Provides:       tex(Ysabeau-LightItalic-tlf-lgr.tfm)
Provides:       tex(Ysabeau-LightItalic-tlf-ly1.tfm)
Provides:       tex(Ysabeau-LightItalic-tlf-ot1.tfm)
Provides:       tex(Ysabeau-LightItalic-tlf-qx--base.tfm)
Provides:       tex(Ysabeau-LightItalic-tlf-qx.tfm)
Provides:       tex(Ysabeau-LightItalic-tlf-qx.vf)
Provides:       tex(Ysabeau-LightItalic-tlf-swash-cs.tfm)
Provides:       tex(Ysabeau-LightItalic-tlf-swash-l7x.tfm)
Provides:       tex(Ysabeau-LightItalic-tlf-swash-lgr.tfm)
Provides:       tex(Ysabeau-LightItalic-tlf-swash-ly1.tfm)
Provides:       tex(Ysabeau-LightItalic-tlf-swash-ot1.tfm)
Provides:       tex(Ysabeau-LightItalic-tlf-swash-qx--base.tfm)
Provides:       tex(Ysabeau-LightItalic-tlf-swash-qx.tfm)
Provides:       tex(Ysabeau-LightItalic-tlf-swash-qx.vf)
Provides:       tex(Ysabeau-LightItalic-tlf-swash-t1--base.tfm)
Provides:       tex(Ysabeau-LightItalic-tlf-swash-t1.tfm)
Provides:       tex(Ysabeau-LightItalic-tlf-swash-t1.vf)
Provides:       tex(Ysabeau-LightItalic-tlf-swash-t2a--base.tfm)
Provides:       tex(Ysabeau-LightItalic-tlf-swash-t2a.tfm)
Provides:       tex(Ysabeau-LightItalic-tlf-swash-t2a.vf)
Provides:       tex(Ysabeau-LightItalic-tlf-swash-t2b--base.tfm)
Provides:       tex(Ysabeau-LightItalic-tlf-swash-t2b.tfm)
Provides:       tex(Ysabeau-LightItalic-tlf-swash-t2b.vf)
Provides:       tex(Ysabeau-LightItalic-tlf-swash-t2c--base.tfm)
Provides:       tex(Ysabeau-LightItalic-tlf-swash-t2c.tfm)
Provides:       tex(Ysabeau-LightItalic-tlf-swash-t2c.vf)
Provides:       tex(Ysabeau-LightItalic-tlf-swash-t3.tfm)
Provides:       tex(Ysabeau-LightItalic-tlf-swash-t4--base.tfm)
Provides:       tex(Ysabeau-LightItalic-tlf-swash-t4.tfm)
Provides:       tex(Ysabeau-LightItalic-tlf-swash-t4.vf)
Provides:       tex(Ysabeau-LightItalic-tlf-swash-t5--base.tfm)
Provides:       tex(Ysabeau-LightItalic-tlf-swash-t5.tfm)
Provides:       tex(Ysabeau-LightItalic-tlf-swash-t5.vf)
Provides:       tex(Ysabeau-LightItalic-tlf-swash-ts3.tfm)
Provides:       tex(Ysabeau-LightItalic-tlf-t1--base.tfm)
Provides:       tex(Ysabeau-LightItalic-tlf-t1.tfm)
Provides:       tex(Ysabeau-LightItalic-tlf-t1.vf)
Provides:       tex(Ysabeau-LightItalic-tlf-t2a--base.tfm)
Provides:       tex(Ysabeau-LightItalic-tlf-t2a.tfm)
Provides:       tex(Ysabeau-LightItalic-tlf-t2a.vf)
Provides:       tex(Ysabeau-LightItalic-tlf-t2b--base.tfm)
Provides:       tex(Ysabeau-LightItalic-tlf-t2b.tfm)
Provides:       tex(Ysabeau-LightItalic-tlf-t2b.vf)
Provides:       tex(Ysabeau-LightItalic-tlf-t2c--base.tfm)
Provides:       tex(Ysabeau-LightItalic-tlf-t2c.tfm)
Provides:       tex(Ysabeau-LightItalic-tlf-t2c.vf)
Provides:       tex(Ysabeau-LightItalic-tlf-t3.tfm)
Provides:       tex(Ysabeau-LightItalic-tlf-t4--base.tfm)
Provides:       tex(Ysabeau-LightItalic-tlf-t4.tfm)
Provides:       tex(Ysabeau-LightItalic-tlf-t4.vf)
Provides:       tex(Ysabeau-LightItalic-tlf-t5--base.tfm)
Provides:       tex(Ysabeau-LightItalic-tlf-t5.tfm)
Provides:       tex(Ysabeau-LightItalic-tlf-t5.vf)
Provides:       tex(Ysabeau-LightItalic-tlf-ts1--base.tfm)
Provides:       tex(Ysabeau-LightItalic-tlf-ts1.tfm)
Provides:       tex(Ysabeau-LightItalic-tlf-ts1.vf)
Provides:       tex(Ysabeau-LightItalic-tlf-ts3.tfm)
Provides:       tex(Ysabeau-LightItalic-tosf-cs.tfm)
Provides:       tex(Ysabeau-LightItalic-tosf-l7x.tfm)
Provides:       tex(Ysabeau-LightItalic-tosf-lgr.tfm)
Provides:       tex(Ysabeau-LightItalic-tosf-ly1.tfm)
Provides:       tex(Ysabeau-LightItalic-tosf-ot1.tfm)
Provides:       tex(Ysabeau-LightItalic-tosf-qx--base.tfm)
Provides:       tex(Ysabeau-LightItalic-tosf-qx.tfm)
Provides:       tex(Ysabeau-LightItalic-tosf-qx.vf)
Provides:       tex(Ysabeau-LightItalic-tosf-swash-cs.tfm)
Provides:       tex(Ysabeau-LightItalic-tosf-swash-l7x.tfm)
Provides:       tex(Ysabeau-LightItalic-tosf-swash-lgr.tfm)
Provides:       tex(Ysabeau-LightItalic-tosf-swash-ly1.tfm)
Provides:       tex(Ysabeau-LightItalic-tosf-swash-ot1.tfm)
Provides:       tex(Ysabeau-LightItalic-tosf-swash-qx--base.tfm)
Provides:       tex(Ysabeau-LightItalic-tosf-swash-qx.tfm)
Provides:       tex(Ysabeau-LightItalic-tosf-swash-qx.vf)
Provides:       tex(Ysabeau-LightItalic-tosf-swash-t1--base.tfm)
Provides:       tex(Ysabeau-LightItalic-tosf-swash-t1.tfm)
Provides:       tex(Ysabeau-LightItalic-tosf-swash-t1.vf)
Provides:       tex(Ysabeau-LightItalic-tosf-swash-t2a--base.tfm)
Provides:       tex(Ysabeau-LightItalic-tosf-swash-t2a.tfm)
Provides:       tex(Ysabeau-LightItalic-tosf-swash-t2a.vf)
Provides:       tex(Ysabeau-LightItalic-tosf-swash-t2b--base.tfm)
Provides:       tex(Ysabeau-LightItalic-tosf-swash-t2b.tfm)
Provides:       tex(Ysabeau-LightItalic-tosf-swash-t2b.vf)
Provides:       tex(Ysabeau-LightItalic-tosf-swash-t2c--base.tfm)
Provides:       tex(Ysabeau-LightItalic-tosf-swash-t2c.tfm)
Provides:       tex(Ysabeau-LightItalic-tosf-swash-t2c.vf)
Provides:       tex(Ysabeau-LightItalic-tosf-swash-t3.tfm)
Provides:       tex(Ysabeau-LightItalic-tosf-swash-t4--base.tfm)
Provides:       tex(Ysabeau-LightItalic-tosf-swash-t4.tfm)
Provides:       tex(Ysabeau-LightItalic-tosf-swash-t4.vf)
Provides:       tex(Ysabeau-LightItalic-tosf-swash-t5--base.tfm)
Provides:       tex(Ysabeau-LightItalic-tosf-swash-t5.tfm)
Provides:       tex(Ysabeau-LightItalic-tosf-swash-t5.vf)
Provides:       tex(Ysabeau-LightItalic-tosf-swash-ts3.tfm)
Provides:       tex(Ysabeau-LightItalic-tosf-t1--base.tfm)
Provides:       tex(Ysabeau-LightItalic-tosf-t1.tfm)
Provides:       tex(Ysabeau-LightItalic-tosf-t1.vf)
Provides:       tex(Ysabeau-LightItalic-tosf-t2a--base.tfm)
Provides:       tex(Ysabeau-LightItalic-tosf-t2a.tfm)
Provides:       tex(Ysabeau-LightItalic-tosf-t2a.vf)
Provides:       tex(Ysabeau-LightItalic-tosf-t2b--base.tfm)
Provides:       tex(Ysabeau-LightItalic-tosf-t2b.tfm)
Provides:       tex(Ysabeau-LightItalic-tosf-t2b.vf)
Provides:       tex(Ysabeau-LightItalic-tosf-t2c--base.tfm)
Provides:       tex(Ysabeau-LightItalic-tosf-t2c.tfm)
Provides:       tex(Ysabeau-LightItalic-tosf-t2c.vf)
Provides:       tex(Ysabeau-LightItalic-tosf-t3.tfm)
Provides:       tex(Ysabeau-LightItalic-tosf-t4--base.tfm)
Provides:       tex(Ysabeau-LightItalic-tosf-t4.tfm)
Provides:       tex(Ysabeau-LightItalic-tosf-t4.vf)
Provides:       tex(Ysabeau-LightItalic-tosf-t5--base.tfm)
Provides:       tex(Ysabeau-LightItalic-tosf-t5.tfm)
Provides:       tex(Ysabeau-LightItalic-tosf-t5.vf)
Provides:       tex(Ysabeau-LightItalic-tosf-ts1--base.tfm)
Provides:       tex(Ysabeau-LightItalic-tosf-ts1.tfm)
Provides:       tex(Ysabeau-LightItalic-tosf-ts1.vf)
Provides:       tex(Ysabeau-LightItalic-tosf-ts3.tfm)
Provides:       tex(Ysabeau-Medium-dnom-cs.tfm)
Provides:       tex(Ysabeau-Medium-dnom-l7x.tfm)
Provides:       tex(Ysabeau-Medium-dnom-lgr.tfm)
Provides:       tex(Ysabeau-Medium-dnom-ly1.tfm)
Provides:       tex(Ysabeau-Medium-dnom-ot1.tfm)
Provides:       tex(Ysabeau-Medium-dnom-qx--base.tfm)
Provides:       tex(Ysabeau-Medium-dnom-qx.tfm)
Provides:       tex(Ysabeau-Medium-dnom-qx.vf)
Provides:       tex(Ysabeau-Medium-dnom-t1--base.tfm)
Provides:       tex(Ysabeau-Medium-dnom-t1.tfm)
Provides:       tex(Ysabeau-Medium-dnom-t1.vf)
Provides:       tex(Ysabeau-Medium-dnom-t2a--base.tfm)
Provides:       tex(Ysabeau-Medium-dnom-t2a.tfm)
Provides:       tex(Ysabeau-Medium-dnom-t2a.vf)
Provides:       tex(Ysabeau-Medium-dnom-t2b--base.tfm)
Provides:       tex(Ysabeau-Medium-dnom-t2b.tfm)
Provides:       tex(Ysabeau-Medium-dnom-t2b.vf)
Provides:       tex(Ysabeau-Medium-dnom-t2c--base.tfm)
Provides:       tex(Ysabeau-Medium-dnom-t2c.tfm)
Provides:       tex(Ysabeau-Medium-dnom-t2c.vf)
Provides:       tex(Ysabeau-Medium-dnom-t3.tfm)
Provides:       tex(Ysabeau-Medium-dnom-t4--base.tfm)
Provides:       tex(Ysabeau-Medium-dnom-t4.tfm)
Provides:       tex(Ysabeau-Medium-dnom-t4.vf)
Provides:       tex(Ysabeau-Medium-dnom-t5--base.tfm)
Provides:       tex(Ysabeau-Medium-dnom-t5.tfm)
Provides:       tex(Ysabeau-Medium-dnom-t5.vf)
Provides:       tex(Ysabeau-Medium-dnom-ts3.tfm)
Provides:       tex(Ysabeau-Medium-inf-cs.tfm)
Provides:       tex(Ysabeau-Medium-inf-l7x.tfm)
Provides:       tex(Ysabeau-Medium-inf-lgr.tfm)
Provides:       tex(Ysabeau-Medium-inf-ly1.tfm)
Provides:       tex(Ysabeau-Medium-inf-ot1.tfm)
Provides:       tex(Ysabeau-Medium-inf-qx--base.tfm)
Provides:       tex(Ysabeau-Medium-inf-qx.tfm)
Provides:       tex(Ysabeau-Medium-inf-qx.vf)
Provides:       tex(Ysabeau-Medium-inf-t1--base.tfm)
Provides:       tex(Ysabeau-Medium-inf-t1.tfm)
Provides:       tex(Ysabeau-Medium-inf-t1.vf)
Provides:       tex(Ysabeau-Medium-inf-t2a--base.tfm)
Provides:       tex(Ysabeau-Medium-inf-t2a.tfm)
Provides:       tex(Ysabeau-Medium-inf-t2a.vf)
Provides:       tex(Ysabeau-Medium-inf-t2b--base.tfm)
Provides:       tex(Ysabeau-Medium-inf-t2b.tfm)
Provides:       tex(Ysabeau-Medium-inf-t2b.vf)
Provides:       tex(Ysabeau-Medium-inf-t2c--base.tfm)
Provides:       tex(Ysabeau-Medium-inf-t2c.tfm)
Provides:       tex(Ysabeau-Medium-inf-t2c.vf)
Provides:       tex(Ysabeau-Medium-inf-t3.tfm)
Provides:       tex(Ysabeau-Medium-inf-t4--base.tfm)
Provides:       tex(Ysabeau-Medium-inf-t4.tfm)
Provides:       tex(Ysabeau-Medium-inf-t4.vf)
Provides:       tex(Ysabeau-Medium-inf-t5--base.tfm)
Provides:       tex(Ysabeau-Medium-inf-t5.tfm)
Provides:       tex(Ysabeau-Medium-inf-t5.vf)
Provides:       tex(Ysabeau-Medium-inf-ts3.tfm)
Provides:       tex(Ysabeau-Medium-lf-cs.tfm)
Provides:       tex(Ysabeau-Medium-lf-l7x.tfm)
Provides:       tex(Ysabeau-Medium-lf-lgr.tfm)
Provides:       tex(Ysabeau-Medium-lf-ly1.tfm)
Provides:       tex(Ysabeau-Medium-lf-ot1.tfm)
Provides:       tex(Ysabeau-Medium-lf-qx--base.tfm)
Provides:       tex(Ysabeau-Medium-lf-qx.tfm)
Provides:       tex(Ysabeau-Medium-lf-qx.vf)
Provides:       tex(Ysabeau-Medium-lf-sc-cs--base.tfm)
Provides:       tex(Ysabeau-Medium-lf-sc-cs.tfm)
Provides:       tex(Ysabeau-Medium-lf-sc-cs.vf)
Provides:       tex(Ysabeau-Medium-lf-sc-l7x--base.tfm)
Provides:       tex(Ysabeau-Medium-lf-sc-l7x.tfm)
Provides:       tex(Ysabeau-Medium-lf-sc-l7x.vf)
Provides:       tex(Ysabeau-Medium-lf-sc-lgr.tfm)
Provides:       tex(Ysabeau-Medium-lf-sc-ly1--base.tfm)
Provides:       tex(Ysabeau-Medium-lf-sc-ly1.tfm)
Provides:       tex(Ysabeau-Medium-lf-sc-ly1.vf)
Provides:       tex(Ysabeau-Medium-lf-sc-ot1--base.tfm)
Provides:       tex(Ysabeau-Medium-lf-sc-ot1.tfm)
Provides:       tex(Ysabeau-Medium-lf-sc-ot1.vf)
Provides:       tex(Ysabeau-Medium-lf-sc-qx--base.tfm)
Provides:       tex(Ysabeau-Medium-lf-sc-qx.tfm)
Provides:       tex(Ysabeau-Medium-lf-sc-qx.vf)
Provides:       tex(Ysabeau-Medium-lf-sc-t1--base.tfm)
Provides:       tex(Ysabeau-Medium-lf-sc-t1.tfm)
Provides:       tex(Ysabeau-Medium-lf-sc-t1.vf)
Provides:       tex(Ysabeau-Medium-lf-sc-t2a--base.tfm)
Provides:       tex(Ysabeau-Medium-lf-sc-t2a.tfm)
Provides:       tex(Ysabeau-Medium-lf-sc-t2a.vf)
Provides:       tex(Ysabeau-Medium-lf-sc-t2b--base.tfm)
Provides:       tex(Ysabeau-Medium-lf-sc-t2b.tfm)
Provides:       tex(Ysabeau-Medium-lf-sc-t2b.vf)
Provides:       tex(Ysabeau-Medium-lf-sc-t2c--base.tfm)
Provides:       tex(Ysabeau-Medium-lf-sc-t2c.tfm)
Provides:       tex(Ysabeau-Medium-lf-sc-t2c.vf)
Provides:       tex(Ysabeau-Medium-lf-sc-t3.tfm)
Provides:       tex(Ysabeau-Medium-lf-sc-t4--base.tfm)
Provides:       tex(Ysabeau-Medium-lf-sc-t4.tfm)
Provides:       tex(Ysabeau-Medium-lf-sc-t4.vf)
Provides:       tex(Ysabeau-Medium-lf-sc-t5--base.tfm)
Provides:       tex(Ysabeau-Medium-lf-sc-t5.tfm)
Provides:       tex(Ysabeau-Medium-lf-sc-t5.vf)
Provides:       tex(Ysabeau-Medium-lf-sc-ts3--base.tfm)
Provides:       tex(Ysabeau-Medium-lf-sc-ts3.tfm)
Provides:       tex(Ysabeau-Medium-lf-sc-ts3.vf)
Provides:       tex(Ysabeau-Medium-lf-t1--base.tfm)
Provides:       tex(Ysabeau-Medium-lf-t1.tfm)
Provides:       tex(Ysabeau-Medium-lf-t1.vf)
Provides:       tex(Ysabeau-Medium-lf-t2a--base.tfm)
Provides:       tex(Ysabeau-Medium-lf-t2a.tfm)
Provides:       tex(Ysabeau-Medium-lf-t2a.vf)
Provides:       tex(Ysabeau-Medium-lf-t2b--base.tfm)
Provides:       tex(Ysabeau-Medium-lf-t2b.tfm)
Provides:       tex(Ysabeau-Medium-lf-t2b.vf)
Provides:       tex(Ysabeau-Medium-lf-t2c--base.tfm)
Provides:       tex(Ysabeau-Medium-lf-t2c.tfm)
Provides:       tex(Ysabeau-Medium-lf-t2c.vf)
Provides:       tex(Ysabeau-Medium-lf-t3.tfm)
Provides:       tex(Ysabeau-Medium-lf-t4--base.tfm)
Provides:       tex(Ysabeau-Medium-lf-t4.tfm)
Provides:       tex(Ysabeau-Medium-lf-t4.vf)
Provides:       tex(Ysabeau-Medium-lf-t5--base.tfm)
Provides:       tex(Ysabeau-Medium-lf-t5.tfm)
Provides:       tex(Ysabeau-Medium-lf-t5.vf)
Provides:       tex(Ysabeau-Medium-lf-ts1--base.tfm)
Provides:       tex(Ysabeau-Medium-lf-ts1.tfm)
Provides:       tex(Ysabeau-Medium-lf-ts1.vf)
Provides:       tex(Ysabeau-Medium-lf-ts3.tfm)
Provides:       tex(Ysabeau-Medium-numr-cs.tfm)
Provides:       tex(Ysabeau-Medium-numr-l7x.tfm)
Provides:       tex(Ysabeau-Medium-numr-lgr.tfm)
Provides:       tex(Ysabeau-Medium-numr-ly1.tfm)
Provides:       tex(Ysabeau-Medium-numr-ot1.tfm)
Provides:       tex(Ysabeau-Medium-numr-qx--base.tfm)
Provides:       tex(Ysabeau-Medium-numr-qx.tfm)
Provides:       tex(Ysabeau-Medium-numr-qx.vf)
Provides:       tex(Ysabeau-Medium-numr-t1--base.tfm)
Provides:       tex(Ysabeau-Medium-numr-t1.tfm)
Provides:       tex(Ysabeau-Medium-numr-t1.vf)
Provides:       tex(Ysabeau-Medium-numr-t2a--base.tfm)
Provides:       tex(Ysabeau-Medium-numr-t2a.tfm)
Provides:       tex(Ysabeau-Medium-numr-t2a.vf)
Provides:       tex(Ysabeau-Medium-numr-t2b--base.tfm)
Provides:       tex(Ysabeau-Medium-numr-t2b.tfm)
Provides:       tex(Ysabeau-Medium-numr-t2b.vf)
Provides:       tex(Ysabeau-Medium-numr-t2c--base.tfm)
Provides:       tex(Ysabeau-Medium-numr-t2c.tfm)
Provides:       tex(Ysabeau-Medium-numr-t2c.vf)
Provides:       tex(Ysabeau-Medium-numr-t3.tfm)
Provides:       tex(Ysabeau-Medium-numr-t4--base.tfm)
Provides:       tex(Ysabeau-Medium-numr-t4.tfm)
Provides:       tex(Ysabeau-Medium-numr-t4.vf)
Provides:       tex(Ysabeau-Medium-numr-t5--base.tfm)
Provides:       tex(Ysabeau-Medium-numr-t5.tfm)
Provides:       tex(Ysabeau-Medium-numr-t5.vf)
Provides:       tex(Ysabeau-Medium-numr-ts3.tfm)
Provides:       tex(Ysabeau-Medium-osf-cs.tfm)
Provides:       tex(Ysabeau-Medium-osf-l7x.tfm)
Provides:       tex(Ysabeau-Medium-osf-lgr.tfm)
Provides:       tex(Ysabeau-Medium-osf-ly1.tfm)
Provides:       tex(Ysabeau-Medium-osf-ot1.tfm)
Provides:       tex(Ysabeau-Medium-osf-qx--base.tfm)
Provides:       tex(Ysabeau-Medium-osf-qx.tfm)
Provides:       tex(Ysabeau-Medium-osf-qx.vf)
Provides:       tex(Ysabeau-Medium-osf-sc-cs--base.tfm)
Provides:       tex(Ysabeau-Medium-osf-sc-cs.tfm)
Provides:       tex(Ysabeau-Medium-osf-sc-cs.vf)
Provides:       tex(Ysabeau-Medium-osf-sc-l7x--base.tfm)
Provides:       tex(Ysabeau-Medium-osf-sc-l7x.tfm)
Provides:       tex(Ysabeau-Medium-osf-sc-l7x.vf)
Provides:       tex(Ysabeau-Medium-osf-sc-lgr.tfm)
Provides:       tex(Ysabeau-Medium-osf-sc-ly1--base.tfm)
Provides:       tex(Ysabeau-Medium-osf-sc-ly1.tfm)
Provides:       tex(Ysabeau-Medium-osf-sc-ly1.vf)
Provides:       tex(Ysabeau-Medium-osf-sc-ot1--base.tfm)
Provides:       tex(Ysabeau-Medium-osf-sc-ot1.tfm)
Provides:       tex(Ysabeau-Medium-osf-sc-ot1.vf)
Provides:       tex(Ysabeau-Medium-osf-sc-qx--base.tfm)
Provides:       tex(Ysabeau-Medium-osf-sc-qx.tfm)
Provides:       tex(Ysabeau-Medium-osf-sc-qx.vf)
Provides:       tex(Ysabeau-Medium-osf-sc-t1--base.tfm)
Provides:       tex(Ysabeau-Medium-osf-sc-t1.tfm)
Provides:       tex(Ysabeau-Medium-osf-sc-t1.vf)
Provides:       tex(Ysabeau-Medium-osf-sc-t2a--base.tfm)
Provides:       tex(Ysabeau-Medium-osf-sc-t2a.tfm)
Provides:       tex(Ysabeau-Medium-osf-sc-t2a.vf)
Provides:       tex(Ysabeau-Medium-osf-sc-t2b--base.tfm)
Provides:       tex(Ysabeau-Medium-osf-sc-t2b.tfm)
Provides:       tex(Ysabeau-Medium-osf-sc-t2b.vf)
Provides:       tex(Ysabeau-Medium-osf-sc-t2c--base.tfm)
Provides:       tex(Ysabeau-Medium-osf-sc-t2c.tfm)
Provides:       tex(Ysabeau-Medium-osf-sc-t2c.vf)
Provides:       tex(Ysabeau-Medium-osf-sc-t3.tfm)
Provides:       tex(Ysabeau-Medium-osf-sc-t4--base.tfm)
Provides:       tex(Ysabeau-Medium-osf-sc-t4.tfm)
Provides:       tex(Ysabeau-Medium-osf-sc-t4.vf)
Provides:       tex(Ysabeau-Medium-osf-sc-t5--base.tfm)
Provides:       tex(Ysabeau-Medium-osf-sc-t5.tfm)
Provides:       tex(Ysabeau-Medium-osf-sc-t5.vf)
Provides:       tex(Ysabeau-Medium-osf-sc-ts3--base.tfm)
Provides:       tex(Ysabeau-Medium-osf-sc-ts3.tfm)
Provides:       tex(Ysabeau-Medium-osf-sc-ts3.vf)
Provides:       tex(Ysabeau-Medium-osf-t1--base.tfm)
Provides:       tex(Ysabeau-Medium-osf-t1.tfm)
Provides:       tex(Ysabeau-Medium-osf-t1.vf)
Provides:       tex(Ysabeau-Medium-osf-t2a--base.tfm)
Provides:       tex(Ysabeau-Medium-osf-t2a.tfm)
Provides:       tex(Ysabeau-Medium-osf-t2a.vf)
Provides:       tex(Ysabeau-Medium-osf-t2b--base.tfm)
Provides:       tex(Ysabeau-Medium-osf-t2b.tfm)
Provides:       tex(Ysabeau-Medium-osf-t2b.vf)
Provides:       tex(Ysabeau-Medium-osf-t2c--base.tfm)
Provides:       tex(Ysabeau-Medium-osf-t2c.tfm)
Provides:       tex(Ysabeau-Medium-osf-t2c.vf)
Provides:       tex(Ysabeau-Medium-osf-t3.tfm)
Provides:       tex(Ysabeau-Medium-osf-t4--base.tfm)
Provides:       tex(Ysabeau-Medium-osf-t4.tfm)
Provides:       tex(Ysabeau-Medium-osf-t4.vf)
Provides:       tex(Ysabeau-Medium-osf-t5--base.tfm)
Provides:       tex(Ysabeau-Medium-osf-t5.tfm)
Provides:       tex(Ysabeau-Medium-osf-t5.vf)
Provides:       tex(Ysabeau-Medium-osf-ts1--base.tfm)
Provides:       tex(Ysabeau-Medium-osf-ts1.tfm)
Provides:       tex(Ysabeau-Medium-osf-ts1.vf)
Provides:       tex(Ysabeau-Medium-osf-ts3.tfm)
Provides:       tex(Ysabeau-Medium-sup-cs.tfm)
Provides:       tex(Ysabeau-Medium-sup-l7x.tfm)
Provides:       tex(Ysabeau-Medium-sup-lgr.tfm)
Provides:       tex(Ysabeau-Medium-sup-ly1.tfm)
Provides:       tex(Ysabeau-Medium-sup-ot1.tfm)
Provides:       tex(Ysabeau-Medium-sup-qx--base.tfm)
Provides:       tex(Ysabeau-Medium-sup-qx.tfm)
Provides:       tex(Ysabeau-Medium-sup-qx.vf)
Provides:       tex(Ysabeau-Medium-sup-t1--base.tfm)
Provides:       tex(Ysabeau-Medium-sup-t1.tfm)
Provides:       tex(Ysabeau-Medium-sup-t1.vf)
Provides:       tex(Ysabeau-Medium-sup-t2a--base.tfm)
Provides:       tex(Ysabeau-Medium-sup-t2a.tfm)
Provides:       tex(Ysabeau-Medium-sup-t2a.vf)
Provides:       tex(Ysabeau-Medium-sup-t2b--base.tfm)
Provides:       tex(Ysabeau-Medium-sup-t2b.tfm)
Provides:       tex(Ysabeau-Medium-sup-t2b.vf)
Provides:       tex(Ysabeau-Medium-sup-t2c--base.tfm)
Provides:       tex(Ysabeau-Medium-sup-t2c.tfm)
Provides:       tex(Ysabeau-Medium-sup-t2c.vf)
Provides:       tex(Ysabeau-Medium-sup-t3.tfm)
Provides:       tex(Ysabeau-Medium-sup-t4--base.tfm)
Provides:       tex(Ysabeau-Medium-sup-t4.tfm)
Provides:       tex(Ysabeau-Medium-sup-t4.vf)
Provides:       tex(Ysabeau-Medium-sup-t5--base.tfm)
Provides:       tex(Ysabeau-Medium-sup-t5.tfm)
Provides:       tex(Ysabeau-Medium-sup-t5.vf)
Provides:       tex(Ysabeau-Medium-sup-ts3.tfm)
Provides:       tex(Ysabeau-Medium-tlf-cs.tfm)
Provides:       tex(Ysabeau-Medium-tlf-l7x.tfm)
Provides:       tex(Ysabeau-Medium-tlf-lgr.tfm)
Provides:       tex(Ysabeau-Medium-tlf-ly1.tfm)
Provides:       tex(Ysabeau-Medium-tlf-ot1.tfm)
Provides:       tex(Ysabeau-Medium-tlf-qx--base.tfm)
Provides:       tex(Ysabeau-Medium-tlf-qx.tfm)
Provides:       tex(Ysabeau-Medium-tlf-qx.vf)
Provides:       tex(Ysabeau-Medium-tlf-sc-cs--base.tfm)
Provides:       tex(Ysabeau-Medium-tlf-sc-cs.tfm)
Provides:       tex(Ysabeau-Medium-tlf-sc-cs.vf)
Provides:       tex(Ysabeau-Medium-tlf-sc-l7x--base.tfm)
Provides:       tex(Ysabeau-Medium-tlf-sc-l7x.tfm)
Provides:       tex(Ysabeau-Medium-tlf-sc-l7x.vf)
Provides:       tex(Ysabeau-Medium-tlf-sc-lgr.tfm)
Provides:       tex(Ysabeau-Medium-tlf-sc-ly1--base.tfm)
Provides:       tex(Ysabeau-Medium-tlf-sc-ly1.tfm)
Provides:       tex(Ysabeau-Medium-tlf-sc-ly1.vf)
Provides:       tex(Ysabeau-Medium-tlf-sc-ot1--base.tfm)
Provides:       tex(Ysabeau-Medium-tlf-sc-ot1.tfm)
Provides:       tex(Ysabeau-Medium-tlf-sc-ot1.vf)
Provides:       tex(Ysabeau-Medium-tlf-sc-qx--base.tfm)
Provides:       tex(Ysabeau-Medium-tlf-sc-qx.tfm)
Provides:       tex(Ysabeau-Medium-tlf-sc-qx.vf)
Provides:       tex(Ysabeau-Medium-tlf-sc-t1--base.tfm)
Provides:       tex(Ysabeau-Medium-tlf-sc-t1.tfm)
Provides:       tex(Ysabeau-Medium-tlf-sc-t1.vf)
Provides:       tex(Ysabeau-Medium-tlf-sc-t2a--base.tfm)
Provides:       tex(Ysabeau-Medium-tlf-sc-t2a.tfm)
Provides:       tex(Ysabeau-Medium-tlf-sc-t2a.vf)
Provides:       tex(Ysabeau-Medium-tlf-sc-t2b--base.tfm)
Provides:       tex(Ysabeau-Medium-tlf-sc-t2b.tfm)
Provides:       tex(Ysabeau-Medium-tlf-sc-t2b.vf)
Provides:       tex(Ysabeau-Medium-tlf-sc-t2c--base.tfm)
Provides:       tex(Ysabeau-Medium-tlf-sc-t2c.tfm)
Provides:       tex(Ysabeau-Medium-tlf-sc-t2c.vf)
Provides:       tex(Ysabeau-Medium-tlf-sc-t3.tfm)
Provides:       tex(Ysabeau-Medium-tlf-sc-t4--base.tfm)
Provides:       tex(Ysabeau-Medium-tlf-sc-t4.tfm)
Provides:       tex(Ysabeau-Medium-tlf-sc-t4.vf)
Provides:       tex(Ysabeau-Medium-tlf-sc-t5--base.tfm)
Provides:       tex(Ysabeau-Medium-tlf-sc-t5.tfm)
Provides:       tex(Ysabeau-Medium-tlf-sc-t5.vf)
Provides:       tex(Ysabeau-Medium-tlf-sc-ts3--base.tfm)
Provides:       tex(Ysabeau-Medium-tlf-sc-ts3.tfm)
Provides:       tex(Ysabeau-Medium-tlf-sc-ts3.vf)
Provides:       tex(Ysabeau-Medium-tlf-t1--base.tfm)
Provides:       tex(Ysabeau-Medium-tlf-t1.tfm)
Provides:       tex(Ysabeau-Medium-tlf-t1.vf)
Provides:       tex(Ysabeau-Medium-tlf-t2a--base.tfm)
Provides:       tex(Ysabeau-Medium-tlf-t2a.tfm)
Provides:       tex(Ysabeau-Medium-tlf-t2a.vf)
Provides:       tex(Ysabeau-Medium-tlf-t2b--base.tfm)
Provides:       tex(Ysabeau-Medium-tlf-t2b.tfm)
Provides:       tex(Ysabeau-Medium-tlf-t2b.vf)
Provides:       tex(Ysabeau-Medium-tlf-t2c--base.tfm)
Provides:       tex(Ysabeau-Medium-tlf-t2c.tfm)
Provides:       tex(Ysabeau-Medium-tlf-t2c.vf)
Provides:       tex(Ysabeau-Medium-tlf-t3.tfm)
Provides:       tex(Ysabeau-Medium-tlf-t4--base.tfm)
Provides:       tex(Ysabeau-Medium-tlf-t4.tfm)
Provides:       tex(Ysabeau-Medium-tlf-t4.vf)
Provides:       tex(Ysabeau-Medium-tlf-t5--base.tfm)
Provides:       tex(Ysabeau-Medium-tlf-t5.tfm)
Provides:       tex(Ysabeau-Medium-tlf-t5.vf)
Provides:       tex(Ysabeau-Medium-tlf-ts1--base.tfm)
Provides:       tex(Ysabeau-Medium-tlf-ts1.tfm)
Provides:       tex(Ysabeau-Medium-tlf-ts1.vf)
Provides:       tex(Ysabeau-Medium-tlf-ts3.tfm)
Provides:       tex(Ysabeau-Medium-tosf-cs.tfm)
Provides:       tex(Ysabeau-Medium-tosf-l7x.tfm)
Provides:       tex(Ysabeau-Medium-tosf-lgr.tfm)
Provides:       tex(Ysabeau-Medium-tosf-ly1.tfm)
Provides:       tex(Ysabeau-Medium-tosf-ot1.tfm)
Provides:       tex(Ysabeau-Medium-tosf-qx--base.tfm)
Provides:       tex(Ysabeau-Medium-tosf-qx.tfm)
Provides:       tex(Ysabeau-Medium-tosf-qx.vf)
Provides:       tex(Ysabeau-Medium-tosf-sc-cs--base.tfm)
Provides:       tex(Ysabeau-Medium-tosf-sc-cs.tfm)
Provides:       tex(Ysabeau-Medium-tosf-sc-cs.vf)
Provides:       tex(Ysabeau-Medium-tosf-sc-l7x--base.tfm)
Provides:       tex(Ysabeau-Medium-tosf-sc-l7x.tfm)
Provides:       tex(Ysabeau-Medium-tosf-sc-l7x.vf)
Provides:       tex(Ysabeau-Medium-tosf-sc-lgr.tfm)
Provides:       tex(Ysabeau-Medium-tosf-sc-ly1--base.tfm)
Provides:       tex(Ysabeau-Medium-tosf-sc-ly1.tfm)
Provides:       tex(Ysabeau-Medium-tosf-sc-ly1.vf)
Provides:       tex(Ysabeau-Medium-tosf-sc-ot1--base.tfm)
Provides:       tex(Ysabeau-Medium-tosf-sc-ot1.tfm)
Provides:       tex(Ysabeau-Medium-tosf-sc-ot1.vf)
Provides:       tex(Ysabeau-Medium-tosf-sc-qx--base.tfm)
Provides:       tex(Ysabeau-Medium-tosf-sc-qx.tfm)
Provides:       tex(Ysabeau-Medium-tosf-sc-qx.vf)
Provides:       tex(Ysabeau-Medium-tosf-sc-t1--base.tfm)
Provides:       tex(Ysabeau-Medium-tosf-sc-t1.tfm)
Provides:       tex(Ysabeau-Medium-tosf-sc-t1.vf)
Provides:       tex(Ysabeau-Medium-tosf-sc-t2a--base.tfm)
Provides:       tex(Ysabeau-Medium-tosf-sc-t2a.tfm)
Provides:       tex(Ysabeau-Medium-tosf-sc-t2a.vf)
Provides:       tex(Ysabeau-Medium-tosf-sc-t2b--base.tfm)
Provides:       tex(Ysabeau-Medium-tosf-sc-t2b.tfm)
Provides:       tex(Ysabeau-Medium-tosf-sc-t2b.vf)
Provides:       tex(Ysabeau-Medium-tosf-sc-t2c--base.tfm)
Provides:       tex(Ysabeau-Medium-tosf-sc-t2c.tfm)
Provides:       tex(Ysabeau-Medium-tosf-sc-t2c.vf)
Provides:       tex(Ysabeau-Medium-tosf-sc-t3.tfm)
Provides:       tex(Ysabeau-Medium-tosf-sc-t4--base.tfm)
Provides:       tex(Ysabeau-Medium-tosf-sc-t4.tfm)
Provides:       tex(Ysabeau-Medium-tosf-sc-t4.vf)
Provides:       tex(Ysabeau-Medium-tosf-sc-t5--base.tfm)
Provides:       tex(Ysabeau-Medium-tosf-sc-t5.tfm)
Provides:       tex(Ysabeau-Medium-tosf-sc-t5.vf)
Provides:       tex(Ysabeau-Medium-tosf-sc-ts3--base.tfm)
Provides:       tex(Ysabeau-Medium-tosf-sc-ts3.tfm)
Provides:       tex(Ysabeau-Medium-tosf-sc-ts3.vf)
Provides:       tex(Ysabeau-Medium-tosf-t1--base.tfm)
Provides:       tex(Ysabeau-Medium-tosf-t1.tfm)
Provides:       tex(Ysabeau-Medium-tosf-t1.vf)
Provides:       tex(Ysabeau-Medium-tosf-t2a--base.tfm)
Provides:       tex(Ysabeau-Medium-tosf-t2a.tfm)
Provides:       tex(Ysabeau-Medium-tosf-t2a.vf)
Provides:       tex(Ysabeau-Medium-tosf-t2b--base.tfm)
Provides:       tex(Ysabeau-Medium-tosf-t2b.tfm)
Provides:       tex(Ysabeau-Medium-tosf-t2b.vf)
Provides:       tex(Ysabeau-Medium-tosf-t2c--base.tfm)
Provides:       tex(Ysabeau-Medium-tosf-t2c.tfm)
Provides:       tex(Ysabeau-Medium-tosf-t2c.vf)
Provides:       tex(Ysabeau-Medium-tosf-t3.tfm)
Provides:       tex(Ysabeau-Medium-tosf-t4--base.tfm)
Provides:       tex(Ysabeau-Medium-tosf-t4.tfm)
Provides:       tex(Ysabeau-Medium-tosf-t4.vf)
Provides:       tex(Ysabeau-Medium-tosf-t5--base.tfm)
Provides:       tex(Ysabeau-Medium-tosf-t5.tfm)
Provides:       tex(Ysabeau-Medium-tosf-t5.vf)
Provides:       tex(Ysabeau-Medium-tosf-ts1--base.tfm)
Provides:       tex(Ysabeau-Medium-tosf-ts1.tfm)
Provides:       tex(Ysabeau-Medium-tosf-ts1.vf)
Provides:       tex(Ysabeau-Medium-tosf-ts3.tfm)
Provides:       tex(Ysabeau-MediumItalic-dnom-cs.tfm)
Provides:       tex(Ysabeau-MediumItalic-dnom-l7x.tfm)
Provides:       tex(Ysabeau-MediumItalic-dnom-lgr.tfm)
Provides:       tex(Ysabeau-MediumItalic-dnom-ly1.tfm)
Provides:       tex(Ysabeau-MediumItalic-dnom-ot1.tfm)
Provides:       tex(Ysabeau-MediumItalic-dnom-qx--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-dnom-qx.tfm)
Provides:       tex(Ysabeau-MediumItalic-dnom-qx.vf)
Provides:       tex(Ysabeau-MediumItalic-dnom-t1--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-dnom-t1.tfm)
Provides:       tex(Ysabeau-MediumItalic-dnom-t1.vf)
Provides:       tex(Ysabeau-MediumItalic-dnom-t2a--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-dnom-t2a.tfm)
Provides:       tex(Ysabeau-MediumItalic-dnom-t2a.vf)
Provides:       tex(Ysabeau-MediumItalic-dnom-t2b--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-dnom-t2b.tfm)
Provides:       tex(Ysabeau-MediumItalic-dnom-t2b.vf)
Provides:       tex(Ysabeau-MediumItalic-dnom-t2c--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-dnom-t2c.tfm)
Provides:       tex(Ysabeau-MediumItalic-dnom-t2c.vf)
Provides:       tex(Ysabeau-MediumItalic-dnom-t3.tfm)
Provides:       tex(Ysabeau-MediumItalic-dnom-t4--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-dnom-t4.tfm)
Provides:       tex(Ysabeau-MediumItalic-dnom-t4.vf)
Provides:       tex(Ysabeau-MediumItalic-dnom-t5--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-dnom-t5.tfm)
Provides:       tex(Ysabeau-MediumItalic-dnom-t5.vf)
Provides:       tex(Ysabeau-MediumItalic-dnom-ts3.tfm)
Provides:       tex(Ysabeau-MediumItalic-inf-cs.tfm)
Provides:       tex(Ysabeau-MediumItalic-inf-l7x.tfm)
Provides:       tex(Ysabeau-MediumItalic-inf-lgr.tfm)
Provides:       tex(Ysabeau-MediumItalic-inf-ly1.tfm)
Provides:       tex(Ysabeau-MediumItalic-inf-ot1.tfm)
Provides:       tex(Ysabeau-MediumItalic-inf-qx--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-inf-qx.tfm)
Provides:       tex(Ysabeau-MediumItalic-inf-qx.vf)
Provides:       tex(Ysabeau-MediumItalic-inf-t1--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-inf-t1.tfm)
Provides:       tex(Ysabeau-MediumItalic-inf-t1.vf)
Provides:       tex(Ysabeau-MediumItalic-inf-t2a--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-inf-t2a.tfm)
Provides:       tex(Ysabeau-MediumItalic-inf-t2a.vf)
Provides:       tex(Ysabeau-MediumItalic-inf-t2b--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-inf-t2b.tfm)
Provides:       tex(Ysabeau-MediumItalic-inf-t2b.vf)
Provides:       tex(Ysabeau-MediumItalic-inf-t2c--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-inf-t2c.tfm)
Provides:       tex(Ysabeau-MediumItalic-inf-t2c.vf)
Provides:       tex(Ysabeau-MediumItalic-inf-t3.tfm)
Provides:       tex(Ysabeau-MediumItalic-inf-t4--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-inf-t4.tfm)
Provides:       tex(Ysabeau-MediumItalic-inf-t4.vf)
Provides:       tex(Ysabeau-MediumItalic-inf-t5--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-inf-t5.tfm)
Provides:       tex(Ysabeau-MediumItalic-inf-t5.vf)
Provides:       tex(Ysabeau-MediumItalic-inf-ts3.tfm)
Provides:       tex(Ysabeau-MediumItalic-lf-cs.tfm)
Provides:       tex(Ysabeau-MediumItalic-lf-l7x.tfm)
Provides:       tex(Ysabeau-MediumItalic-lf-lgr.tfm)
Provides:       tex(Ysabeau-MediumItalic-lf-ly1.tfm)
Provides:       tex(Ysabeau-MediumItalic-lf-ot1.tfm)
Provides:       tex(Ysabeau-MediumItalic-lf-qx--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-lf-qx.tfm)
Provides:       tex(Ysabeau-MediumItalic-lf-qx.vf)
Provides:       tex(Ysabeau-MediumItalic-lf-swash-cs.tfm)
Provides:       tex(Ysabeau-MediumItalic-lf-swash-l7x.tfm)
Provides:       tex(Ysabeau-MediumItalic-lf-swash-lgr.tfm)
Provides:       tex(Ysabeau-MediumItalic-lf-swash-ly1.tfm)
Provides:       tex(Ysabeau-MediumItalic-lf-swash-ot1.tfm)
Provides:       tex(Ysabeau-MediumItalic-lf-swash-qx--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-lf-swash-qx.tfm)
Provides:       tex(Ysabeau-MediumItalic-lf-swash-qx.vf)
Provides:       tex(Ysabeau-MediumItalic-lf-swash-t1--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-lf-swash-t1.tfm)
Provides:       tex(Ysabeau-MediumItalic-lf-swash-t1.vf)
Provides:       tex(Ysabeau-MediumItalic-lf-swash-t2a--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-lf-swash-t2a.tfm)
Provides:       tex(Ysabeau-MediumItalic-lf-swash-t2a.vf)
Provides:       tex(Ysabeau-MediumItalic-lf-swash-t2b--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-lf-swash-t2b.tfm)
Provides:       tex(Ysabeau-MediumItalic-lf-swash-t2b.vf)
Provides:       tex(Ysabeau-MediumItalic-lf-swash-t2c--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-lf-swash-t2c.tfm)
Provides:       tex(Ysabeau-MediumItalic-lf-swash-t2c.vf)
Provides:       tex(Ysabeau-MediumItalic-lf-swash-t3.tfm)
Provides:       tex(Ysabeau-MediumItalic-lf-swash-t4--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-lf-swash-t4.tfm)
Provides:       tex(Ysabeau-MediumItalic-lf-swash-t4.vf)
Provides:       tex(Ysabeau-MediumItalic-lf-swash-t5--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-lf-swash-t5.tfm)
Provides:       tex(Ysabeau-MediumItalic-lf-swash-t5.vf)
Provides:       tex(Ysabeau-MediumItalic-lf-swash-ts3.tfm)
Provides:       tex(Ysabeau-MediumItalic-lf-t1--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-lf-t1.tfm)
Provides:       tex(Ysabeau-MediumItalic-lf-t1.vf)
Provides:       tex(Ysabeau-MediumItalic-lf-t2a--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-lf-t2a.tfm)
Provides:       tex(Ysabeau-MediumItalic-lf-t2a.vf)
Provides:       tex(Ysabeau-MediumItalic-lf-t2b--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-lf-t2b.tfm)
Provides:       tex(Ysabeau-MediumItalic-lf-t2b.vf)
Provides:       tex(Ysabeau-MediumItalic-lf-t2c--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-lf-t2c.tfm)
Provides:       tex(Ysabeau-MediumItalic-lf-t2c.vf)
Provides:       tex(Ysabeau-MediumItalic-lf-t3.tfm)
Provides:       tex(Ysabeau-MediumItalic-lf-t4--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-lf-t4.tfm)
Provides:       tex(Ysabeau-MediumItalic-lf-t4.vf)
Provides:       tex(Ysabeau-MediumItalic-lf-t5--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-lf-t5.tfm)
Provides:       tex(Ysabeau-MediumItalic-lf-t5.vf)
Provides:       tex(Ysabeau-MediumItalic-lf-ts1--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-lf-ts1.tfm)
Provides:       tex(Ysabeau-MediumItalic-lf-ts1.vf)
Provides:       tex(Ysabeau-MediumItalic-lf-ts3.tfm)
Provides:       tex(Ysabeau-MediumItalic-numr-cs.tfm)
Provides:       tex(Ysabeau-MediumItalic-numr-l7x.tfm)
Provides:       tex(Ysabeau-MediumItalic-numr-lgr.tfm)
Provides:       tex(Ysabeau-MediumItalic-numr-ly1.tfm)
Provides:       tex(Ysabeau-MediumItalic-numr-ot1.tfm)
Provides:       tex(Ysabeau-MediumItalic-numr-qx--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-numr-qx.tfm)
Provides:       tex(Ysabeau-MediumItalic-numr-qx.vf)
Provides:       tex(Ysabeau-MediumItalic-numr-t1--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-numr-t1.tfm)
Provides:       tex(Ysabeau-MediumItalic-numr-t1.vf)
Provides:       tex(Ysabeau-MediumItalic-numr-t2a--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-numr-t2a.tfm)
Provides:       tex(Ysabeau-MediumItalic-numr-t2a.vf)
Provides:       tex(Ysabeau-MediumItalic-numr-t2b--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-numr-t2b.tfm)
Provides:       tex(Ysabeau-MediumItalic-numr-t2b.vf)
Provides:       tex(Ysabeau-MediumItalic-numr-t2c--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-numr-t2c.tfm)
Provides:       tex(Ysabeau-MediumItalic-numr-t2c.vf)
Provides:       tex(Ysabeau-MediumItalic-numr-t3.tfm)
Provides:       tex(Ysabeau-MediumItalic-numr-t4--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-numr-t4.tfm)
Provides:       tex(Ysabeau-MediumItalic-numr-t4.vf)
Provides:       tex(Ysabeau-MediumItalic-numr-t5--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-numr-t5.tfm)
Provides:       tex(Ysabeau-MediumItalic-numr-t5.vf)
Provides:       tex(Ysabeau-MediumItalic-numr-ts3.tfm)
Provides:       tex(Ysabeau-MediumItalic-osf-cs.tfm)
Provides:       tex(Ysabeau-MediumItalic-osf-l7x.tfm)
Provides:       tex(Ysabeau-MediumItalic-osf-lgr.tfm)
Provides:       tex(Ysabeau-MediumItalic-osf-ly1.tfm)
Provides:       tex(Ysabeau-MediumItalic-osf-ot1.tfm)
Provides:       tex(Ysabeau-MediumItalic-osf-qx--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-osf-qx.tfm)
Provides:       tex(Ysabeau-MediumItalic-osf-qx.vf)
Provides:       tex(Ysabeau-MediumItalic-osf-swash-cs.tfm)
Provides:       tex(Ysabeau-MediumItalic-osf-swash-l7x.tfm)
Provides:       tex(Ysabeau-MediumItalic-osf-swash-lgr.tfm)
Provides:       tex(Ysabeau-MediumItalic-osf-swash-ly1.tfm)
Provides:       tex(Ysabeau-MediumItalic-osf-swash-ot1.tfm)
Provides:       tex(Ysabeau-MediumItalic-osf-swash-qx--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-osf-swash-qx.tfm)
Provides:       tex(Ysabeau-MediumItalic-osf-swash-qx.vf)
Provides:       tex(Ysabeau-MediumItalic-osf-swash-t1--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-osf-swash-t1.tfm)
Provides:       tex(Ysabeau-MediumItalic-osf-swash-t1.vf)
Provides:       tex(Ysabeau-MediumItalic-osf-swash-t2a--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-osf-swash-t2a.tfm)
Provides:       tex(Ysabeau-MediumItalic-osf-swash-t2a.vf)
Provides:       tex(Ysabeau-MediumItalic-osf-swash-t2b--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-osf-swash-t2b.tfm)
Provides:       tex(Ysabeau-MediumItalic-osf-swash-t2b.vf)
Provides:       tex(Ysabeau-MediumItalic-osf-swash-t2c--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-osf-swash-t2c.tfm)
Provides:       tex(Ysabeau-MediumItalic-osf-swash-t2c.vf)
Provides:       tex(Ysabeau-MediumItalic-osf-swash-t3.tfm)
Provides:       tex(Ysabeau-MediumItalic-osf-swash-t4--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-osf-swash-t4.tfm)
Provides:       tex(Ysabeau-MediumItalic-osf-swash-t4.vf)
Provides:       tex(Ysabeau-MediumItalic-osf-swash-t5--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-osf-swash-t5.tfm)
Provides:       tex(Ysabeau-MediumItalic-osf-swash-t5.vf)
Provides:       tex(Ysabeau-MediumItalic-osf-swash-ts3.tfm)
Provides:       tex(Ysabeau-MediumItalic-osf-t1--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-osf-t1.tfm)
Provides:       tex(Ysabeau-MediumItalic-osf-t1.vf)
Provides:       tex(Ysabeau-MediumItalic-osf-t2a--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-osf-t2a.tfm)
Provides:       tex(Ysabeau-MediumItalic-osf-t2a.vf)
Provides:       tex(Ysabeau-MediumItalic-osf-t2b--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-osf-t2b.tfm)
Provides:       tex(Ysabeau-MediumItalic-osf-t2b.vf)
Provides:       tex(Ysabeau-MediumItalic-osf-t2c--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-osf-t2c.tfm)
Provides:       tex(Ysabeau-MediumItalic-osf-t2c.vf)
Provides:       tex(Ysabeau-MediumItalic-osf-t3.tfm)
Provides:       tex(Ysabeau-MediumItalic-osf-t4--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-osf-t4.tfm)
Provides:       tex(Ysabeau-MediumItalic-osf-t4.vf)
Provides:       tex(Ysabeau-MediumItalic-osf-t5--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-osf-t5.tfm)
Provides:       tex(Ysabeau-MediumItalic-osf-t5.vf)
Provides:       tex(Ysabeau-MediumItalic-osf-ts1--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-osf-ts1.tfm)
Provides:       tex(Ysabeau-MediumItalic-osf-ts1.vf)
Provides:       tex(Ysabeau-MediumItalic-osf-ts3.tfm)
Provides:       tex(Ysabeau-MediumItalic-sup-cs.tfm)
Provides:       tex(Ysabeau-MediumItalic-sup-l7x.tfm)
Provides:       tex(Ysabeau-MediumItalic-sup-lgr.tfm)
Provides:       tex(Ysabeau-MediumItalic-sup-ly1.tfm)
Provides:       tex(Ysabeau-MediumItalic-sup-ot1.tfm)
Provides:       tex(Ysabeau-MediumItalic-sup-qx--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-sup-qx.tfm)
Provides:       tex(Ysabeau-MediumItalic-sup-qx.vf)
Provides:       tex(Ysabeau-MediumItalic-sup-t1--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-sup-t1.tfm)
Provides:       tex(Ysabeau-MediumItalic-sup-t1.vf)
Provides:       tex(Ysabeau-MediumItalic-sup-t2a--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-sup-t2a.tfm)
Provides:       tex(Ysabeau-MediumItalic-sup-t2a.vf)
Provides:       tex(Ysabeau-MediumItalic-sup-t2b--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-sup-t2b.tfm)
Provides:       tex(Ysabeau-MediumItalic-sup-t2b.vf)
Provides:       tex(Ysabeau-MediumItalic-sup-t2c--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-sup-t2c.tfm)
Provides:       tex(Ysabeau-MediumItalic-sup-t2c.vf)
Provides:       tex(Ysabeau-MediumItalic-sup-t3.tfm)
Provides:       tex(Ysabeau-MediumItalic-sup-t4--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-sup-t4.tfm)
Provides:       tex(Ysabeau-MediumItalic-sup-t4.vf)
Provides:       tex(Ysabeau-MediumItalic-sup-t5--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-sup-t5.tfm)
Provides:       tex(Ysabeau-MediumItalic-sup-t5.vf)
Provides:       tex(Ysabeau-MediumItalic-sup-ts3.tfm)
Provides:       tex(Ysabeau-MediumItalic-tlf-cs.tfm)
Provides:       tex(Ysabeau-MediumItalic-tlf-l7x.tfm)
Provides:       tex(Ysabeau-MediumItalic-tlf-lgr.tfm)
Provides:       tex(Ysabeau-MediumItalic-tlf-ly1.tfm)
Provides:       tex(Ysabeau-MediumItalic-tlf-ot1.tfm)
Provides:       tex(Ysabeau-MediumItalic-tlf-qx--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-tlf-qx.tfm)
Provides:       tex(Ysabeau-MediumItalic-tlf-qx.vf)
Provides:       tex(Ysabeau-MediumItalic-tlf-swash-cs.tfm)
Provides:       tex(Ysabeau-MediumItalic-tlf-swash-l7x.tfm)
Provides:       tex(Ysabeau-MediumItalic-tlf-swash-lgr.tfm)
Provides:       tex(Ysabeau-MediumItalic-tlf-swash-ly1.tfm)
Provides:       tex(Ysabeau-MediumItalic-tlf-swash-ot1.tfm)
Provides:       tex(Ysabeau-MediumItalic-tlf-swash-qx--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-tlf-swash-qx.tfm)
Provides:       tex(Ysabeau-MediumItalic-tlf-swash-qx.vf)
Provides:       tex(Ysabeau-MediumItalic-tlf-swash-t1--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-tlf-swash-t1.tfm)
Provides:       tex(Ysabeau-MediumItalic-tlf-swash-t1.vf)
Provides:       tex(Ysabeau-MediumItalic-tlf-swash-t2a--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-tlf-swash-t2a.tfm)
Provides:       tex(Ysabeau-MediumItalic-tlf-swash-t2a.vf)
Provides:       tex(Ysabeau-MediumItalic-tlf-swash-t2b--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-tlf-swash-t2b.tfm)
Provides:       tex(Ysabeau-MediumItalic-tlf-swash-t2b.vf)
Provides:       tex(Ysabeau-MediumItalic-tlf-swash-t2c--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-tlf-swash-t2c.tfm)
Provides:       tex(Ysabeau-MediumItalic-tlf-swash-t2c.vf)
Provides:       tex(Ysabeau-MediumItalic-tlf-swash-t3.tfm)
Provides:       tex(Ysabeau-MediumItalic-tlf-swash-t4--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-tlf-swash-t4.tfm)
Provides:       tex(Ysabeau-MediumItalic-tlf-swash-t4.vf)
Provides:       tex(Ysabeau-MediumItalic-tlf-swash-t5--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-tlf-swash-t5.tfm)
Provides:       tex(Ysabeau-MediumItalic-tlf-swash-t5.vf)
Provides:       tex(Ysabeau-MediumItalic-tlf-swash-ts3.tfm)
Provides:       tex(Ysabeau-MediumItalic-tlf-t1--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-tlf-t1.tfm)
Provides:       tex(Ysabeau-MediumItalic-tlf-t1.vf)
Provides:       tex(Ysabeau-MediumItalic-tlf-t2a--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-tlf-t2a.tfm)
Provides:       tex(Ysabeau-MediumItalic-tlf-t2a.vf)
Provides:       tex(Ysabeau-MediumItalic-tlf-t2b--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-tlf-t2b.tfm)
Provides:       tex(Ysabeau-MediumItalic-tlf-t2b.vf)
Provides:       tex(Ysabeau-MediumItalic-tlf-t2c--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-tlf-t2c.tfm)
Provides:       tex(Ysabeau-MediumItalic-tlf-t2c.vf)
Provides:       tex(Ysabeau-MediumItalic-tlf-t3.tfm)
Provides:       tex(Ysabeau-MediumItalic-tlf-t4--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-tlf-t4.tfm)
Provides:       tex(Ysabeau-MediumItalic-tlf-t4.vf)
Provides:       tex(Ysabeau-MediumItalic-tlf-t5--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-tlf-t5.tfm)
Provides:       tex(Ysabeau-MediumItalic-tlf-t5.vf)
Provides:       tex(Ysabeau-MediumItalic-tlf-ts1--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-tlf-ts1.tfm)
Provides:       tex(Ysabeau-MediumItalic-tlf-ts1.vf)
Provides:       tex(Ysabeau-MediumItalic-tlf-ts3.tfm)
Provides:       tex(Ysabeau-MediumItalic-tosf-cs.tfm)
Provides:       tex(Ysabeau-MediumItalic-tosf-l7x.tfm)
Provides:       tex(Ysabeau-MediumItalic-tosf-lgr.tfm)
Provides:       tex(Ysabeau-MediumItalic-tosf-ly1.tfm)
Provides:       tex(Ysabeau-MediumItalic-tosf-ot1.tfm)
Provides:       tex(Ysabeau-MediumItalic-tosf-qx--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-tosf-qx.tfm)
Provides:       tex(Ysabeau-MediumItalic-tosf-qx.vf)
Provides:       tex(Ysabeau-MediumItalic-tosf-swash-cs.tfm)
Provides:       tex(Ysabeau-MediumItalic-tosf-swash-l7x.tfm)
Provides:       tex(Ysabeau-MediumItalic-tosf-swash-lgr.tfm)
Provides:       tex(Ysabeau-MediumItalic-tosf-swash-ly1.tfm)
Provides:       tex(Ysabeau-MediumItalic-tosf-swash-ot1.tfm)
Provides:       tex(Ysabeau-MediumItalic-tosf-swash-qx--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-tosf-swash-qx.tfm)
Provides:       tex(Ysabeau-MediumItalic-tosf-swash-qx.vf)
Provides:       tex(Ysabeau-MediumItalic-tosf-swash-t1--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-tosf-swash-t1.tfm)
Provides:       tex(Ysabeau-MediumItalic-tosf-swash-t1.vf)
Provides:       tex(Ysabeau-MediumItalic-tosf-swash-t2a--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-tosf-swash-t2a.tfm)
Provides:       tex(Ysabeau-MediumItalic-tosf-swash-t2a.vf)
Provides:       tex(Ysabeau-MediumItalic-tosf-swash-t2b--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-tosf-swash-t2b.tfm)
Provides:       tex(Ysabeau-MediumItalic-tosf-swash-t2b.vf)
Provides:       tex(Ysabeau-MediumItalic-tosf-swash-t2c--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-tosf-swash-t2c.tfm)
Provides:       tex(Ysabeau-MediumItalic-tosf-swash-t2c.vf)
Provides:       tex(Ysabeau-MediumItalic-tosf-swash-t3.tfm)
Provides:       tex(Ysabeau-MediumItalic-tosf-swash-t4--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-tosf-swash-t4.tfm)
Provides:       tex(Ysabeau-MediumItalic-tosf-swash-t4.vf)
Provides:       tex(Ysabeau-MediumItalic-tosf-swash-t5--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-tosf-swash-t5.tfm)
Provides:       tex(Ysabeau-MediumItalic-tosf-swash-t5.vf)
Provides:       tex(Ysabeau-MediumItalic-tosf-swash-ts3.tfm)
Provides:       tex(Ysabeau-MediumItalic-tosf-t1--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-tosf-t1.tfm)
Provides:       tex(Ysabeau-MediumItalic-tosf-t1.vf)
Provides:       tex(Ysabeau-MediumItalic-tosf-t2a--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-tosf-t2a.tfm)
Provides:       tex(Ysabeau-MediumItalic-tosf-t2a.vf)
Provides:       tex(Ysabeau-MediumItalic-tosf-t2b--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-tosf-t2b.tfm)
Provides:       tex(Ysabeau-MediumItalic-tosf-t2b.vf)
Provides:       tex(Ysabeau-MediumItalic-tosf-t2c--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-tosf-t2c.tfm)
Provides:       tex(Ysabeau-MediumItalic-tosf-t2c.vf)
Provides:       tex(Ysabeau-MediumItalic-tosf-t3.tfm)
Provides:       tex(Ysabeau-MediumItalic-tosf-t4--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-tosf-t4.tfm)
Provides:       tex(Ysabeau-MediumItalic-tosf-t4.vf)
Provides:       tex(Ysabeau-MediumItalic-tosf-t5--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-tosf-t5.tfm)
Provides:       tex(Ysabeau-MediumItalic-tosf-t5.vf)
Provides:       tex(Ysabeau-MediumItalic-tosf-ts1--base.tfm)
Provides:       tex(Ysabeau-MediumItalic-tosf-ts1.tfm)
Provides:       tex(Ysabeau-MediumItalic-tosf-ts1.vf)
Provides:       tex(Ysabeau-MediumItalic-tosf-ts3.tfm)
Provides:       tex(Ysabeau-Regular-dnom-cs.tfm)
Provides:       tex(Ysabeau-Regular-dnom-l7x.tfm)
Provides:       tex(Ysabeau-Regular-dnom-lgr.tfm)
Provides:       tex(Ysabeau-Regular-dnom-ly1.tfm)
Provides:       tex(Ysabeau-Regular-dnom-ot1.tfm)
Provides:       tex(Ysabeau-Regular-dnom-qx--base.tfm)
Provides:       tex(Ysabeau-Regular-dnom-qx.tfm)
Provides:       tex(Ysabeau-Regular-dnom-qx.vf)
Provides:       tex(Ysabeau-Regular-dnom-t1--base.tfm)
Provides:       tex(Ysabeau-Regular-dnom-t1.tfm)
Provides:       tex(Ysabeau-Regular-dnom-t1.vf)
Provides:       tex(Ysabeau-Regular-dnom-t2a--base.tfm)
Provides:       tex(Ysabeau-Regular-dnom-t2a.tfm)
Provides:       tex(Ysabeau-Regular-dnom-t2a.vf)
Provides:       tex(Ysabeau-Regular-dnom-t2b--base.tfm)
Provides:       tex(Ysabeau-Regular-dnom-t2b.tfm)
Provides:       tex(Ysabeau-Regular-dnom-t2b.vf)
Provides:       tex(Ysabeau-Regular-dnom-t2c--base.tfm)
Provides:       tex(Ysabeau-Regular-dnom-t2c.tfm)
Provides:       tex(Ysabeau-Regular-dnom-t2c.vf)
Provides:       tex(Ysabeau-Regular-dnom-t3.tfm)
Provides:       tex(Ysabeau-Regular-dnom-t4--base.tfm)
Provides:       tex(Ysabeau-Regular-dnom-t4.tfm)
Provides:       tex(Ysabeau-Regular-dnom-t4.vf)
Provides:       tex(Ysabeau-Regular-dnom-t5--base.tfm)
Provides:       tex(Ysabeau-Regular-dnom-t5.tfm)
Provides:       tex(Ysabeau-Regular-dnom-t5.vf)
Provides:       tex(Ysabeau-Regular-dnom-ts3.tfm)
Provides:       tex(Ysabeau-Regular-inf-cs.tfm)
Provides:       tex(Ysabeau-Regular-inf-l7x.tfm)
Provides:       tex(Ysabeau-Regular-inf-lgr.tfm)
Provides:       tex(Ysabeau-Regular-inf-ly1.tfm)
Provides:       tex(Ysabeau-Regular-inf-ot1.tfm)
Provides:       tex(Ysabeau-Regular-inf-qx--base.tfm)
Provides:       tex(Ysabeau-Regular-inf-qx.tfm)
Provides:       tex(Ysabeau-Regular-inf-qx.vf)
Provides:       tex(Ysabeau-Regular-inf-t1--base.tfm)
Provides:       tex(Ysabeau-Regular-inf-t1.tfm)
Provides:       tex(Ysabeau-Regular-inf-t1.vf)
Provides:       tex(Ysabeau-Regular-inf-t2a--base.tfm)
Provides:       tex(Ysabeau-Regular-inf-t2a.tfm)
Provides:       tex(Ysabeau-Regular-inf-t2a.vf)
Provides:       tex(Ysabeau-Regular-inf-t2b--base.tfm)
Provides:       tex(Ysabeau-Regular-inf-t2b.tfm)
Provides:       tex(Ysabeau-Regular-inf-t2b.vf)
Provides:       tex(Ysabeau-Regular-inf-t2c--base.tfm)
Provides:       tex(Ysabeau-Regular-inf-t2c.tfm)
Provides:       tex(Ysabeau-Regular-inf-t2c.vf)
Provides:       tex(Ysabeau-Regular-inf-t3.tfm)
Provides:       tex(Ysabeau-Regular-inf-t4--base.tfm)
Provides:       tex(Ysabeau-Regular-inf-t4.tfm)
Provides:       tex(Ysabeau-Regular-inf-t4.vf)
Provides:       tex(Ysabeau-Regular-inf-t5--base.tfm)
Provides:       tex(Ysabeau-Regular-inf-t5.tfm)
Provides:       tex(Ysabeau-Regular-inf-t5.vf)
Provides:       tex(Ysabeau-Regular-inf-ts3.tfm)
Provides:       tex(Ysabeau-Regular-lf-cs.tfm)
Provides:       tex(Ysabeau-Regular-lf-l7x.tfm)
Provides:       tex(Ysabeau-Regular-lf-lgr.tfm)
Provides:       tex(Ysabeau-Regular-lf-ly1.tfm)
Provides:       tex(Ysabeau-Regular-lf-ot1.tfm)
Provides:       tex(Ysabeau-Regular-lf-qx--base.tfm)
Provides:       tex(Ysabeau-Regular-lf-qx.tfm)
Provides:       tex(Ysabeau-Regular-lf-qx.vf)
Provides:       tex(Ysabeau-Regular-lf-sc-cs--base.tfm)
Provides:       tex(Ysabeau-Regular-lf-sc-cs.tfm)
Provides:       tex(Ysabeau-Regular-lf-sc-cs.vf)
Provides:       tex(Ysabeau-Regular-lf-sc-l7x--base.tfm)
Provides:       tex(Ysabeau-Regular-lf-sc-l7x.tfm)
Provides:       tex(Ysabeau-Regular-lf-sc-l7x.vf)
Provides:       tex(Ysabeau-Regular-lf-sc-lgr.tfm)
Provides:       tex(Ysabeau-Regular-lf-sc-ly1--base.tfm)
Provides:       tex(Ysabeau-Regular-lf-sc-ly1.tfm)
Provides:       tex(Ysabeau-Regular-lf-sc-ly1.vf)
Provides:       tex(Ysabeau-Regular-lf-sc-ot1--base.tfm)
Provides:       tex(Ysabeau-Regular-lf-sc-ot1.tfm)
Provides:       tex(Ysabeau-Regular-lf-sc-ot1.vf)
Provides:       tex(Ysabeau-Regular-lf-sc-qx--base.tfm)
Provides:       tex(Ysabeau-Regular-lf-sc-qx.tfm)
Provides:       tex(Ysabeau-Regular-lf-sc-qx.vf)
Provides:       tex(Ysabeau-Regular-lf-sc-t1--base.tfm)
Provides:       tex(Ysabeau-Regular-lf-sc-t1.tfm)
Provides:       tex(Ysabeau-Regular-lf-sc-t1.vf)
Provides:       tex(Ysabeau-Regular-lf-sc-t2a--base.tfm)
Provides:       tex(Ysabeau-Regular-lf-sc-t2a.tfm)
Provides:       tex(Ysabeau-Regular-lf-sc-t2a.vf)
Provides:       tex(Ysabeau-Regular-lf-sc-t2b--base.tfm)
Provides:       tex(Ysabeau-Regular-lf-sc-t2b.tfm)
Provides:       tex(Ysabeau-Regular-lf-sc-t2b.vf)
Provides:       tex(Ysabeau-Regular-lf-sc-t2c--base.tfm)
Provides:       tex(Ysabeau-Regular-lf-sc-t2c.tfm)
Provides:       tex(Ysabeau-Regular-lf-sc-t2c.vf)
Provides:       tex(Ysabeau-Regular-lf-sc-t3.tfm)
Provides:       tex(Ysabeau-Regular-lf-sc-t4--base.tfm)
Provides:       tex(Ysabeau-Regular-lf-sc-t4.tfm)
Provides:       tex(Ysabeau-Regular-lf-sc-t4.vf)
Provides:       tex(Ysabeau-Regular-lf-sc-t5--base.tfm)
Provides:       tex(Ysabeau-Regular-lf-sc-t5.tfm)
Provides:       tex(Ysabeau-Regular-lf-sc-t5.vf)
Provides:       tex(Ysabeau-Regular-lf-sc-ts3--base.tfm)
Provides:       tex(Ysabeau-Regular-lf-sc-ts3.tfm)
Provides:       tex(Ysabeau-Regular-lf-sc-ts3.vf)
Provides:       tex(Ysabeau-Regular-lf-t1--base.tfm)
Provides:       tex(Ysabeau-Regular-lf-t1.tfm)
Provides:       tex(Ysabeau-Regular-lf-t1.vf)
Provides:       tex(Ysabeau-Regular-lf-t2a--base.tfm)
Provides:       tex(Ysabeau-Regular-lf-t2a.tfm)
Provides:       tex(Ysabeau-Regular-lf-t2a.vf)
Provides:       tex(Ysabeau-Regular-lf-t2b--base.tfm)
Provides:       tex(Ysabeau-Regular-lf-t2b.tfm)
Provides:       tex(Ysabeau-Regular-lf-t2b.vf)
Provides:       tex(Ysabeau-Regular-lf-t2c--base.tfm)
Provides:       tex(Ysabeau-Regular-lf-t2c.tfm)
Provides:       tex(Ysabeau-Regular-lf-t2c.vf)
Provides:       tex(Ysabeau-Regular-lf-t3.tfm)
Provides:       tex(Ysabeau-Regular-lf-t4--base.tfm)
Provides:       tex(Ysabeau-Regular-lf-t4.tfm)
Provides:       tex(Ysabeau-Regular-lf-t4.vf)
Provides:       tex(Ysabeau-Regular-lf-t5--base.tfm)
Provides:       tex(Ysabeau-Regular-lf-t5.tfm)
Provides:       tex(Ysabeau-Regular-lf-t5.vf)
Provides:       tex(Ysabeau-Regular-lf-ts1--base.tfm)
Provides:       tex(Ysabeau-Regular-lf-ts1.tfm)
Provides:       tex(Ysabeau-Regular-lf-ts1.vf)
Provides:       tex(Ysabeau-Regular-lf-ts3.tfm)
Provides:       tex(Ysabeau-Regular-numr-cs.tfm)
Provides:       tex(Ysabeau-Regular-numr-l7x.tfm)
Provides:       tex(Ysabeau-Regular-numr-lgr.tfm)
Provides:       tex(Ysabeau-Regular-numr-ly1.tfm)
Provides:       tex(Ysabeau-Regular-numr-ot1.tfm)
Provides:       tex(Ysabeau-Regular-numr-qx--base.tfm)
Provides:       tex(Ysabeau-Regular-numr-qx.tfm)
Provides:       tex(Ysabeau-Regular-numr-qx.vf)
Provides:       tex(Ysabeau-Regular-numr-t1--base.tfm)
Provides:       tex(Ysabeau-Regular-numr-t1.tfm)
Provides:       tex(Ysabeau-Regular-numr-t1.vf)
Provides:       tex(Ysabeau-Regular-numr-t2a--base.tfm)
Provides:       tex(Ysabeau-Regular-numr-t2a.tfm)
Provides:       tex(Ysabeau-Regular-numr-t2a.vf)
Provides:       tex(Ysabeau-Regular-numr-t2b--base.tfm)
Provides:       tex(Ysabeau-Regular-numr-t2b.tfm)
Provides:       tex(Ysabeau-Regular-numr-t2b.vf)
Provides:       tex(Ysabeau-Regular-numr-t2c--base.tfm)
Provides:       tex(Ysabeau-Regular-numr-t2c.tfm)
Provides:       tex(Ysabeau-Regular-numr-t2c.vf)
Provides:       tex(Ysabeau-Regular-numr-t3.tfm)
Provides:       tex(Ysabeau-Regular-numr-t4--base.tfm)
Provides:       tex(Ysabeau-Regular-numr-t4.tfm)
Provides:       tex(Ysabeau-Regular-numr-t4.vf)
Provides:       tex(Ysabeau-Regular-numr-t5--base.tfm)
Provides:       tex(Ysabeau-Regular-numr-t5.tfm)
Provides:       tex(Ysabeau-Regular-numr-t5.vf)
Provides:       tex(Ysabeau-Regular-numr-ts3.tfm)
Provides:       tex(Ysabeau-Regular-osf-cs.tfm)
Provides:       tex(Ysabeau-Regular-osf-l7x.tfm)
Provides:       tex(Ysabeau-Regular-osf-lgr.tfm)
Provides:       tex(Ysabeau-Regular-osf-ly1.tfm)
Provides:       tex(Ysabeau-Regular-osf-ot1.tfm)
Provides:       tex(Ysabeau-Regular-osf-qx--base.tfm)
Provides:       tex(Ysabeau-Regular-osf-qx.tfm)
Provides:       tex(Ysabeau-Regular-osf-qx.vf)
Provides:       tex(Ysabeau-Regular-osf-sc-cs--base.tfm)
Provides:       tex(Ysabeau-Regular-osf-sc-cs.tfm)
Provides:       tex(Ysabeau-Regular-osf-sc-cs.vf)
Provides:       tex(Ysabeau-Regular-osf-sc-l7x--base.tfm)
Provides:       tex(Ysabeau-Regular-osf-sc-l7x.tfm)
Provides:       tex(Ysabeau-Regular-osf-sc-l7x.vf)
Provides:       tex(Ysabeau-Regular-osf-sc-lgr.tfm)
Provides:       tex(Ysabeau-Regular-osf-sc-ly1--base.tfm)
Provides:       tex(Ysabeau-Regular-osf-sc-ly1.tfm)
Provides:       tex(Ysabeau-Regular-osf-sc-ly1.vf)
Provides:       tex(Ysabeau-Regular-osf-sc-ot1--base.tfm)
Provides:       tex(Ysabeau-Regular-osf-sc-ot1.tfm)
Provides:       tex(Ysabeau-Regular-osf-sc-ot1.vf)
Provides:       tex(Ysabeau-Regular-osf-sc-qx--base.tfm)
Provides:       tex(Ysabeau-Regular-osf-sc-qx.tfm)
Provides:       tex(Ysabeau-Regular-osf-sc-qx.vf)
Provides:       tex(Ysabeau-Regular-osf-sc-t1--base.tfm)
Provides:       tex(Ysabeau-Regular-osf-sc-t1.tfm)
Provides:       tex(Ysabeau-Regular-osf-sc-t1.vf)
Provides:       tex(Ysabeau-Regular-osf-sc-t2a--base.tfm)
Provides:       tex(Ysabeau-Regular-osf-sc-t2a.tfm)
Provides:       tex(Ysabeau-Regular-osf-sc-t2a.vf)
Provides:       tex(Ysabeau-Regular-osf-sc-t2b--base.tfm)
Provides:       tex(Ysabeau-Regular-osf-sc-t2b.tfm)
Provides:       tex(Ysabeau-Regular-osf-sc-t2b.vf)
Provides:       tex(Ysabeau-Regular-osf-sc-t2c--base.tfm)
Provides:       tex(Ysabeau-Regular-osf-sc-t2c.tfm)
Provides:       tex(Ysabeau-Regular-osf-sc-t2c.vf)
Provides:       tex(Ysabeau-Regular-osf-sc-t3.tfm)
Provides:       tex(Ysabeau-Regular-osf-sc-t4--base.tfm)
Provides:       tex(Ysabeau-Regular-osf-sc-t4.tfm)
Provides:       tex(Ysabeau-Regular-osf-sc-t4.vf)
Provides:       tex(Ysabeau-Regular-osf-sc-t5--base.tfm)
Provides:       tex(Ysabeau-Regular-osf-sc-t5.tfm)
Provides:       tex(Ysabeau-Regular-osf-sc-t5.vf)
Provides:       tex(Ysabeau-Regular-osf-sc-ts3--base.tfm)
Provides:       tex(Ysabeau-Regular-osf-sc-ts3.tfm)
Provides:       tex(Ysabeau-Regular-osf-sc-ts3.vf)
Provides:       tex(Ysabeau-Regular-osf-t1--base.tfm)
Provides:       tex(Ysabeau-Regular-osf-t1.tfm)
Provides:       tex(Ysabeau-Regular-osf-t1.vf)
Provides:       tex(Ysabeau-Regular-osf-t2a--base.tfm)
Provides:       tex(Ysabeau-Regular-osf-t2a.tfm)
Provides:       tex(Ysabeau-Regular-osf-t2a.vf)
Provides:       tex(Ysabeau-Regular-osf-t2b--base.tfm)
Provides:       tex(Ysabeau-Regular-osf-t2b.tfm)
Provides:       tex(Ysabeau-Regular-osf-t2b.vf)
Provides:       tex(Ysabeau-Regular-osf-t2c--base.tfm)
Provides:       tex(Ysabeau-Regular-osf-t2c.tfm)
Provides:       tex(Ysabeau-Regular-osf-t2c.vf)
Provides:       tex(Ysabeau-Regular-osf-t3.tfm)
Provides:       tex(Ysabeau-Regular-osf-t4--base.tfm)
Provides:       tex(Ysabeau-Regular-osf-t4.tfm)
Provides:       tex(Ysabeau-Regular-osf-t4.vf)
Provides:       tex(Ysabeau-Regular-osf-t5--base.tfm)
Provides:       tex(Ysabeau-Regular-osf-t5.tfm)
Provides:       tex(Ysabeau-Regular-osf-t5.vf)
Provides:       tex(Ysabeau-Regular-osf-ts1--base.tfm)
Provides:       tex(Ysabeau-Regular-osf-ts1.tfm)
Provides:       tex(Ysabeau-Regular-osf-ts1.vf)
Provides:       tex(Ysabeau-Regular-osf-ts3.tfm)
Provides:       tex(Ysabeau-Regular-sup-cs.tfm)
Provides:       tex(Ysabeau-Regular-sup-l7x.tfm)
Provides:       tex(Ysabeau-Regular-sup-lgr.tfm)
Provides:       tex(Ysabeau-Regular-sup-ly1.tfm)
Provides:       tex(Ysabeau-Regular-sup-ot1.tfm)
Provides:       tex(Ysabeau-Regular-sup-qx--base.tfm)
Provides:       tex(Ysabeau-Regular-sup-qx.tfm)
Provides:       tex(Ysabeau-Regular-sup-qx.vf)
Provides:       tex(Ysabeau-Regular-sup-t1--base.tfm)
Provides:       tex(Ysabeau-Regular-sup-t1.tfm)
Provides:       tex(Ysabeau-Regular-sup-t1.vf)
Provides:       tex(Ysabeau-Regular-sup-t2a--base.tfm)
Provides:       tex(Ysabeau-Regular-sup-t2a.tfm)
Provides:       tex(Ysabeau-Regular-sup-t2a.vf)
Provides:       tex(Ysabeau-Regular-sup-t2b--base.tfm)
Provides:       tex(Ysabeau-Regular-sup-t2b.tfm)
Provides:       tex(Ysabeau-Regular-sup-t2b.vf)
Provides:       tex(Ysabeau-Regular-sup-t2c--base.tfm)
Provides:       tex(Ysabeau-Regular-sup-t2c.tfm)
Provides:       tex(Ysabeau-Regular-sup-t2c.vf)
Provides:       tex(Ysabeau-Regular-sup-t3.tfm)
Provides:       tex(Ysabeau-Regular-sup-t4--base.tfm)
Provides:       tex(Ysabeau-Regular-sup-t4.tfm)
Provides:       tex(Ysabeau-Regular-sup-t4.vf)
Provides:       tex(Ysabeau-Regular-sup-t5--base.tfm)
Provides:       tex(Ysabeau-Regular-sup-t5.tfm)
Provides:       tex(Ysabeau-Regular-sup-t5.vf)
Provides:       tex(Ysabeau-Regular-sup-ts3.tfm)
Provides:       tex(Ysabeau-Regular-tlf-cs.tfm)
Provides:       tex(Ysabeau-Regular-tlf-l7x.tfm)
Provides:       tex(Ysabeau-Regular-tlf-lgr.tfm)
Provides:       tex(Ysabeau-Regular-tlf-ly1.tfm)
Provides:       tex(Ysabeau-Regular-tlf-ot1.tfm)
Provides:       tex(Ysabeau-Regular-tlf-qx--base.tfm)
Provides:       tex(Ysabeau-Regular-tlf-qx.tfm)
Provides:       tex(Ysabeau-Regular-tlf-qx.vf)
Provides:       tex(Ysabeau-Regular-tlf-sc-cs--base.tfm)
Provides:       tex(Ysabeau-Regular-tlf-sc-cs.tfm)
Provides:       tex(Ysabeau-Regular-tlf-sc-cs.vf)
Provides:       tex(Ysabeau-Regular-tlf-sc-l7x--base.tfm)
Provides:       tex(Ysabeau-Regular-tlf-sc-l7x.tfm)
Provides:       tex(Ysabeau-Regular-tlf-sc-l7x.vf)
Provides:       tex(Ysabeau-Regular-tlf-sc-lgr.tfm)
Provides:       tex(Ysabeau-Regular-tlf-sc-ly1--base.tfm)
Provides:       tex(Ysabeau-Regular-tlf-sc-ly1.tfm)
Provides:       tex(Ysabeau-Regular-tlf-sc-ly1.vf)
Provides:       tex(Ysabeau-Regular-tlf-sc-ot1--base.tfm)
Provides:       tex(Ysabeau-Regular-tlf-sc-ot1.tfm)
Provides:       tex(Ysabeau-Regular-tlf-sc-ot1.vf)
Provides:       tex(Ysabeau-Regular-tlf-sc-qx--base.tfm)
Provides:       tex(Ysabeau-Regular-tlf-sc-qx.tfm)
Provides:       tex(Ysabeau-Regular-tlf-sc-qx.vf)
Provides:       tex(Ysabeau-Regular-tlf-sc-t1--base.tfm)
Provides:       tex(Ysabeau-Regular-tlf-sc-t1.tfm)
Provides:       tex(Ysabeau-Regular-tlf-sc-t1.vf)
Provides:       tex(Ysabeau-Regular-tlf-sc-t2a--base.tfm)
Provides:       tex(Ysabeau-Regular-tlf-sc-t2a.tfm)
Provides:       tex(Ysabeau-Regular-tlf-sc-t2a.vf)
Provides:       tex(Ysabeau-Regular-tlf-sc-t2b--base.tfm)
Provides:       tex(Ysabeau-Regular-tlf-sc-t2b.tfm)
Provides:       tex(Ysabeau-Regular-tlf-sc-t2b.vf)
Provides:       tex(Ysabeau-Regular-tlf-sc-t2c--base.tfm)
Provides:       tex(Ysabeau-Regular-tlf-sc-t2c.tfm)
Provides:       tex(Ysabeau-Regular-tlf-sc-t2c.vf)
Provides:       tex(Ysabeau-Regular-tlf-sc-t3.tfm)
Provides:       tex(Ysabeau-Regular-tlf-sc-t4--base.tfm)
Provides:       tex(Ysabeau-Regular-tlf-sc-t4.tfm)
Provides:       tex(Ysabeau-Regular-tlf-sc-t4.vf)
Provides:       tex(Ysabeau-Regular-tlf-sc-t5--base.tfm)
Provides:       tex(Ysabeau-Regular-tlf-sc-t5.tfm)
Provides:       tex(Ysabeau-Regular-tlf-sc-t5.vf)
Provides:       tex(Ysabeau-Regular-tlf-sc-ts3--base.tfm)
Provides:       tex(Ysabeau-Regular-tlf-sc-ts3.tfm)
Provides:       tex(Ysabeau-Regular-tlf-sc-ts3.vf)
Provides:       tex(Ysabeau-Regular-tlf-t1--base.tfm)
Provides:       tex(Ysabeau-Regular-tlf-t1.tfm)
Provides:       tex(Ysabeau-Regular-tlf-t1.vf)
Provides:       tex(Ysabeau-Regular-tlf-t2a--base.tfm)
Provides:       tex(Ysabeau-Regular-tlf-t2a.tfm)
Provides:       tex(Ysabeau-Regular-tlf-t2a.vf)
Provides:       tex(Ysabeau-Regular-tlf-t2b--base.tfm)
Provides:       tex(Ysabeau-Regular-tlf-t2b.tfm)
Provides:       tex(Ysabeau-Regular-tlf-t2b.vf)
Provides:       tex(Ysabeau-Regular-tlf-t2c--base.tfm)
Provides:       tex(Ysabeau-Regular-tlf-t2c.tfm)
Provides:       tex(Ysabeau-Regular-tlf-t2c.vf)
Provides:       tex(Ysabeau-Regular-tlf-t3.tfm)
Provides:       tex(Ysabeau-Regular-tlf-t4--base.tfm)
Provides:       tex(Ysabeau-Regular-tlf-t4.tfm)
Provides:       tex(Ysabeau-Regular-tlf-t4.vf)
Provides:       tex(Ysabeau-Regular-tlf-t5--base.tfm)
Provides:       tex(Ysabeau-Regular-tlf-t5.tfm)
Provides:       tex(Ysabeau-Regular-tlf-t5.vf)
Provides:       tex(Ysabeau-Regular-tlf-ts1--base.tfm)
Provides:       tex(Ysabeau-Regular-tlf-ts1.tfm)
Provides:       tex(Ysabeau-Regular-tlf-ts1.vf)
Provides:       tex(Ysabeau-Regular-tlf-ts3.tfm)
Provides:       tex(Ysabeau-Regular-tosf-cs.tfm)
Provides:       tex(Ysabeau-Regular-tosf-l7x.tfm)
Provides:       tex(Ysabeau-Regular-tosf-lgr.tfm)
Provides:       tex(Ysabeau-Regular-tosf-ly1.tfm)
Provides:       tex(Ysabeau-Regular-tosf-ot1.tfm)
Provides:       tex(Ysabeau-Regular-tosf-qx--base.tfm)
Provides:       tex(Ysabeau-Regular-tosf-qx.tfm)
Provides:       tex(Ysabeau-Regular-tosf-qx.vf)
Provides:       tex(Ysabeau-Regular-tosf-sc-cs--base.tfm)
Provides:       tex(Ysabeau-Regular-tosf-sc-cs.tfm)
Provides:       tex(Ysabeau-Regular-tosf-sc-cs.vf)
Provides:       tex(Ysabeau-Regular-tosf-sc-l7x--base.tfm)
Provides:       tex(Ysabeau-Regular-tosf-sc-l7x.tfm)
Provides:       tex(Ysabeau-Regular-tosf-sc-l7x.vf)
Provides:       tex(Ysabeau-Regular-tosf-sc-lgr.tfm)
Provides:       tex(Ysabeau-Regular-tosf-sc-ly1--base.tfm)
Provides:       tex(Ysabeau-Regular-tosf-sc-ly1.tfm)
Provides:       tex(Ysabeau-Regular-tosf-sc-ly1.vf)
Provides:       tex(Ysabeau-Regular-tosf-sc-ot1--base.tfm)
Provides:       tex(Ysabeau-Regular-tosf-sc-ot1.tfm)
Provides:       tex(Ysabeau-Regular-tosf-sc-ot1.vf)
Provides:       tex(Ysabeau-Regular-tosf-sc-qx--base.tfm)
Provides:       tex(Ysabeau-Regular-tosf-sc-qx.tfm)
Provides:       tex(Ysabeau-Regular-tosf-sc-qx.vf)
Provides:       tex(Ysabeau-Regular-tosf-sc-t1--base.tfm)
Provides:       tex(Ysabeau-Regular-tosf-sc-t1.tfm)
Provides:       tex(Ysabeau-Regular-tosf-sc-t1.vf)
Provides:       tex(Ysabeau-Regular-tosf-sc-t2a--base.tfm)
Provides:       tex(Ysabeau-Regular-tosf-sc-t2a.tfm)
Provides:       tex(Ysabeau-Regular-tosf-sc-t2a.vf)
Provides:       tex(Ysabeau-Regular-tosf-sc-t2b--base.tfm)
Provides:       tex(Ysabeau-Regular-tosf-sc-t2b.tfm)
Provides:       tex(Ysabeau-Regular-tosf-sc-t2b.vf)
Provides:       tex(Ysabeau-Regular-tosf-sc-t2c--base.tfm)
Provides:       tex(Ysabeau-Regular-tosf-sc-t2c.tfm)
Provides:       tex(Ysabeau-Regular-tosf-sc-t2c.vf)
Provides:       tex(Ysabeau-Regular-tosf-sc-t3.tfm)
Provides:       tex(Ysabeau-Regular-tosf-sc-t4--base.tfm)
Provides:       tex(Ysabeau-Regular-tosf-sc-t4.tfm)
Provides:       tex(Ysabeau-Regular-tosf-sc-t4.vf)
Provides:       tex(Ysabeau-Regular-tosf-sc-t5--base.tfm)
Provides:       tex(Ysabeau-Regular-tosf-sc-t5.tfm)
Provides:       tex(Ysabeau-Regular-tosf-sc-t5.vf)
Provides:       tex(Ysabeau-Regular-tosf-sc-ts3--base.tfm)
Provides:       tex(Ysabeau-Regular-tosf-sc-ts3.tfm)
Provides:       tex(Ysabeau-Regular-tosf-sc-ts3.vf)
Provides:       tex(Ysabeau-Regular-tosf-t1--base.tfm)
Provides:       tex(Ysabeau-Regular-tosf-t1.tfm)
Provides:       tex(Ysabeau-Regular-tosf-t1.vf)
Provides:       tex(Ysabeau-Regular-tosf-t2a--base.tfm)
Provides:       tex(Ysabeau-Regular-tosf-t2a.tfm)
Provides:       tex(Ysabeau-Regular-tosf-t2a.vf)
Provides:       tex(Ysabeau-Regular-tosf-t2b--base.tfm)
Provides:       tex(Ysabeau-Regular-tosf-t2b.tfm)
Provides:       tex(Ysabeau-Regular-tosf-t2b.vf)
Provides:       tex(Ysabeau-Regular-tosf-t2c--base.tfm)
Provides:       tex(Ysabeau-Regular-tosf-t2c.tfm)
Provides:       tex(Ysabeau-Regular-tosf-t2c.vf)
Provides:       tex(Ysabeau-Regular-tosf-t3.tfm)
Provides:       tex(Ysabeau-Regular-tosf-t4--base.tfm)
Provides:       tex(Ysabeau-Regular-tosf-t4.tfm)
Provides:       tex(Ysabeau-Regular-tosf-t4.vf)
Provides:       tex(Ysabeau-Regular-tosf-t5--base.tfm)
Provides:       tex(Ysabeau-Regular-tosf-t5.tfm)
Provides:       tex(Ysabeau-Regular-tosf-t5.vf)
Provides:       tex(Ysabeau-Regular-tosf-ts1--base.tfm)
Provides:       tex(Ysabeau-Regular-tosf-ts1.tfm)
Provides:       tex(Ysabeau-Regular-tosf-ts1.vf)
Provides:       tex(Ysabeau-Regular-tosf-ts3.tfm)
Provides:       tex(Ysabeau-SemiBold-dnom-cs.tfm)
Provides:       tex(Ysabeau-SemiBold-dnom-l7x.tfm)
Provides:       tex(Ysabeau-SemiBold-dnom-lgr.tfm)
Provides:       tex(Ysabeau-SemiBold-dnom-ly1.tfm)
Provides:       tex(Ysabeau-SemiBold-dnom-ot1.tfm)
Provides:       tex(Ysabeau-SemiBold-dnom-qx--base.tfm)
Provides:       tex(Ysabeau-SemiBold-dnom-qx.tfm)
Provides:       tex(Ysabeau-SemiBold-dnom-qx.vf)
Provides:       tex(Ysabeau-SemiBold-dnom-t1--base.tfm)
Provides:       tex(Ysabeau-SemiBold-dnom-t1.tfm)
Provides:       tex(Ysabeau-SemiBold-dnom-t1.vf)
Provides:       tex(Ysabeau-SemiBold-dnom-t2a--base.tfm)
Provides:       tex(Ysabeau-SemiBold-dnom-t2a.tfm)
Provides:       tex(Ysabeau-SemiBold-dnom-t2a.vf)
Provides:       tex(Ysabeau-SemiBold-dnom-t2b--base.tfm)
Provides:       tex(Ysabeau-SemiBold-dnom-t2b.tfm)
Provides:       tex(Ysabeau-SemiBold-dnom-t2b.vf)
Provides:       tex(Ysabeau-SemiBold-dnom-t2c--base.tfm)
Provides:       tex(Ysabeau-SemiBold-dnom-t2c.tfm)
Provides:       tex(Ysabeau-SemiBold-dnom-t2c.vf)
Provides:       tex(Ysabeau-SemiBold-dnom-t3.tfm)
Provides:       tex(Ysabeau-SemiBold-dnom-t4--base.tfm)
Provides:       tex(Ysabeau-SemiBold-dnom-t4.tfm)
Provides:       tex(Ysabeau-SemiBold-dnom-t4.vf)
Provides:       tex(Ysabeau-SemiBold-dnom-t5--base.tfm)
Provides:       tex(Ysabeau-SemiBold-dnom-t5.tfm)
Provides:       tex(Ysabeau-SemiBold-dnom-t5.vf)
Provides:       tex(Ysabeau-SemiBold-dnom-ts3.tfm)
Provides:       tex(Ysabeau-SemiBold-inf-cs.tfm)
Provides:       tex(Ysabeau-SemiBold-inf-l7x.tfm)
Provides:       tex(Ysabeau-SemiBold-inf-lgr.tfm)
Provides:       tex(Ysabeau-SemiBold-inf-ly1.tfm)
Provides:       tex(Ysabeau-SemiBold-inf-ot1.tfm)
Provides:       tex(Ysabeau-SemiBold-inf-qx--base.tfm)
Provides:       tex(Ysabeau-SemiBold-inf-qx.tfm)
Provides:       tex(Ysabeau-SemiBold-inf-qx.vf)
Provides:       tex(Ysabeau-SemiBold-inf-t1--base.tfm)
Provides:       tex(Ysabeau-SemiBold-inf-t1.tfm)
Provides:       tex(Ysabeau-SemiBold-inf-t1.vf)
Provides:       tex(Ysabeau-SemiBold-inf-t2a--base.tfm)
Provides:       tex(Ysabeau-SemiBold-inf-t2a.tfm)
Provides:       tex(Ysabeau-SemiBold-inf-t2a.vf)
Provides:       tex(Ysabeau-SemiBold-inf-t2b--base.tfm)
Provides:       tex(Ysabeau-SemiBold-inf-t2b.tfm)
Provides:       tex(Ysabeau-SemiBold-inf-t2b.vf)
Provides:       tex(Ysabeau-SemiBold-inf-t2c--base.tfm)
Provides:       tex(Ysabeau-SemiBold-inf-t2c.tfm)
Provides:       tex(Ysabeau-SemiBold-inf-t2c.vf)
Provides:       tex(Ysabeau-SemiBold-inf-t3.tfm)
Provides:       tex(Ysabeau-SemiBold-inf-t4--base.tfm)
Provides:       tex(Ysabeau-SemiBold-inf-t4.tfm)
Provides:       tex(Ysabeau-SemiBold-inf-t4.vf)
Provides:       tex(Ysabeau-SemiBold-inf-t5--base.tfm)
Provides:       tex(Ysabeau-SemiBold-inf-t5.tfm)
Provides:       tex(Ysabeau-SemiBold-inf-t5.vf)
Provides:       tex(Ysabeau-SemiBold-inf-ts3.tfm)
Provides:       tex(Ysabeau-SemiBold-lf-cs.tfm)
Provides:       tex(Ysabeau-SemiBold-lf-l7x.tfm)
Provides:       tex(Ysabeau-SemiBold-lf-lgr.tfm)
Provides:       tex(Ysabeau-SemiBold-lf-ly1.tfm)
Provides:       tex(Ysabeau-SemiBold-lf-ot1.tfm)
Provides:       tex(Ysabeau-SemiBold-lf-qx--base.tfm)
Provides:       tex(Ysabeau-SemiBold-lf-qx.tfm)
Provides:       tex(Ysabeau-SemiBold-lf-qx.vf)
Provides:       tex(Ysabeau-SemiBold-lf-sc-cs--base.tfm)
Provides:       tex(Ysabeau-SemiBold-lf-sc-cs.tfm)
Provides:       tex(Ysabeau-SemiBold-lf-sc-cs.vf)
Provides:       tex(Ysabeau-SemiBold-lf-sc-l7x--base.tfm)
Provides:       tex(Ysabeau-SemiBold-lf-sc-l7x.tfm)
Provides:       tex(Ysabeau-SemiBold-lf-sc-l7x.vf)
Provides:       tex(Ysabeau-SemiBold-lf-sc-lgr.tfm)
Provides:       tex(Ysabeau-SemiBold-lf-sc-ly1--base.tfm)
Provides:       tex(Ysabeau-SemiBold-lf-sc-ly1.tfm)
Provides:       tex(Ysabeau-SemiBold-lf-sc-ly1.vf)
Provides:       tex(Ysabeau-SemiBold-lf-sc-ot1--base.tfm)
Provides:       tex(Ysabeau-SemiBold-lf-sc-ot1.tfm)
Provides:       tex(Ysabeau-SemiBold-lf-sc-ot1.vf)
Provides:       tex(Ysabeau-SemiBold-lf-sc-qx--base.tfm)
Provides:       tex(Ysabeau-SemiBold-lf-sc-qx.tfm)
Provides:       tex(Ysabeau-SemiBold-lf-sc-qx.vf)
Provides:       tex(Ysabeau-SemiBold-lf-sc-t1--base.tfm)
Provides:       tex(Ysabeau-SemiBold-lf-sc-t1.tfm)
Provides:       tex(Ysabeau-SemiBold-lf-sc-t1.vf)
Provides:       tex(Ysabeau-SemiBold-lf-sc-t2a--base.tfm)
Provides:       tex(Ysabeau-SemiBold-lf-sc-t2a.tfm)
Provides:       tex(Ysabeau-SemiBold-lf-sc-t2a.vf)
Provides:       tex(Ysabeau-SemiBold-lf-sc-t2b--base.tfm)
Provides:       tex(Ysabeau-SemiBold-lf-sc-t2b.tfm)
Provides:       tex(Ysabeau-SemiBold-lf-sc-t2b.vf)
Provides:       tex(Ysabeau-SemiBold-lf-sc-t2c--base.tfm)
Provides:       tex(Ysabeau-SemiBold-lf-sc-t2c.tfm)
Provides:       tex(Ysabeau-SemiBold-lf-sc-t2c.vf)
Provides:       tex(Ysabeau-SemiBold-lf-sc-t3.tfm)
Provides:       tex(Ysabeau-SemiBold-lf-sc-t4--base.tfm)
Provides:       tex(Ysabeau-SemiBold-lf-sc-t4.tfm)
Provides:       tex(Ysabeau-SemiBold-lf-sc-t4.vf)
Provides:       tex(Ysabeau-SemiBold-lf-sc-t5--base.tfm)
Provides:       tex(Ysabeau-SemiBold-lf-sc-t5.tfm)
Provides:       tex(Ysabeau-SemiBold-lf-sc-t5.vf)
Provides:       tex(Ysabeau-SemiBold-lf-sc-ts3--base.tfm)
Provides:       tex(Ysabeau-SemiBold-lf-sc-ts3.tfm)
Provides:       tex(Ysabeau-SemiBold-lf-sc-ts3.vf)
Provides:       tex(Ysabeau-SemiBold-lf-t1--base.tfm)
Provides:       tex(Ysabeau-SemiBold-lf-t1.tfm)
Provides:       tex(Ysabeau-SemiBold-lf-t1.vf)
Provides:       tex(Ysabeau-SemiBold-lf-t2a--base.tfm)
Provides:       tex(Ysabeau-SemiBold-lf-t2a.tfm)
Provides:       tex(Ysabeau-SemiBold-lf-t2a.vf)
Provides:       tex(Ysabeau-SemiBold-lf-t2b--base.tfm)
Provides:       tex(Ysabeau-SemiBold-lf-t2b.tfm)
Provides:       tex(Ysabeau-SemiBold-lf-t2b.vf)
Provides:       tex(Ysabeau-SemiBold-lf-t2c--base.tfm)
Provides:       tex(Ysabeau-SemiBold-lf-t2c.tfm)
Provides:       tex(Ysabeau-SemiBold-lf-t2c.vf)
Provides:       tex(Ysabeau-SemiBold-lf-t3.tfm)
Provides:       tex(Ysabeau-SemiBold-lf-t4--base.tfm)
Provides:       tex(Ysabeau-SemiBold-lf-t4.tfm)
Provides:       tex(Ysabeau-SemiBold-lf-t4.vf)
Provides:       tex(Ysabeau-SemiBold-lf-t5--base.tfm)
Provides:       tex(Ysabeau-SemiBold-lf-t5.tfm)
Provides:       tex(Ysabeau-SemiBold-lf-t5.vf)
Provides:       tex(Ysabeau-SemiBold-lf-ts1--base.tfm)
Provides:       tex(Ysabeau-SemiBold-lf-ts1.tfm)
Provides:       tex(Ysabeau-SemiBold-lf-ts1.vf)
Provides:       tex(Ysabeau-SemiBold-lf-ts3.tfm)
Provides:       tex(Ysabeau-SemiBold-numr-cs.tfm)
Provides:       tex(Ysabeau-SemiBold-numr-l7x.tfm)
Provides:       tex(Ysabeau-SemiBold-numr-lgr.tfm)
Provides:       tex(Ysabeau-SemiBold-numr-ly1.tfm)
Provides:       tex(Ysabeau-SemiBold-numr-ot1.tfm)
Provides:       tex(Ysabeau-SemiBold-numr-qx--base.tfm)
Provides:       tex(Ysabeau-SemiBold-numr-qx.tfm)
Provides:       tex(Ysabeau-SemiBold-numr-qx.vf)
Provides:       tex(Ysabeau-SemiBold-numr-t1--base.tfm)
Provides:       tex(Ysabeau-SemiBold-numr-t1.tfm)
Provides:       tex(Ysabeau-SemiBold-numr-t1.vf)
Provides:       tex(Ysabeau-SemiBold-numr-t2a--base.tfm)
Provides:       tex(Ysabeau-SemiBold-numr-t2a.tfm)
Provides:       tex(Ysabeau-SemiBold-numr-t2a.vf)
Provides:       tex(Ysabeau-SemiBold-numr-t2b--base.tfm)
Provides:       tex(Ysabeau-SemiBold-numr-t2b.tfm)
Provides:       tex(Ysabeau-SemiBold-numr-t2b.vf)
Provides:       tex(Ysabeau-SemiBold-numr-t2c--base.tfm)
Provides:       tex(Ysabeau-SemiBold-numr-t2c.tfm)
Provides:       tex(Ysabeau-SemiBold-numr-t2c.vf)
Provides:       tex(Ysabeau-SemiBold-numr-t3.tfm)
Provides:       tex(Ysabeau-SemiBold-numr-t4--base.tfm)
Provides:       tex(Ysabeau-SemiBold-numr-t4.tfm)
Provides:       tex(Ysabeau-SemiBold-numr-t4.vf)
Provides:       tex(Ysabeau-SemiBold-numr-t5--base.tfm)
Provides:       tex(Ysabeau-SemiBold-numr-t5.tfm)
Provides:       tex(Ysabeau-SemiBold-numr-t5.vf)
Provides:       tex(Ysabeau-SemiBold-numr-ts3.tfm)
Provides:       tex(Ysabeau-SemiBold-osf-cs.tfm)
Provides:       tex(Ysabeau-SemiBold-osf-l7x.tfm)
Provides:       tex(Ysabeau-SemiBold-osf-lgr.tfm)
Provides:       tex(Ysabeau-SemiBold-osf-ly1.tfm)
Provides:       tex(Ysabeau-SemiBold-osf-ot1.tfm)
Provides:       tex(Ysabeau-SemiBold-osf-qx--base.tfm)
Provides:       tex(Ysabeau-SemiBold-osf-qx.tfm)
Provides:       tex(Ysabeau-SemiBold-osf-qx.vf)
Provides:       tex(Ysabeau-SemiBold-osf-sc-cs--base.tfm)
Provides:       tex(Ysabeau-SemiBold-osf-sc-cs.tfm)
Provides:       tex(Ysabeau-SemiBold-osf-sc-cs.vf)
Provides:       tex(Ysabeau-SemiBold-osf-sc-l7x--base.tfm)
Provides:       tex(Ysabeau-SemiBold-osf-sc-l7x.tfm)
Provides:       tex(Ysabeau-SemiBold-osf-sc-l7x.vf)
Provides:       tex(Ysabeau-SemiBold-osf-sc-lgr.tfm)
Provides:       tex(Ysabeau-SemiBold-osf-sc-ly1--base.tfm)
Provides:       tex(Ysabeau-SemiBold-osf-sc-ly1.tfm)
Provides:       tex(Ysabeau-SemiBold-osf-sc-ly1.vf)
Provides:       tex(Ysabeau-SemiBold-osf-sc-ot1--base.tfm)
Provides:       tex(Ysabeau-SemiBold-osf-sc-ot1.tfm)
Provides:       tex(Ysabeau-SemiBold-osf-sc-ot1.vf)
Provides:       tex(Ysabeau-SemiBold-osf-sc-qx--base.tfm)
Provides:       tex(Ysabeau-SemiBold-osf-sc-qx.tfm)
Provides:       tex(Ysabeau-SemiBold-osf-sc-qx.vf)
Provides:       tex(Ysabeau-SemiBold-osf-sc-t1--base.tfm)
Provides:       tex(Ysabeau-SemiBold-osf-sc-t1.tfm)
Provides:       tex(Ysabeau-SemiBold-osf-sc-t1.vf)
Provides:       tex(Ysabeau-SemiBold-osf-sc-t2a--base.tfm)
Provides:       tex(Ysabeau-SemiBold-osf-sc-t2a.tfm)
Provides:       tex(Ysabeau-SemiBold-osf-sc-t2a.vf)
Provides:       tex(Ysabeau-SemiBold-osf-sc-t2b--base.tfm)
Provides:       tex(Ysabeau-SemiBold-osf-sc-t2b.tfm)
Provides:       tex(Ysabeau-SemiBold-osf-sc-t2b.vf)
Provides:       tex(Ysabeau-SemiBold-osf-sc-t2c--base.tfm)
Provides:       tex(Ysabeau-SemiBold-osf-sc-t2c.tfm)
Provides:       tex(Ysabeau-SemiBold-osf-sc-t2c.vf)
Provides:       tex(Ysabeau-SemiBold-osf-sc-t3.tfm)
Provides:       tex(Ysabeau-SemiBold-osf-sc-t4--base.tfm)
Provides:       tex(Ysabeau-SemiBold-osf-sc-t4.tfm)
Provides:       tex(Ysabeau-SemiBold-osf-sc-t4.vf)
Provides:       tex(Ysabeau-SemiBold-osf-sc-t5--base.tfm)
Provides:       tex(Ysabeau-SemiBold-osf-sc-t5.tfm)
Provides:       tex(Ysabeau-SemiBold-osf-sc-t5.vf)
Provides:       tex(Ysabeau-SemiBold-osf-sc-ts3--base.tfm)
Provides:       tex(Ysabeau-SemiBold-osf-sc-ts3.tfm)
Provides:       tex(Ysabeau-SemiBold-osf-sc-ts3.vf)
Provides:       tex(Ysabeau-SemiBold-osf-t1--base.tfm)
Provides:       tex(Ysabeau-SemiBold-osf-t1.tfm)
Provides:       tex(Ysabeau-SemiBold-osf-t1.vf)
Provides:       tex(Ysabeau-SemiBold-osf-t2a--base.tfm)
Provides:       tex(Ysabeau-SemiBold-osf-t2a.tfm)
Provides:       tex(Ysabeau-SemiBold-osf-t2a.vf)
Provides:       tex(Ysabeau-SemiBold-osf-t2b--base.tfm)
Provides:       tex(Ysabeau-SemiBold-osf-t2b.tfm)
Provides:       tex(Ysabeau-SemiBold-osf-t2b.vf)
Provides:       tex(Ysabeau-SemiBold-osf-t2c--base.tfm)
Provides:       tex(Ysabeau-SemiBold-osf-t2c.tfm)
Provides:       tex(Ysabeau-SemiBold-osf-t2c.vf)
Provides:       tex(Ysabeau-SemiBold-osf-t3.tfm)
Provides:       tex(Ysabeau-SemiBold-osf-t4--base.tfm)
Provides:       tex(Ysabeau-SemiBold-osf-t4.tfm)
Provides:       tex(Ysabeau-SemiBold-osf-t4.vf)
Provides:       tex(Ysabeau-SemiBold-osf-t5--base.tfm)
Provides:       tex(Ysabeau-SemiBold-osf-t5.tfm)
Provides:       tex(Ysabeau-SemiBold-osf-t5.vf)
Provides:       tex(Ysabeau-SemiBold-osf-ts1--base.tfm)
Provides:       tex(Ysabeau-SemiBold-osf-ts1.tfm)
Provides:       tex(Ysabeau-SemiBold-osf-ts1.vf)
Provides:       tex(Ysabeau-SemiBold-osf-ts3.tfm)
Provides:       tex(Ysabeau-SemiBold-sup-cs.tfm)
Provides:       tex(Ysabeau-SemiBold-sup-l7x.tfm)
Provides:       tex(Ysabeau-SemiBold-sup-lgr.tfm)
Provides:       tex(Ysabeau-SemiBold-sup-ly1.tfm)
Provides:       tex(Ysabeau-SemiBold-sup-ot1.tfm)
Provides:       tex(Ysabeau-SemiBold-sup-qx--base.tfm)
Provides:       tex(Ysabeau-SemiBold-sup-qx.tfm)
Provides:       tex(Ysabeau-SemiBold-sup-qx.vf)
Provides:       tex(Ysabeau-SemiBold-sup-t1--base.tfm)
Provides:       tex(Ysabeau-SemiBold-sup-t1.tfm)
Provides:       tex(Ysabeau-SemiBold-sup-t1.vf)
Provides:       tex(Ysabeau-SemiBold-sup-t2a--base.tfm)
Provides:       tex(Ysabeau-SemiBold-sup-t2a.tfm)
Provides:       tex(Ysabeau-SemiBold-sup-t2a.vf)
Provides:       tex(Ysabeau-SemiBold-sup-t2b--base.tfm)
Provides:       tex(Ysabeau-SemiBold-sup-t2b.tfm)
Provides:       tex(Ysabeau-SemiBold-sup-t2b.vf)
Provides:       tex(Ysabeau-SemiBold-sup-t2c--base.tfm)
Provides:       tex(Ysabeau-SemiBold-sup-t2c.tfm)
Provides:       tex(Ysabeau-SemiBold-sup-t2c.vf)
Provides:       tex(Ysabeau-SemiBold-sup-t3.tfm)
Provides:       tex(Ysabeau-SemiBold-sup-t4--base.tfm)
Provides:       tex(Ysabeau-SemiBold-sup-t4.tfm)
Provides:       tex(Ysabeau-SemiBold-sup-t4.vf)
Provides:       tex(Ysabeau-SemiBold-sup-t5--base.tfm)
Provides:       tex(Ysabeau-SemiBold-sup-t5.tfm)
Provides:       tex(Ysabeau-SemiBold-sup-t5.vf)
Provides:       tex(Ysabeau-SemiBold-sup-ts3.tfm)
Provides:       tex(Ysabeau-SemiBold-tlf-cs.tfm)
Provides:       tex(Ysabeau-SemiBold-tlf-l7x.tfm)
Provides:       tex(Ysabeau-SemiBold-tlf-lgr.tfm)
Provides:       tex(Ysabeau-SemiBold-tlf-ly1.tfm)
Provides:       tex(Ysabeau-SemiBold-tlf-ot1.tfm)
Provides:       tex(Ysabeau-SemiBold-tlf-qx--base.tfm)
Provides:       tex(Ysabeau-SemiBold-tlf-qx.tfm)
Provides:       tex(Ysabeau-SemiBold-tlf-qx.vf)
Provides:       tex(Ysabeau-SemiBold-tlf-sc-cs--base.tfm)
Provides:       tex(Ysabeau-SemiBold-tlf-sc-cs.tfm)
Provides:       tex(Ysabeau-SemiBold-tlf-sc-cs.vf)
Provides:       tex(Ysabeau-SemiBold-tlf-sc-l7x--base.tfm)
Provides:       tex(Ysabeau-SemiBold-tlf-sc-l7x.tfm)
Provides:       tex(Ysabeau-SemiBold-tlf-sc-l7x.vf)
Provides:       tex(Ysabeau-SemiBold-tlf-sc-lgr.tfm)
Provides:       tex(Ysabeau-SemiBold-tlf-sc-ly1--base.tfm)
Provides:       tex(Ysabeau-SemiBold-tlf-sc-ly1.tfm)
Provides:       tex(Ysabeau-SemiBold-tlf-sc-ly1.vf)
Provides:       tex(Ysabeau-SemiBold-tlf-sc-ot1--base.tfm)
Provides:       tex(Ysabeau-SemiBold-tlf-sc-ot1.tfm)
Provides:       tex(Ysabeau-SemiBold-tlf-sc-ot1.vf)
Provides:       tex(Ysabeau-SemiBold-tlf-sc-qx--base.tfm)
Provides:       tex(Ysabeau-SemiBold-tlf-sc-qx.tfm)
Provides:       tex(Ysabeau-SemiBold-tlf-sc-qx.vf)
Provides:       tex(Ysabeau-SemiBold-tlf-sc-t1--base.tfm)
Provides:       tex(Ysabeau-SemiBold-tlf-sc-t1.tfm)
Provides:       tex(Ysabeau-SemiBold-tlf-sc-t1.vf)
Provides:       tex(Ysabeau-SemiBold-tlf-sc-t2a--base.tfm)
Provides:       tex(Ysabeau-SemiBold-tlf-sc-t2a.tfm)
Provides:       tex(Ysabeau-SemiBold-tlf-sc-t2a.vf)
Provides:       tex(Ysabeau-SemiBold-tlf-sc-t2b--base.tfm)
Provides:       tex(Ysabeau-SemiBold-tlf-sc-t2b.tfm)
Provides:       tex(Ysabeau-SemiBold-tlf-sc-t2b.vf)
Provides:       tex(Ysabeau-SemiBold-tlf-sc-t2c--base.tfm)
Provides:       tex(Ysabeau-SemiBold-tlf-sc-t2c.tfm)
Provides:       tex(Ysabeau-SemiBold-tlf-sc-t2c.vf)
Provides:       tex(Ysabeau-SemiBold-tlf-sc-t3.tfm)
Provides:       tex(Ysabeau-SemiBold-tlf-sc-t4--base.tfm)
Provides:       tex(Ysabeau-SemiBold-tlf-sc-t4.tfm)
Provides:       tex(Ysabeau-SemiBold-tlf-sc-t4.vf)
Provides:       tex(Ysabeau-SemiBold-tlf-sc-t5--base.tfm)
Provides:       tex(Ysabeau-SemiBold-tlf-sc-t5.tfm)
Provides:       tex(Ysabeau-SemiBold-tlf-sc-t5.vf)
Provides:       tex(Ysabeau-SemiBold-tlf-sc-ts3--base.tfm)
Provides:       tex(Ysabeau-SemiBold-tlf-sc-ts3.tfm)
Provides:       tex(Ysabeau-SemiBold-tlf-sc-ts3.vf)
Provides:       tex(Ysabeau-SemiBold-tlf-t1--base.tfm)
Provides:       tex(Ysabeau-SemiBold-tlf-t1.tfm)
Provides:       tex(Ysabeau-SemiBold-tlf-t1.vf)
Provides:       tex(Ysabeau-SemiBold-tlf-t2a--base.tfm)
Provides:       tex(Ysabeau-SemiBold-tlf-t2a.tfm)
Provides:       tex(Ysabeau-SemiBold-tlf-t2a.vf)
Provides:       tex(Ysabeau-SemiBold-tlf-t2b--base.tfm)
Provides:       tex(Ysabeau-SemiBold-tlf-t2b.tfm)
Provides:       tex(Ysabeau-SemiBold-tlf-t2b.vf)
Provides:       tex(Ysabeau-SemiBold-tlf-t2c--base.tfm)
Provides:       tex(Ysabeau-SemiBold-tlf-t2c.tfm)
Provides:       tex(Ysabeau-SemiBold-tlf-t2c.vf)
Provides:       tex(Ysabeau-SemiBold-tlf-t3.tfm)
Provides:       tex(Ysabeau-SemiBold-tlf-t4--base.tfm)
Provides:       tex(Ysabeau-SemiBold-tlf-t4.tfm)
Provides:       tex(Ysabeau-SemiBold-tlf-t4.vf)
Provides:       tex(Ysabeau-SemiBold-tlf-t5--base.tfm)
Provides:       tex(Ysabeau-SemiBold-tlf-t5.tfm)
Provides:       tex(Ysabeau-SemiBold-tlf-t5.vf)
Provides:       tex(Ysabeau-SemiBold-tlf-ts1--base.tfm)
Provides:       tex(Ysabeau-SemiBold-tlf-ts1.tfm)
Provides:       tex(Ysabeau-SemiBold-tlf-ts1.vf)
Provides:       tex(Ysabeau-SemiBold-tlf-ts3.tfm)
Provides:       tex(Ysabeau-SemiBold-tosf-cs.tfm)
Provides:       tex(Ysabeau-SemiBold-tosf-l7x.tfm)
Provides:       tex(Ysabeau-SemiBold-tosf-lgr.tfm)
Provides:       tex(Ysabeau-SemiBold-tosf-ly1.tfm)
Provides:       tex(Ysabeau-SemiBold-tosf-ot1.tfm)
Provides:       tex(Ysabeau-SemiBold-tosf-qx--base.tfm)
Provides:       tex(Ysabeau-SemiBold-tosf-qx.tfm)
Provides:       tex(Ysabeau-SemiBold-tosf-qx.vf)
Provides:       tex(Ysabeau-SemiBold-tosf-sc-cs--base.tfm)
Provides:       tex(Ysabeau-SemiBold-tosf-sc-cs.tfm)
Provides:       tex(Ysabeau-SemiBold-tosf-sc-cs.vf)
Provides:       tex(Ysabeau-SemiBold-tosf-sc-l7x--base.tfm)
Provides:       tex(Ysabeau-SemiBold-tosf-sc-l7x.tfm)
Provides:       tex(Ysabeau-SemiBold-tosf-sc-l7x.vf)
Provides:       tex(Ysabeau-SemiBold-tosf-sc-lgr.tfm)
Provides:       tex(Ysabeau-SemiBold-tosf-sc-ly1--base.tfm)
Provides:       tex(Ysabeau-SemiBold-tosf-sc-ly1.tfm)
Provides:       tex(Ysabeau-SemiBold-tosf-sc-ly1.vf)
Provides:       tex(Ysabeau-SemiBold-tosf-sc-ot1--base.tfm)
Provides:       tex(Ysabeau-SemiBold-tosf-sc-ot1.tfm)
Provides:       tex(Ysabeau-SemiBold-tosf-sc-ot1.vf)
Provides:       tex(Ysabeau-SemiBold-tosf-sc-qx--base.tfm)
Provides:       tex(Ysabeau-SemiBold-tosf-sc-qx.tfm)
Provides:       tex(Ysabeau-SemiBold-tosf-sc-qx.vf)
Provides:       tex(Ysabeau-SemiBold-tosf-sc-t1--base.tfm)
Provides:       tex(Ysabeau-SemiBold-tosf-sc-t1.tfm)
Provides:       tex(Ysabeau-SemiBold-tosf-sc-t1.vf)
Provides:       tex(Ysabeau-SemiBold-tosf-sc-t2a--base.tfm)
Provides:       tex(Ysabeau-SemiBold-tosf-sc-t2a.tfm)
Provides:       tex(Ysabeau-SemiBold-tosf-sc-t2a.vf)
Provides:       tex(Ysabeau-SemiBold-tosf-sc-t2b--base.tfm)
Provides:       tex(Ysabeau-SemiBold-tosf-sc-t2b.tfm)
Provides:       tex(Ysabeau-SemiBold-tosf-sc-t2b.vf)
Provides:       tex(Ysabeau-SemiBold-tosf-sc-t2c--base.tfm)
Provides:       tex(Ysabeau-SemiBold-tosf-sc-t2c.tfm)
Provides:       tex(Ysabeau-SemiBold-tosf-sc-t2c.vf)
Provides:       tex(Ysabeau-SemiBold-tosf-sc-t3.tfm)
Provides:       tex(Ysabeau-SemiBold-tosf-sc-t4--base.tfm)
Provides:       tex(Ysabeau-SemiBold-tosf-sc-t4.tfm)
Provides:       tex(Ysabeau-SemiBold-tosf-sc-t4.vf)
Provides:       tex(Ysabeau-SemiBold-tosf-sc-t5--base.tfm)
Provides:       tex(Ysabeau-SemiBold-tosf-sc-t5.tfm)
Provides:       tex(Ysabeau-SemiBold-tosf-sc-t5.vf)
Provides:       tex(Ysabeau-SemiBold-tosf-sc-ts3--base.tfm)
Provides:       tex(Ysabeau-SemiBold-tosf-sc-ts3.tfm)
Provides:       tex(Ysabeau-SemiBold-tosf-sc-ts3.vf)
Provides:       tex(Ysabeau-SemiBold-tosf-t1--base.tfm)
Provides:       tex(Ysabeau-SemiBold-tosf-t1.tfm)
Provides:       tex(Ysabeau-SemiBold-tosf-t1.vf)
Provides:       tex(Ysabeau-SemiBold-tosf-t2a--base.tfm)
Provides:       tex(Ysabeau-SemiBold-tosf-t2a.tfm)
Provides:       tex(Ysabeau-SemiBold-tosf-t2a.vf)
Provides:       tex(Ysabeau-SemiBold-tosf-t2b--base.tfm)
Provides:       tex(Ysabeau-SemiBold-tosf-t2b.tfm)
Provides:       tex(Ysabeau-SemiBold-tosf-t2b.vf)
Provides:       tex(Ysabeau-SemiBold-tosf-t2c--base.tfm)
Provides:       tex(Ysabeau-SemiBold-tosf-t2c.tfm)
Provides:       tex(Ysabeau-SemiBold-tosf-t2c.vf)
Provides:       tex(Ysabeau-SemiBold-tosf-t3.tfm)
Provides:       tex(Ysabeau-SemiBold-tosf-t4--base.tfm)
Provides:       tex(Ysabeau-SemiBold-tosf-t4.tfm)
Provides:       tex(Ysabeau-SemiBold-tosf-t4.vf)
Provides:       tex(Ysabeau-SemiBold-tosf-t5--base.tfm)
Provides:       tex(Ysabeau-SemiBold-tosf-t5.tfm)
Provides:       tex(Ysabeau-SemiBold-tosf-t5.vf)
Provides:       tex(Ysabeau-SemiBold-tosf-ts1--base.tfm)
Provides:       tex(Ysabeau-SemiBold-tosf-ts1.tfm)
Provides:       tex(Ysabeau-SemiBold-tosf-ts1.vf)
Provides:       tex(Ysabeau-SemiBold-tosf-ts3.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-dnom-cs.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-dnom-l7x.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-dnom-lgr.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-dnom-ly1.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-dnom-ot1.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-dnom-qx--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-dnom-qx.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-dnom-qx.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-dnom-t1--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-dnom-t1.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-dnom-t1.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-dnom-t2a--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-dnom-t2a.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-dnom-t2a.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-dnom-t2b--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-dnom-t2b.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-dnom-t2b.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-dnom-t2c--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-dnom-t2c.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-dnom-t2c.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-dnom-t3.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-dnom-t4--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-dnom-t4.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-dnom-t4.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-dnom-t5--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-dnom-t5.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-dnom-t5.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-dnom-ts3.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-inf-cs.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-inf-l7x.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-inf-lgr.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-inf-ly1.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-inf-ot1.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-inf-qx--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-inf-qx.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-inf-qx.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-inf-t1--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-inf-t1.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-inf-t1.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-inf-t2a--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-inf-t2a.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-inf-t2a.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-inf-t2b--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-inf-t2b.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-inf-t2b.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-inf-t2c--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-inf-t2c.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-inf-t2c.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-inf-t3.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-inf-t4--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-inf-t4.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-inf-t4.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-inf-t5--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-inf-t5.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-inf-t5.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-inf-ts3.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-lf-cs.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-lf-l7x.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-lf-lgr.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-lf-ly1.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-lf-ot1.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-lf-qx--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-lf-qx.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-lf-qx.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-lf-swash-cs.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-lf-swash-l7x.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-lf-swash-lgr.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-lf-swash-ly1.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-lf-swash-ot1.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-lf-swash-qx--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-lf-swash-qx.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-lf-swash-qx.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-lf-swash-t1--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-lf-swash-t1.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-lf-swash-t1.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-lf-swash-t2a--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-lf-swash-t2a.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-lf-swash-t2a.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-lf-swash-t2b--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-lf-swash-t2b.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-lf-swash-t2b.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-lf-swash-t2c--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-lf-swash-t2c.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-lf-swash-t2c.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-lf-swash-t3.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-lf-swash-t4--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-lf-swash-t4.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-lf-swash-t4.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-lf-swash-t5--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-lf-swash-t5.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-lf-swash-t5.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-lf-swash-ts3.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-lf-t1--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-lf-t1.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-lf-t1.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-lf-t2a--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-lf-t2a.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-lf-t2a.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-lf-t2b--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-lf-t2b.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-lf-t2b.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-lf-t2c--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-lf-t2c.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-lf-t2c.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-lf-t3.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-lf-t4--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-lf-t4.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-lf-t4.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-lf-t5--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-lf-t5.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-lf-t5.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-lf-ts1--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-lf-ts1.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-lf-ts1.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-lf-ts3.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-numr-cs.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-numr-l7x.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-numr-lgr.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-numr-ly1.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-numr-ot1.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-numr-qx--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-numr-qx.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-numr-qx.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-numr-t1--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-numr-t1.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-numr-t1.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-numr-t2a--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-numr-t2a.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-numr-t2a.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-numr-t2b--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-numr-t2b.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-numr-t2b.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-numr-t2c--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-numr-t2c.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-numr-t2c.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-numr-t3.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-numr-t4--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-numr-t4.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-numr-t4.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-numr-t5--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-numr-t5.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-numr-t5.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-numr-ts3.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-osf-cs.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-osf-l7x.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-osf-lgr.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-osf-ly1.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-osf-ot1.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-osf-qx--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-osf-qx.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-osf-qx.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-osf-swash-cs.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-osf-swash-l7x.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-osf-swash-lgr.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-osf-swash-ly1.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-osf-swash-ot1.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-osf-swash-qx--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-osf-swash-qx.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-osf-swash-qx.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-osf-swash-t1--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-osf-swash-t1.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-osf-swash-t1.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-osf-swash-t2a--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-osf-swash-t2a.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-osf-swash-t2a.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-osf-swash-t2b--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-osf-swash-t2b.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-osf-swash-t2b.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-osf-swash-t2c--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-osf-swash-t2c.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-osf-swash-t2c.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-osf-swash-t3.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-osf-swash-t4--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-osf-swash-t4.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-osf-swash-t4.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-osf-swash-t5--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-osf-swash-t5.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-osf-swash-t5.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-osf-swash-ts3.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-osf-t1--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-osf-t1.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-osf-t1.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-osf-t2a--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-osf-t2a.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-osf-t2a.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-osf-t2b--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-osf-t2b.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-osf-t2b.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-osf-t2c--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-osf-t2c.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-osf-t2c.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-osf-t3.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-osf-t4--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-osf-t4.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-osf-t4.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-osf-t5--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-osf-t5.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-osf-t5.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-osf-ts1--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-osf-ts1.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-osf-ts1.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-osf-ts3.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-sup-cs.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-sup-l7x.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-sup-lgr.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-sup-ly1.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-sup-ot1.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-sup-qx--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-sup-qx.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-sup-qx.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-sup-t1--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-sup-t1.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-sup-t1.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-sup-t2a--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-sup-t2a.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-sup-t2a.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-sup-t2b--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-sup-t2b.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-sup-t2b.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-sup-t2c--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-sup-t2c.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-sup-t2c.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-sup-t3.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-sup-t4--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-sup-t4.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-sup-t4.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-sup-t5--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-sup-t5.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-sup-t5.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-sup-ts3.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tlf-cs.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tlf-l7x.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tlf-lgr.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tlf-ly1.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tlf-ot1.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tlf-qx--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tlf-qx.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tlf-qx.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-tlf-swash-cs.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tlf-swash-l7x.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tlf-swash-lgr.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tlf-swash-ly1.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tlf-swash-ot1.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tlf-swash-qx--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tlf-swash-qx.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tlf-swash-qx.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-tlf-swash-t1--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tlf-swash-t1.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tlf-swash-t1.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-tlf-swash-t2a--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tlf-swash-t2a.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tlf-swash-t2a.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-tlf-swash-t2b--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tlf-swash-t2b.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tlf-swash-t2b.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-tlf-swash-t2c--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tlf-swash-t2c.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tlf-swash-t2c.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-tlf-swash-t3.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tlf-swash-t4--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tlf-swash-t4.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tlf-swash-t4.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-tlf-swash-t5--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tlf-swash-t5.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tlf-swash-t5.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-tlf-swash-ts3.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tlf-t1--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tlf-t1.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tlf-t1.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-tlf-t2a--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tlf-t2a.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tlf-t2a.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-tlf-t2b--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tlf-t2b.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tlf-t2b.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-tlf-t2c--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tlf-t2c.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tlf-t2c.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-tlf-t3.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tlf-t4--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tlf-t4.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tlf-t4.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-tlf-t5--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tlf-t5.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tlf-t5.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-tlf-ts1--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tlf-ts1.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tlf-ts1.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-tlf-ts3.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tosf-cs.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tosf-l7x.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tosf-lgr.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tosf-ly1.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tosf-ot1.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tosf-qx--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tosf-qx.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tosf-qx.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-tosf-swash-cs.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tosf-swash-l7x.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tosf-swash-lgr.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tosf-swash-ly1.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tosf-swash-ot1.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tosf-swash-qx--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tosf-swash-qx.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tosf-swash-qx.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-tosf-swash-t1--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tosf-swash-t1.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tosf-swash-t1.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-tosf-swash-t2a--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tosf-swash-t2a.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tosf-swash-t2a.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-tosf-swash-t2b--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tosf-swash-t2b.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tosf-swash-t2b.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-tosf-swash-t2c--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tosf-swash-t2c.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tosf-swash-t2c.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-tosf-swash-t3.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tosf-swash-t4--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tosf-swash-t4.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tosf-swash-t4.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-tosf-swash-t5--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tosf-swash-t5.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tosf-swash-t5.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-tosf-swash-ts3.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tosf-t1--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tosf-t1.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tosf-t1.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-tosf-t2a--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tosf-t2a.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tosf-t2a.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-tosf-t2b--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tosf-t2b.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tosf-t2b.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-tosf-t2c--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tosf-t2c.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tosf-t2c.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-tosf-t3.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tosf-t4--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tosf-t4.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tosf-t4.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-tosf-t5--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tosf-t5.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tosf-t5.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-tosf-ts1--base.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tosf-ts1.tfm)
Provides:       tex(Ysabeau-SemiBoldItalic-tosf-ts1.vf)
Provides:       tex(Ysabeau-SemiBoldItalic-tosf-ts3.tfm)
Provides:       tex(Ysabeau-Thin-dnom-cs.tfm)
Provides:       tex(Ysabeau-Thin-dnom-l7x.tfm)
Provides:       tex(Ysabeau-Thin-dnom-lgr.tfm)
Provides:       tex(Ysabeau-Thin-dnom-ly1.tfm)
Provides:       tex(Ysabeau-Thin-dnom-ot1.tfm)
Provides:       tex(Ysabeau-Thin-dnom-qx--base.tfm)
Provides:       tex(Ysabeau-Thin-dnom-qx.tfm)
Provides:       tex(Ysabeau-Thin-dnom-qx.vf)
Provides:       tex(Ysabeau-Thin-dnom-t1--base.tfm)
Provides:       tex(Ysabeau-Thin-dnom-t1.tfm)
Provides:       tex(Ysabeau-Thin-dnom-t1.vf)
Provides:       tex(Ysabeau-Thin-dnom-t2a--base.tfm)
Provides:       tex(Ysabeau-Thin-dnom-t2a.tfm)
Provides:       tex(Ysabeau-Thin-dnom-t2a.vf)
Provides:       tex(Ysabeau-Thin-dnom-t2b--base.tfm)
Provides:       tex(Ysabeau-Thin-dnom-t2b.tfm)
Provides:       tex(Ysabeau-Thin-dnom-t2b.vf)
Provides:       tex(Ysabeau-Thin-dnom-t2c--base.tfm)
Provides:       tex(Ysabeau-Thin-dnom-t2c.tfm)
Provides:       tex(Ysabeau-Thin-dnom-t2c.vf)
Provides:       tex(Ysabeau-Thin-dnom-t3.tfm)
Provides:       tex(Ysabeau-Thin-dnom-t4--base.tfm)
Provides:       tex(Ysabeau-Thin-dnom-t4.tfm)
Provides:       tex(Ysabeau-Thin-dnom-t4.vf)
Provides:       tex(Ysabeau-Thin-dnom-t5--base.tfm)
Provides:       tex(Ysabeau-Thin-dnom-t5.tfm)
Provides:       tex(Ysabeau-Thin-dnom-t5.vf)
Provides:       tex(Ysabeau-Thin-dnom-ts3.tfm)
Provides:       tex(Ysabeau-Thin-inf-cs.tfm)
Provides:       tex(Ysabeau-Thin-inf-l7x.tfm)
Provides:       tex(Ysabeau-Thin-inf-lgr.tfm)
Provides:       tex(Ysabeau-Thin-inf-ly1.tfm)
Provides:       tex(Ysabeau-Thin-inf-ot1.tfm)
Provides:       tex(Ysabeau-Thin-inf-qx--base.tfm)
Provides:       tex(Ysabeau-Thin-inf-qx.tfm)
Provides:       tex(Ysabeau-Thin-inf-qx.vf)
Provides:       tex(Ysabeau-Thin-inf-t1--base.tfm)
Provides:       tex(Ysabeau-Thin-inf-t1.tfm)
Provides:       tex(Ysabeau-Thin-inf-t1.vf)
Provides:       tex(Ysabeau-Thin-inf-t2a--base.tfm)
Provides:       tex(Ysabeau-Thin-inf-t2a.tfm)
Provides:       tex(Ysabeau-Thin-inf-t2a.vf)
Provides:       tex(Ysabeau-Thin-inf-t2b--base.tfm)
Provides:       tex(Ysabeau-Thin-inf-t2b.tfm)
Provides:       tex(Ysabeau-Thin-inf-t2b.vf)
Provides:       tex(Ysabeau-Thin-inf-t2c--base.tfm)
Provides:       tex(Ysabeau-Thin-inf-t2c.tfm)
Provides:       tex(Ysabeau-Thin-inf-t2c.vf)
Provides:       tex(Ysabeau-Thin-inf-t3.tfm)
Provides:       tex(Ysabeau-Thin-inf-t4--base.tfm)
Provides:       tex(Ysabeau-Thin-inf-t4.tfm)
Provides:       tex(Ysabeau-Thin-inf-t4.vf)
Provides:       tex(Ysabeau-Thin-inf-t5--base.tfm)
Provides:       tex(Ysabeau-Thin-inf-t5.tfm)
Provides:       tex(Ysabeau-Thin-inf-t5.vf)
Provides:       tex(Ysabeau-Thin-inf-ts3.tfm)
Provides:       tex(Ysabeau-Thin-lf-cs.tfm)
Provides:       tex(Ysabeau-Thin-lf-l7x.tfm)
Provides:       tex(Ysabeau-Thin-lf-lgr.tfm)
Provides:       tex(Ysabeau-Thin-lf-ly1.tfm)
Provides:       tex(Ysabeau-Thin-lf-ot1.tfm)
Provides:       tex(Ysabeau-Thin-lf-qx--base.tfm)
Provides:       tex(Ysabeau-Thin-lf-qx.tfm)
Provides:       tex(Ysabeau-Thin-lf-qx.vf)
Provides:       tex(Ysabeau-Thin-lf-sc-cs--base.tfm)
Provides:       tex(Ysabeau-Thin-lf-sc-cs.tfm)
Provides:       tex(Ysabeau-Thin-lf-sc-cs.vf)
Provides:       tex(Ysabeau-Thin-lf-sc-l7x--base.tfm)
Provides:       tex(Ysabeau-Thin-lf-sc-l7x.tfm)
Provides:       tex(Ysabeau-Thin-lf-sc-l7x.vf)
Provides:       tex(Ysabeau-Thin-lf-sc-lgr.tfm)
Provides:       tex(Ysabeau-Thin-lf-sc-ly1--base.tfm)
Provides:       tex(Ysabeau-Thin-lf-sc-ly1.tfm)
Provides:       tex(Ysabeau-Thin-lf-sc-ly1.vf)
Provides:       tex(Ysabeau-Thin-lf-sc-ot1--base.tfm)
Provides:       tex(Ysabeau-Thin-lf-sc-ot1.tfm)
Provides:       tex(Ysabeau-Thin-lf-sc-ot1.vf)
Provides:       tex(Ysabeau-Thin-lf-sc-qx--base.tfm)
Provides:       tex(Ysabeau-Thin-lf-sc-qx.tfm)
Provides:       tex(Ysabeau-Thin-lf-sc-qx.vf)
Provides:       tex(Ysabeau-Thin-lf-sc-t1--base.tfm)
Provides:       tex(Ysabeau-Thin-lf-sc-t1.tfm)
Provides:       tex(Ysabeau-Thin-lf-sc-t1.vf)
Provides:       tex(Ysabeau-Thin-lf-sc-t2a--base.tfm)
Provides:       tex(Ysabeau-Thin-lf-sc-t2a.tfm)
Provides:       tex(Ysabeau-Thin-lf-sc-t2a.vf)
Provides:       tex(Ysabeau-Thin-lf-sc-t2b--base.tfm)
Provides:       tex(Ysabeau-Thin-lf-sc-t2b.tfm)
Provides:       tex(Ysabeau-Thin-lf-sc-t2b.vf)
Provides:       tex(Ysabeau-Thin-lf-sc-t2c--base.tfm)
Provides:       tex(Ysabeau-Thin-lf-sc-t2c.tfm)
Provides:       tex(Ysabeau-Thin-lf-sc-t2c.vf)
Provides:       tex(Ysabeau-Thin-lf-sc-t3.tfm)
Provides:       tex(Ysabeau-Thin-lf-sc-t4--base.tfm)
Provides:       tex(Ysabeau-Thin-lf-sc-t4.tfm)
Provides:       tex(Ysabeau-Thin-lf-sc-t4.vf)
Provides:       tex(Ysabeau-Thin-lf-sc-t5--base.tfm)
Provides:       tex(Ysabeau-Thin-lf-sc-t5.tfm)
Provides:       tex(Ysabeau-Thin-lf-sc-t5.vf)
Provides:       tex(Ysabeau-Thin-lf-sc-ts3--base.tfm)
Provides:       tex(Ysabeau-Thin-lf-sc-ts3.tfm)
Provides:       tex(Ysabeau-Thin-lf-sc-ts3.vf)
Provides:       tex(Ysabeau-Thin-lf-t1--base.tfm)
Provides:       tex(Ysabeau-Thin-lf-t1.tfm)
Provides:       tex(Ysabeau-Thin-lf-t1.vf)
Provides:       tex(Ysabeau-Thin-lf-t2a--base.tfm)
Provides:       tex(Ysabeau-Thin-lf-t2a.tfm)
Provides:       tex(Ysabeau-Thin-lf-t2a.vf)
Provides:       tex(Ysabeau-Thin-lf-t2b--base.tfm)
Provides:       tex(Ysabeau-Thin-lf-t2b.tfm)
Provides:       tex(Ysabeau-Thin-lf-t2b.vf)
Provides:       tex(Ysabeau-Thin-lf-t2c--base.tfm)
Provides:       tex(Ysabeau-Thin-lf-t2c.tfm)
Provides:       tex(Ysabeau-Thin-lf-t2c.vf)
Provides:       tex(Ysabeau-Thin-lf-t3.tfm)
Provides:       tex(Ysabeau-Thin-lf-t4--base.tfm)
Provides:       tex(Ysabeau-Thin-lf-t4.tfm)
Provides:       tex(Ysabeau-Thin-lf-t4.vf)
Provides:       tex(Ysabeau-Thin-lf-t5--base.tfm)
Provides:       tex(Ysabeau-Thin-lf-t5.tfm)
Provides:       tex(Ysabeau-Thin-lf-t5.vf)
Provides:       tex(Ysabeau-Thin-lf-ts1--base.tfm)
Provides:       tex(Ysabeau-Thin-lf-ts1.tfm)
Provides:       tex(Ysabeau-Thin-lf-ts1.vf)
Provides:       tex(Ysabeau-Thin-lf-ts3.tfm)
Provides:       tex(Ysabeau-Thin-numr-cs.tfm)
Provides:       tex(Ysabeau-Thin-numr-l7x.tfm)
Provides:       tex(Ysabeau-Thin-numr-lgr.tfm)
Provides:       tex(Ysabeau-Thin-numr-ly1.tfm)
Provides:       tex(Ysabeau-Thin-numr-ot1.tfm)
Provides:       tex(Ysabeau-Thin-numr-qx--base.tfm)
Provides:       tex(Ysabeau-Thin-numr-qx.tfm)
Provides:       tex(Ysabeau-Thin-numr-qx.vf)
Provides:       tex(Ysabeau-Thin-numr-t1--base.tfm)
Provides:       tex(Ysabeau-Thin-numr-t1.tfm)
Provides:       tex(Ysabeau-Thin-numr-t1.vf)
Provides:       tex(Ysabeau-Thin-numr-t2a--base.tfm)
Provides:       tex(Ysabeau-Thin-numr-t2a.tfm)
Provides:       tex(Ysabeau-Thin-numr-t2a.vf)
Provides:       tex(Ysabeau-Thin-numr-t2b--base.tfm)
Provides:       tex(Ysabeau-Thin-numr-t2b.tfm)
Provides:       tex(Ysabeau-Thin-numr-t2b.vf)
Provides:       tex(Ysabeau-Thin-numr-t2c--base.tfm)
Provides:       tex(Ysabeau-Thin-numr-t2c.tfm)
Provides:       tex(Ysabeau-Thin-numr-t2c.vf)
Provides:       tex(Ysabeau-Thin-numr-t3.tfm)
Provides:       tex(Ysabeau-Thin-numr-t4--base.tfm)
Provides:       tex(Ysabeau-Thin-numr-t4.tfm)
Provides:       tex(Ysabeau-Thin-numr-t4.vf)
Provides:       tex(Ysabeau-Thin-numr-t5--base.tfm)
Provides:       tex(Ysabeau-Thin-numr-t5.tfm)
Provides:       tex(Ysabeau-Thin-numr-t5.vf)
Provides:       tex(Ysabeau-Thin-numr-ts3.tfm)
Provides:       tex(Ysabeau-Thin-osf-cs.tfm)
Provides:       tex(Ysabeau-Thin-osf-l7x.tfm)
Provides:       tex(Ysabeau-Thin-osf-lgr.tfm)
Provides:       tex(Ysabeau-Thin-osf-ly1.tfm)
Provides:       tex(Ysabeau-Thin-osf-ot1.tfm)
Provides:       tex(Ysabeau-Thin-osf-qx--base.tfm)
Provides:       tex(Ysabeau-Thin-osf-qx.tfm)
Provides:       tex(Ysabeau-Thin-osf-qx.vf)
Provides:       tex(Ysabeau-Thin-osf-sc-cs--base.tfm)
Provides:       tex(Ysabeau-Thin-osf-sc-cs.tfm)
Provides:       tex(Ysabeau-Thin-osf-sc-cs.vf)
Provides:       tex(Ysabeau-Thin-osf-sc-l7x--base.tfm)
Provides:       tex(Ysabeau-Thin-osf-sc-l7x.tfm)
Provides:       tex(Ysabeau-Thin-osf-sc-l7x.vf)
Provides:       tex(Ysabeau-Thin-osf-sc-lgr.tfm)
Provides:       tex(Ysabeau-Thin-osf-sc-ly1--base.tfm)
Provides:       tex(Ysabeau-Thin-osf-sc-ly1.tfm)
Provides:       tex(Ysabeau-Thin-osf-sc-ly1.vf)
Provides:       tex(Ysabeau-Thin-osf-sc-ot1--base.tfm)
Provides:       tex(Ysabeau-Thin-osf-sc-ot1.tfm)
Provides:       tex(Ysabeau-Thin-osf-sc-ot1.vf)
Provides:       tex(Ysabeau-Thin-osf-sc-qx--base.tfm)
Provides:       tex(Ysabeau-Thin-osf-sc-qx.tfm)
Provides:       tex(Ysabeau-Thin-osf-sc-qx.vf)
Provides:       tex(Ysabeau-Thin-osf-sc-t1--base.tfm)
Provides:       tex(Ysabeau-Thin-osf-sc-t1.tfm)
Provides:       tex(Ysabeau-Thin-osf-sc-t1.vf)
Provides:       tex(Ysabeau-Thin-osf-sc-t2a--base.tfm)
Provides:       tex(Ysabeau-Thin-osf-sc-t2a.tfm)
Provides:       tex(Ysabeau-Thin-osf-sc-t2a.vf)
Provides:       tex(Ysabeau-Thin-osf-sc-t2b--base.tfm)
Provides:       tex(Ysabeau-Thin-osf-sc-t2b.tfm)
Provides:       tex(Ysabeau-Thin-osf-sc-t2b.vf)
Provides:       tex(Ysabeau-Thin-osf-sc-t2c--base.tfm)
Provides:       tex(Ysabeau-Thin-osf-sc-t2c.tfm)
Provides:       tex(Ysabeau-Thin-osf-sc-t2c.vf)
Provides:       tex(Ysabeau-Thin-osf-sc-t3.tfm)
Provides:       tex(Ysabeau-Thin-osf-sc-t4--base.tfm)
Provides:       tex(Ysabeau-Thin-osf-sc-t4.tfm)
Provides:       tex(Ysabeau-Thin-osf-sc-t4.vf)
Provides:       tex(Ysabeau-Thin-osf-sc-t5--base.tfm)
Provides:       tex(Ysabeau-Thin-osf-sc-t5.tfm)
Provides:       tex(Ysabeau-Thin-osf-sc-t5.vf)
Provides:       tex(Ysabeau-Thin-osf-sc-ts3--base.tfm)
Provides:       tex(Ysabeau-Thin-osf-sc-ts3.tfm)
Provides:       tex(Ysabeau-Thin-osf-sc-ts3.vf)
Provides:       tex(Ysabeau-Thin-osf-t1--base.tfm)
Provides:       tex(Ysabeau-Thin-osf-t1.tfm)
Provides:       tex(Ysabeau-Thin-osf-t1.vf)
Provides:       tex(Ysabeau-Thin-osf-t2a--base.tfm)
Provides:       tex(Ysabeau-Thin-osf-t2a.tfm)
Provides:       tex(Ysabeau-Thin-osf-t2a.vf)
Provides:       tex(Ysabeau-Thin-osf-t2b--base.tfm)
Provides:       tex(Ysabeau-Thin-osf-t2b.tfm)
Provides:       tex(Ysabeau-Thin-osf-t2b.vf)
Provides:       tex(Ysabeau-Thin-osf-t2c--base.tfm)
Provides:       tex(Ysabeau-Thin-osf-t2c.tfm)
Provides:       tex(Ysabeau-Thin-osf-t2c.vf)
Provides:       tex(Ysabeau-Thin-osf-t3.tfm)
Provides:       tex(Ysabeau-Thin-osf-t4--base.tfm)
Provides:       tex(Ysabeau-Thin-osf-t4.tfm)
Provides:       tex(Ysabeau-Thin-osf-t4.vf)
Provides:       tex(Ysabeau-Thin-osf-t5--base.tfm)
Provides:       tex(Ysabeau-Thin-osf-t5.tfm)
Provides:       tex(Ysabeau-Thin-osf-t5.vf)
Provides:       tex(Ysabeau-Thin-osf-ts1--base.tfm)
Provides:       tex(Ysabeau-Thin-osf-ts1.tfm)
Provides:       tex(Ysabeau-Thin-osf-ts1.vf)
Provides:       tex(Ysabeau-Thin-osf-ts3.tfm)
Provides:       tex(Ysabeau-Thin-sup-cs.tfm)
Provides:       tex(Ysabeau-Thin-sup-l7x.tfm)
Provides:       tex(Ysabeau-Thin-sup-lgr.tfm)
Provides:       tex(Ysabeau-Thin-sup-ly1.tfm)
Provides:       tex(Ysabeau-Thin-sup-ot1.tfm)
Provides:       tex(Ysabeau-Thin-sup-qx--base.tfm)
Provides:       tex(Ysabeau-Thin-sup-qx.tfm)
Provides:       tex(Ysabeau-Thin-sup-qx.vf)
Provides:       tex(Ysabeau-Thin-sup-t1--base.tfm)
Provides:       tex(Ysabeau-Thin-sup-t1.tfm)
Provides:       tex(Ysabeau-Thin-sup-t1.vf)
Provides:       tex(Ysabeau-Thin-sup-t2a--base.tfm)
Provides:       tex(Ysabeau-Thin-sup-t2a.tfm)
Provides:       tex(Ysabeau-Thin-sup-t2a.vf)
Provides:       tex(Ysabeau-Thin-sup-t2b--base.tfm)
Provides:       tex(Ysabeau-Thin-sup-t2b.tfm)
Provides:       tex(Ysabeau-Thin-sup-t2b.vf)
Provides:       tex(Ysabeau-Thin-sup-t2c--base.tfm)
Provides:       tex(Ysabeau-Thin-sup-t2c.tfm)
Provides:       tex(Ysabeau-Thin-sup-t2c.vf)
Provides:       tex(Ysabeau-Thin-sup-t3.tfm)
Provides:       tex(Ysabeau-Thin-sup-t4--base.tfm)
Provides:       tex(Ysabeau-Thin-sup-t4.tfm)
Provides:       tex(Ysabeau-Thin-sup-t4.vf)
Provides:       tex(Ysabeau-Thin-sup-t5--base.tfm)
Provides:       tex(Ysabeau-Thin-sup-t5.tfm)
Provides:       tex(Ysabeau-Thin-sup-t5.vf)
Provides:       tex(Ysabeau-Thin-sup-ts3.tfm)
Provides:       tex(Ysabeau-Thin-tlf-cs.tfm)
Provides:       tex(Ysabeau-Thin-tlf-l7x.tfm)
Provides:       tex(Ysabeau-Thin-tlf-lgr.tfm)
Provides:       tex(Ysabeau-Thin-tlf-ly1.tfm)
Provides:       tex(Ysabeau-Thin-tlf-ot1.tfm)
Provides:       tex(Ysabeau-Thin-tlf-qx--base.tfm)
Provides:       tex(Ysabeau-Thin-tlf-qx.tfm)
Provides:       tex(Ysabeau-Thin-tlf-qx.vf)
Provides:       tex(Ysabeau-Thin-tlf-sc-cs--base.tfm)
Provides:       tex(Ysabeau-Thin-tlf-sc-cs.tfm)
Provides:       tex(Ysabeau-Thin-tlf-sc-cs.vf)
Provides:       tex(Ysabeau-Thin-tlf-sc-l7x--base.tfm)
Provides:       tex(Ysabeau-Thin-tlf-sc-l7x.tfm)
Provides:       tex(Ysabeau-Thin-tlf-sc-l7x.vf)
Provides:       tex(Ysabeau-Thin-tlf-sc-lgr.tfm)
Provides:       tex(Ysabeau-Thin-tlf-sc-ly1--base.tfm)
Provides:       tex(Ysabeau-Thin-tlf-sc-ly1.tfm)
Provides:       tex(Ysabeau-Thin-tlf-sc-ly1.vf)
Provides:       tex(Ysabeau-Thin-tlf-sc-ot1--base.tfm)
Provides:       tex(Ysabeau-Thin-tlf-sc-ot1.tfm)
Provides:       tex(Ysabeau-Thin-tlf-sc-ot1.vf)
Provides:       tex(Ysabeau-Thin-tlf-sc-qx--base.tfm)
Provides:       tex(Ysabeau-Thin-tlf-sc-qx.tfm)
Provides:       tex(Ysabeau-Thin-tlf-sc-qx.vf)
Provides:       tex(Ysabeau-Thin-tlf-sc-t1--base.tfm)
Provides:       tex(Ysabeau-Thin-tlf-sc-t1.tfm)
Provides:       tex(Ysabeau-Thin-tlf-sc-t1.vf)
Provides:       tex(Ysabeau-Thin-tlf-sc-t2a--base.tfm)
Provides:       tex(Ysabeau-Thin-tlf-sc-t2a.tfm)
Provides:       tex(Ysabeau-Thin-tlf-sc-t2a.vf)
Provides:       tex(Ysabeau-Thin-tlf-sc-t2b--base.tfm)
Provides:       tex(Ysabeau-Thin-tlf-sc-t2b.tfm)
Provides:       tex(Ysabeau-Thin-tlf-sc-t2b.vf)
Provides:       tex(Ysabeau-Thin-tlf-sc-t2c--base.tfm)
Provides:       tex(Ysabeau-Thin-tlf-sc-t2c.tfm)
Provides:       tex(Ysabeau-Thin-tlf-sc-t2c.vf)
Provides:       tex(Ysabeau-Thin-tlf-sc-t3.tfm)
Provides:       tex(Ysabeau-Thin-tlf-sc-t4--base.tfm)
Provides:       tex(Ysabeau-Thin-tlf-sc-t4.tfm)
Provides:       tex(Ysabeau-Thin-tlf-sc-t4.vf)
Provides:       tex(Ysabeau-Thin-tlf-sc-t5--base.tfm)
Provides:       tex(Ysabeau-Thin-tlf-sc-t5.tfm)
Provides:       tex(Ysabeau-Thin-tlf-sc-t5.vf)
Provides:       tex(Ysabeau-Thin-tlf-sc-ts3--base.tfm)
Provides:       tex(Ysabeau-Thin-tlf-sc-ts3.tfm)
Provides:       tex(Ysabeau-Thin-tlf-sc-ts3.vf)
Provides:       tex(Ysabeau-Thin-tlf-t1--base.tfm)
Provides:       tex(Ysabeau-Thin-tlf-t1.tfm)
Provides:       tex(Ysabeau-Thin-tlf-t1.vf)
Provides:       tex(Ysabeau-Thin-tlf-t2a--base.tfm)
Provides:       tex(Ysabeau-Thin-tlf-t2a.tfm)
Provides:       tex(Ysabeau-Thin-tlf-t2a.vf)
Provides:       tex(Ysabeau-Thin-tlf-t2b--base.tfm)
Provides:       tex(Ysabeau-Thin-tlf-t2b.tfm)
Provides:       tex(Ysabeau-Thin-tlf-t2b.vf)
Provides:       tex(Ysabeau-Thin-tlf-t2c--base.tfm)
Provides:       tex(Ysabeau-Thin-tlf-t2c.tfm)
Provides:       tex(Ysabeau-Thin-tlf-t2c.vf)
Provides:       tex(Ysabeau-Thin-tlf-t3.tfm)
Provides:       tex(Ysabeau-Thin-tlf-t4--base.tfm)
Provides:       tex(Ysabeau-Thin-tlf-t4.tfm)
Provides:       tex(Ysabeau-Thin-tlf-t4.vf)
Provides:       tex(Ysabeau-Thin-tlf-t5--base.tfm)
Provides:       tex(Ysabeau-Thin-tlf-t5.tfm)
Provides:       tex(Ysabeau-Thin-tlf-t5.vf)
Provides:       tex(Ysabeau-Thin-tlf-ts1--base.tfm)
Provides:       tex(Ysabeau-Thin-tlf-ts1.tfm)
Provides:       tex(Ysabeau-Thin-tlf-ts1.vf)
Provides:       tex(Ysabeau-Thin-tlf-ts3.tfm)
Provides:       tex(Ysabeau-Thin-tosf-cs.tfm)
Provides:       tex(Ysabeau-Thin-tosf-l7x.tfm)
Provides:       tex(Ysabeau-Thin-tosf-lgr.tfm)
Provides:       tex(Ysabeau-Thin-tosf-ly1.tfm)
Provides:       tex(Ysabeau-Thin-tosf-ot1.tfm)
Provides:       tex(Ysabeau-Thin-tosf-qx--base.tfm)
Provides:       tex(Ysabeau-Thin-tosf-qx.tfm)
Provides:       tex(Ysabeau-Thin-tosf-qx.vf)
Provides:       tex(Ysabeau-Thin-tosf-sc-cs--base.tfm)
Provides:       tex(Ysabeau-Thin-tosf-sc-cs.tfm)
Provides:       tex(Ysabeau-Thin-tosf-sc-cs.vf)
Provides:       tex(Ysabeau-Thin-tosf-sc-l7x--base.tfm)
Provides:       tex(Ysabeau-Thin-tosf-sc-l7x.tfm)
Provides:       tex(Ysabeau-Thin-tosf-sc-l7x.vf)
Provides:       tex(Ysabeau-Thin-tosf-sc-lgr.tfm)
Provides:       tex(Ysabeau-Thin-tosf-sc-ly1--base.tfm)
Provides:       tex(Ysabeau-Thin-tosf-sc-ly1.tfm)
Provides:       tex(Ysabeau-Thin-tosf-sc-ly1.vf)
Provides:       tex(Ysabeau-Thin-tosf-sc-ot1--base.tfm)
Provides:       tex(Ysabeau-Thin-tosf-sc-ot1.tfm)
Provides:       tex(Ysabeau-Thin-tosf-sc-ot1.vf)
Provides:       tex(Ysabeau-Thin-tosf-sc-qx--base.tfm)
Provides:       tex(Ysabeau-Thin-tosf-sc-qx.tfm)
Provides:       tex(Ysabeau-Thin-tosf-sc-qx.vf)
Provides:       tex(Ysabeau-Thin-tosf-sc-t1--base.tfm)
Provides:       tex(Ysabeau-Thin-tosf-sc-t1.tfm)
Provides:       tex(Ysabeau-Thin-tosf-sc-t1.vf)
Provides:       tex(Ysabeau-Thin-tosf-sc-t2a--base.tfm)
Provides:       tex(Ysabeau-Thin-tosf-sc-t2a.tfm)
Provides:       tex(Ysabeau-Thin-tosf-sc-t2a.vf)
Provides:       tex(Ysabeau-Thin-tosf-sc-t2b--base.tfm)
Provides:       tex(Ysabeau-Thin-tosf-sc-t2b.tfm)
Provides:       tex(Ysabeau-Thin-tosf-sc-t2b.vf)
Provides:       tex(Ysabeau-Thin-tosf-sc-t2c--base.tfm)
Provides:       tex(Ysabeau-Thin-tosf-sc-t2c.tfm)
Provides:       tex(Ysabeau-Thin-tosf-sc-t2c.vf)
Provides:       tex(Ysabeau-Thin-tosf-sc-t3.tfm)
Provides:       tex(Ysabeau-Thin-tosf-sc-t4--base.tfm)
Provides:       tex(Ysabeau-Thin-tosf-sc-t4.tfm)
Provides:       tex(Ysabeau-Thin-tosf-sc-t4.vf)
Provides:       tex(Ysabeau-Thin-tosf-sc-t5--base.tfm)
Provides:       tex(Ysabeau-Thin-tosf-sc-t5.tfm)
Provides:       tex(Ysabeau-Thin-tosf-sc-t5.vf)
Provides:       tex(Ysabeau-Thin-tosf-sc-ts3--base.tfm)
Provides:       tex(Ysabeau-Thin-tosf-sc-ts3.tfm)
Provides:       tex(Ysabeau-Thin-tosf-sc-ts3.vf)
Provides:       tex(Ysabeau-Thin-tosf-t1--base.tfm)
Provides:       tex(Ysabeau-Thin-tosf-t1.tfm)
Provides:       tex(Ysabeau-Thin-tosf-t1.vf)
Provides:       tex(Ysabeau-Thin-tosf-t2a--base.tfm)
Provides:       tex(Ysabeau-Thin-tosf-t2a.tfm)
Provides:       tex(Ysabeau-Thin-tosf-t2a.vf)
Provides:       tex(Ysabeau-Thin-tosf-t2b--base.tfm)
Provides:       tex(Ysabeau-Thin-tosf-t2b.tfm)
Provides:       tex(Ysabeau-Thin-tosf-t2b.vf)
Provides:       tex(Ysabeau-Thin-tosf-t2c--base.tfm)
Provides:       tex(Ysabeau-Thin-tosf-t2c.tfm)
Provides:       tex(Ysabeau-Thin-tosf-t2c.vf)
Provides:       tex(Ysabeau-Thin-tosf-t3.tfm)
Provides:       tex(Ysabeau-Thin-tosf-t4--base.tfm)
Provides:       tex(Ysabeau-Thin-tosf-t4.tfm)
Provides:       tex(Ysabeau-Thin-tosf-t4.vf)
Provides:       tex(Ysabeau-Thin-tosf-t5--base.tfm)
Provides:       tex(Ysabeau-Thin-tosf-t5.tfm)
Provides:       tex(Ysabeau-Thin-tosf-t5.vf)
Provides:       tex(Ysabeau-Thin-tosf-ts1--base.tfm)
Provides:       tex(Ysabeau-Thin-tosf-ts1.tfm)
Provides:       tex(Ysabeau-Thin-tosf-ts1.vf)
Provides:       tex(Ysabeau-Thin-tosf-ts3.tfm)
Provides:       tex(Ysabeau-ThinItalic-dnom-cs.tfm)
Provides:       tex(Ysabeau-ThinItalic-dnom-l7x.tfm)
Provides:       tex(Ysabeau-ThinItalic-dnom-lgr.tfm)
Provides:       tex(Ysabeau-ThinItalic-dnom-ly1.tfm)
Provides:       tex(Ysabeau-ThinItalic-dnom-ot1.tfm)
Provides:       tex(Ysabeau-ThinItalic-dnom-qx--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-dnom-qx.tfm)
Provides:       tex(Ysabeau-ThinItalic-dnom-qx.vf)
Provides:       tex(Ysabeau-ThinItalic-dnom-t1--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-dnom-t1.tfm)
Provides:       tex(Ysabeau-ThinItalic-dnom-t1.vf)
Provides:       tex(Ysabeau-ThinItalic-dnom-t2a--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-dnom-t2a.tfm)
Provides:       tex(Ysabeau-ThinItalic-dnom-t2a.vf)
Provides:       tex(Ysabeau-ThinItalic-dnom-t2b--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-dnom-t2b.tfm)
Provides:       tex(Ysabeau-ThinItalic-dnom-t2b.vf)
Provides:       tex(Ysabeau-ThinItalic-dnom-t2c--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-dnom-t2c.tfm)
Provides:       tex(Ysabeau-ThinItalic-dnom-t2c.vf)
Provides:       tex(Ysabeau-ThinItalic-dnom-t3.tfm)
Provides:       tex(Ysabeau-ThinItalic-dnom-t4--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-dnom-t4.tfm)
Provides:       tex(Ysabeau-ThinItalic-dnom-t4.vf)
Provides:       tex(Ysabeau-ThinItalic-dnom-t5--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-dnom-t5.tfm)
Provides:       tex(Ysabeau-ThinItalic-dnom-t5.vf)
Provides:       tex(Ysabeau-ThinItalic-dnom-ts3.tfm)
Provides:       tex(Ysabeau-ThinItalic-inf-cs.tfm)
Provides:       tex(Ysabeau-ThinItalic-inf-l7x.tfm)
Provides:       tex(Ysabeau-ThinItalic-inf-lgr.tfm)
Provides:       tex(Ysabeau-ThinItalic-inf-ly1.tfm)
Provides:       tex(Ysabeau-ThinItalic-inf-ot1.tfm)
Provides:       tex(Ysabeau-ThinItalic-inf-qx--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-inf-qx.tfm)
Provides:       tex(Ysabeau-ThinItalic-inf-qx.vf)
Provides:       tex(Ysabeau-ThinItalic-inf-t1--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-inf-t1.tfm)
Provides:       tex(Ysabeau-ThinItalic-inf-t1.vf)
Provides:       tex(Ysabeau-ThinItalic-inf-t2a--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-inf-t2a.tfm)
Provides:       tex(Ysabeau-ThinItalic-inf-t2a.vf)
Provides:       tex(Ysabeau-ThinItalic-inf-t2b--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-inf-t2b.tfm)
Provides:       tex(Ysabeau-ThinItalic-inf-t2b.vf)
Provides:       tex(Ysabeau-ThinItalic-inf-t2c--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-inf-t2c.tfm)
Provides:       tex(Ysabeau-ThinItalic-inf-t2c.vf)
Provides:       tex(Ysabeau-ThinItalic-inf-t3.tfm)
Provides:       tex(Ysabeau-ThinItalic-inf-t4--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-inf-t4.tfm)
Provides:       tex(Ysabeau-ThinItalic-inf-t4.vf)
Provides:       tex(Ysabeau-ThinItalic-inf-t5--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-inf-t5.tfm)
Provides:       tex(Ysabeau-ThinItalic-inf-t5.vf)
Provides:       tex(Ysabeau-ThinItalic-inf-ts3.tfm)
Provides:       tex(Ysabeau-ThinItalic-lf-cs.tfm)
Provides:       tex(Ysabeau-ThinItalic-lf-l7x.tfm)
Provides:       tex(Ysabeau-ThinItalic-lf-lgr.tfm)
Provides:       tex(Ysabeau-ThinItalic-lf-ly1.tfm)
Provides:       tex(Ysabeau-ThinItalic-lf-ot1.tfm)
Provides:       tex(Ysabeau-ThinItalic-lf-qx--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-lf-qx.tfm)
Provides:       tex(Ysabeau-ThinItalic-lf-qx.vf)
Provides:       tex(Ysabeau-ThinItalic-lf-swash-cs.tfm)
Provides:       tex(Ysabeau-ThinItalic-lf-swash-l7x.tfm)
Provides:       tex(Ysabeau-ThinItalic-lf-swash-lgr.tfm)
Provides:       tex(Ysabeau-ThinItalic-lf-swash-ly1.tfm)
Provides:       tex(Ysabeau-ThinItalic-lf-swash-ot1.tfm)
Provides:       tex(Ysabeau-ThinItalic-lf-swash-qx--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-lf-swash-qx.tfm)
Provides:       tex(Ysabeau-ThinItalic-lf-swash-qx.vf)
Provides:       tex(Ysabeau-ThinItalic-lf-swash-t1--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-lf-swash-t1.tfm)
Provides:       tex(Ysabeau-ThinItalic-lf-swash-t1.vf)
Provides:       tex(Ysabeau-ThinItalic-lf-swash-t2a--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-lf-swash-t2a.tfm)
Provides:       tex(Ysabeau-ThinItalic-lf-swash-t2a.vf)
Provides:       tex(Ysabeau-ThinItalic-lf-swash-t2b--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-lf-swash-t2b.tfm)
Provides:       tex(Ysabeau-ThinItalic-lf-swash-t2b.vf)
Provides:       tex(Ysabeau-ThinItalic-lf-swash-t2c--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-lf-swash-t2c.tfm)
Provides:       tex(Ysabeau-ThinItalic-lf-swash-t2c.vf)
Provides:       tex(Ysabeau-ThinItalic-lf-swash-t3.tfm)
Provides:       tex(Ysabeau-ThinItalic-lf-swash-t4--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-lf-swash-t4.tfm)
Provides:       tex(Ysabeau-ThinItalic-lf-swash-t4.vf)
Provides:       tex(Ysabeau-ThinItalic-lf-swash-t5--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-lf-swash-t5.tfm)
Provides:       tex(Ysabeau-ThinItalic-lf-swash-t5.vf)
Provides:       tex(Ysabeau-ThinItalic-lf-swash-ts3.tfm)
Provides:       tex(Ysabeau-ThinItalic-lf-t1--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-lf-t1.tfm)
Provides:       tex(Ysabeau-ThinItalic-lf-t1.vf)
Provides:       tex(Ysabeau-ThinItalic-lf-t2a--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-lf-t2a.tfm)
Provides:       tex(Ysabeau-ThinItalic-lf-t2a.vf)
Provides:       tex(Ysabeau-ThinItalic-lf-t2b--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-lf-t2b.tfm)
Provides:       tex(Ysabeau-ThinItalic-lf-t2b.vf)
Provides:       tex(Ysabeau-ThinItalic-lf-t2c--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-lf-t2c.tfm)
Provides:       tex(Ysabeau-ThinItalic-lf-t2c.vf)
Provides:       tex(Ysabeau-ThinItalic-lf-t3.tfm)
Provides:       tex(Ysabeau-ThinItalic-lf-t4--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-lf-t4.tfm)
Provides:       tex(Ysabeau-ThinItalic-lf-t4.vf)
Provides:       tex(Ysabeau-ThinItalic-lf-t5--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-lf-t5.tfm)
Provides:       tex(Ysabeau-ThinItalic-lf-t5.vf)
Provides:       tex(Ysabeau-ThinItalic-lf-ts1--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-lf-ts1.tfm)
Provides:       tex(Ysabeau-ThinItalic-lf-ts1.vf)
Provides:       tex(Ysabeau-ThinItalic-lf-ts3.tfm)
Provides:       tex(Ysabeau-ThinItalic-numr-cs.tfm)
Provides:       tex(Ysabeau-ThinItalic-numr-l7x.tfm)
Provides:       tex(Ysabeau-ThinItalic-numr-lgr.tfm)
Provides:       tex(Ysabeau-ThinItalic-numr-ly1.tfm)
Provides:       tex(Ysabeau-ThinItalic-numr-ot1.tfm)
Provides:       tex(Ysabeau-ThinItalic-numr-qx--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-numr-qx.tfm)
Provides:       tex(Ysabeau-ThinItalic-numr-qx.vf)
Provides:       tex(Ysabeau-ThinItalic-numr-t1--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-numr-t1.tfm)
Provides:       tex(Ysabeau-ThinItalic-numr-t1.vf)
Provides:       tex(Ysabeau-ThinItalic-numr-t2a--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-numr-t2a.tfm)
Provides:       tex(Ysabeau-ThinItalic-numr-t2a.vf)
Provides:       tex(Ysabeau-ThinItalic-numr-t2b--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-numr-t2b.tfm)
Provides:       tex(Ysabeau-ThinItalic-numr-t2b.vf)
Provides:       tex(Ysabeau-ThinItalic-numr-t2c--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-numr-t2c.tfm)
Provides:       tex(Ysabeau-ThinItalic-numr-t2c.vf)
Provides:       tex(Ysabeau-ThinItalic-numr-t3.tfm)
Provides:       tex(Ysabeau-ThinItalic-numr-t4--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-numr-t4.tfm)
Provides:       tex(Ysabeau-ThinItalic-numr-t4.vf)
Provides:       tex(Ysabeau-ThinItalic-numr-t5--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-numr-t5.tfm)
Provides:       tex(Ysabeau-ThinItalic-numr-t5.vf)
Provides:       tex(Ysabeau-ThinItalic-numr-ts3.tfm)
Provides:       tex(Ysabeau-ThinItalic-osf-cs.tfm)
Provides:       tex(Ysabeau-ThinItalic-osf-l7x.tfm)
Provides:       tex(Ysabeau-ThinItalic-osf-lgr.tfm)
Provides:       tex(Ysabeau-ThinItalic-osf-ly1.tfm)
Provides:       tex(Ysabeau-ThinItalic-osf-ot1.tfm)
Provides:       tex(Ysabeau-ThinItalic-osf-qx--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-osf-qx.tfm)
Provides:       tex(Ysabeau-ThinItalic-osf-qx.vf)
Provides:       tex(Ysabeau-ThinItalic-osf-swash-cs.tfm)
Provides:       tex(Ysabeau-ThinItalic-osf-swash-l7x.tfm)
Provides:       tex(Ysabeau-ThinItalic-osf-swash-lgr.tfm)
Provides:       tex(Ysabeau-ThinItalic-osf-swash-ly1.tfm)
Provides:       tex(Ysabeau-ThinItalic-osf-swash-ot1.tfm)
Provides:       tex(Ysabeau-ThinItalic-osf-swash-qx--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-osf-swash-qx.tfm)
Provides:       tex(Ysabeau-ThinItalic-osf-swash-qx.vf)
Provides:       tex(Ysabeau-ThinItalic-osf-swash-t1--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-osf-swash-t1.tfm)
Provides:       tex(Ysabeau-ThinItalic-osf-swash-t1.vf)
Provides:       tex(Ysabeau-ThinItalic-osf-swash-t2a--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-osf-swash-t2a.tfm)
Provides:       tex(Ysabeau-ThinItalic-osf-swash-t2a.vf)
Provides:       tex(Ysabeau-ThinItalic-osf-swash-t2b--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-osf-swash-t2b.tfm)
Provides:       tex(Ysabeau-ThinItalic-osf-swash-t2b.vf)
Provides:       tex(Ysabeau-ThinItalic-osf-swash-t2c--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-osf-swash-t2c.tfm)
Provides:       tex(Ysabeau-ThinItalic-osf-swash-t2c.vf)
Provides:       tex(Ysabeau-ThinItalic-osf-swash-t3.tfm)
Provides:       tex(Ysabeau-ThinItalic-osf-swash-t4--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-osf-swash-t4.tfm)
Provides:       tex(Ysabeau-ThinItalic-osf-swash-t4.vf)
Provides:       tex(Ysabeau-ThinItalic-osf-swash-t5--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-osf-swash-t5.tfm)
Provides:       tex(Ysabeau-ThinItalic-osf-swash-t5.vf)
Provides:       tex(Ysabeau-ThinItalic-osf-swash-ts3.tfm)
Provides:       tex(Ysabeau-ThinItalic-osf-t1--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-osf-t1.tfm)
Provides:       tex(Ysabeau-ThinItalic-osf-t1.vf)
Provides:       tex(Ysabeau-ThinItalic-osf-t2a--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-osf-t2a.tfm)
Provides:       tex(Ysabeau-ThinItalic-osf-t2a.vf)
Provides:       tex(Ysabeau-ThinItalic-osf-t2b--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-osf-t2b.tfm)
Provides:       tex(Ysabeau-ThinItalic-osf-t2b.vf)
Provides:       tex(Ysabeau-ThinItalic-osf-t2c--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-osf-t2c.tfm)
Provides:       tex(Ysabeau-ThinItalic-osf-t2c.vf)
Provides:       tex(Ysabeau-ThinItalic-osf-t3.tfm)
Provides:       tex(Ysabeau-ThinItalic-osf-t4--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-osf-t4.tfm)
Provides:       tex(Ysabeau-ThinItalic-osf-t4.vf)
Provides:       tex(Ysabeau-ThinItalic-osf-t5--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-osf-t5.tfm)
Provides:       tex(Ysabeau-ThinItalic-osf-t5.vf)
Provides:       tex(Ysabeau-ThinItalic-osf-ts1--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-osf-ts1.tfm)
Provides:       tex(Ysabeau-ThinItalic-osf-ts1.vf)
Provides:       tex(Ysabeau-ThinItalic-osf-ts3.tfm)
Provides:       tex(Ysabeau-ThinItalic-sup-cs.tfm)
Provides:       tex(Ysabeau-ThinItalic-sup-l7x.tfm)
Provides:       tex(Ysabeau-ThinItalic-sup-lgr.tfm)
Provides:       tex(Ysabeau-ThinItalic-sup-ly1.tfm)
Provides:       tex(Ysabeau-ThinItalic-sup-ot1.tfm)
Provides:       tex(Ysabeau-ThinItalic-sup-qx--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-sup-qx.tfm)
Provides:       tex(Ysabeau-ThinItalic-sup-qx.vf)
Provides:       tex(Ysabeau-ThinItalic-sup-t1--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-sup-t1.tfm)
Provides:       tex(Ysabeau-ThinItalic-sup-t1.vf)
Provides:       tex(Ysabeau-ThinItalic-sup-t2a--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-sup-t2a.tfm)
Provides:       tex(Ysabeau-ThinItalic-sup-t2a.vf)
Provides:       tex(Ysabeau-ThinItalic-sup-t2b--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-sup-t2b.tfm)
Provides:       tex(Ysabeau-ThinItalic-sup-t2b.vf)
Provides:       tex(Ysabeau-ThinItalic-sup-t2c--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-sup-t2c.tfm)
Provides:       tex(Ysabeau-ThinItalic-sup-t2c.vf)
Provides:       tex(Ysabeau-ThinItalic-sup-t3.tfm)
Provides:       tex(Ysabeau-ThinItalic-sup-t4--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-sup-t4.tfm)
Provides:       tex(Ysabeau-ThinItalic-sup-t4.vf)
Provides:       tex(Ysabeau-ThinItalic-sup-t5--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-sup-t5.tfm)
Provides:       tex(Ysabeau-ThinItalic-sup-t5.vf)
Provides:       tex(Ysabeau-ThinItalic-sup-ts3.tfm)
Provides:       tex(Ysabeau-ThinItalic-tlf-cs.tfm)
Provides:       tex(Ysabeau-ThinItalic-tlf-l7x.tfm)
Provides:       tex(Ysabeau-ThinItalic-tlf-lgr.tfm)
Provides:       tex(Ysabeau-ThinItalic-tlf-ly1.tfm)
Provides:       tex(Ysabeau-ThinItalic-tlf-ot1.tfm)
Provides:       tex(Ysabeau-ThinItalic-tlf-qx--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-tlf-qx.tfm)
Provides:       tex(Ysabeau-ThinItalic-tlf-qx.vf)
Provides:       tex(Ysabeau-ThinItalic-tlf-swash-cs.tfm)
Provides:       tex(Ysabeau-ThinItalic-tlf-swash-l7x.tfm)
Provides:       tex(Ysabeau-ThinItalic-tlf-swash-lgr.tfm)
Provides:       tex(Ysabeau-ThinItalic-tlf-swash-ly1.tfm)
Provides:       tex(Ysabeau-ThinItalic-tlf-swash-ot1.tfm)
Provides:       tex(Ysabeau-ThinItalic-tlf-swash-qx--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-tlf-swash-qx.tfm)
Provides:       tex(Ysabeau-ThinItalic-tlf-swash-qx.vf)
Provides:       tex(Ysabeau-ThinItalic-tlf-swash-t1--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-tlf-swash-t1.tfm)
Provides:       tex(Ysabeau-ThinItalic-tlf-swash-t1.vf)
Provides:       tex(Ysabeau-ThinItalic-tlf-swash-t2a--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-tlf-swash-t2a.tfm)
Provides:       tex(Ysabeau-ThinItalic-tlf-swash-t2a.vf)
Provides:       tex(Ysabeau-ThinItalic-tlf-swash-t2b--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-tlf-swash-t2b.tfm)
Provides:       tex(Ysabeau-ThinItalic-tlf-swash-t2b.vf)
Provides:       tex(Ysabeau-ThinItalic-tlf-swash-t2c--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-tlf-swash-t2c.tfm)
Provides:       tex(Ysabeau-ThinItalic-tlf-swash-t2c.vf)
Provides:       tex(Ysabeau-ThinItalic-tlf-swash-t3.tfm)
Provides:       tex(Ysabeau-ThinItalic-tlf-swash-t4--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-tlf-swash-t4.tfm)
Provides:       tex(Ysabeau-ThinItalic-tlf-swash-t4.vf)
Provides:       tex(Ysabeau-ThinItalic-tlf-swash-t5--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-tlf-swash-t5.tfm)
Provides:       tex(Ysabeau-ThinItalic-tlf-swash-t5.vf)
Provides:       tex(Ysabeau-ThinItalic-tlf-swash-ts3.tfm)
Provides:       tex(Ysabeau-ThinItalic-tlf-t1--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-tlf-t1.tfm)
Provides:       tex(Ysabeau-ThinItalic-tlf-t1.vf)
Provides:       tex(Ysabeau-ThinItalic-tlf-t2a--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-tlf-t2a.tfm)
Provides:       tex(Ysabeau-ThinItalic-tlf-t2a.vf)
Provides:       tex(Ysabeau-ThinItalic-tlf-t2b--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-tlf-t2b.tfm)
Provides:       tex(Ysabeau-ThinItalic-tlf-t2b.vf)
Provides:       tex(Ysabeau-ThinItalic-tlf-t2c--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-tlf-t2c.tfm)
Provides:       tex(Ysabeau-ThinItalic-tlf-t2c.vf)
Provides:       tex(Ysabeau-ThinItalic-tlf-t3.tfm)
Provides:       tex(Ysabeau-ThinItalic-tlf-t4--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-tlf-t4.tfm)
Provides:       tex(Ysabeau-ThinItalic-tlf-t4.vf)
Provides:       tex(Ysabeau-ThinItalic-tlf-t5--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-tlf-t5.tfm)
Provides:       tex(Ysabeau-ThinItalic-tlf-t5.vf)
Provides:       tex(Ysabeau-ThinItalic-tlf-ts1--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-tlf-ts1.tfm)
Provides:       tex(Ysabeau-ThinItalic-tlf-ts1.vf)
Provides:       tex(Ysabeau-ThinItalic-tlf-ts3.tfm)
Provides:       tex(Ysabeau-ThinItalic-tosf-cs.tfm)
Provides:       tex(Ysabeau-ThinItalic-tosf-l7x.tfm)
Provides:       tex(Ysabeau-ThinItalic-tosf-lgr.tfm)
Provides:       tex(Ysabeau-ThinItalic-tosf-ly1.tfm)
Provides:       tex(Ysabeau-ThinItalic-tosf-ot1.tfm)
Provides:       tex(Ysabeau-ThinItalic-tosf-qx--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-tosf-qx.tfm)
Provides:       tex(Ysabeau-ThinItalic-tosf-qx.vf)
Provides:       tex(Ysabeau-ThinItalic-tosf-swash-cs.tfm)
Provides:       tex(Ysabeau-ThinItalic-tosf-swash-l7x.tfm)
Provides:       tex(Ysabeau-ThinItalic-tosf-swash-lgr.tfm)
Provides:       tex(Ysabeau-ThinItalic-tosf-swash-ly1.tfm)
Provides:       tex(Ysabeau-ThinItalic-tosf-swash-ot1.tfm)
Provides:       tex(Ysabeau-ThinItalic-tosf-swash-qx--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-tosf-swash-qx.tfm)
Provides:       tex(Ysabeau-ThinItalic-tosf-swash-qx.vf)
Provides:       tex(Ysabeau-ThinItalic-tosf-swash-t1--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-tosf-swash-t1.tfm)
Provides:       tex(Ysabeau-ThinItalic-tosf-swash-t1.vf)
Provides:       tex(Ysabeau-ThinItalic-tosf-swash-t2a--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-tosf-swash-t2a.tfm)
Provides:       tex(Ysabeau-ThinItalic-tosf-swash-t2a.vf)
Provides:       tex(Ysabeau-ThinItalic-tosf-swash-t2b--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-tosf-swash-t2b.tfm)
Provides:       tex(Ysabeau-ThinItalic-tosf-swash-t2b.vf)
Provides:       tex(Ysabeau-ThinItalic-tosf-swash-t2c--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-tosf-swash-t2c.tfm)
Provides:       tex(Ysabeau-ThinItalic-tosf-swash-t2c.vf)
Provides:       tex(Ysabeau-ThinItalic-tosf-swash-t3.tfm)
Provides:       tex(Ysabeau-ThinItalic-tosf-swash-t4--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-tosf-swash-t4.tfm)
Provides:       tex(Ysabeau-ThinItalic-tosf-swash-t4.vf)
Provides:       tex(Ysabeau-ThinItalic-tosf-swash-t5--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-tosf-swash-t5.tfm)
Provides:       tex(Ysabeau-ThinItalic-tosf-swash-t5.vf)
Provides:       tex(Ysabeau-ThinItalic-tosf-swash-ts3.tfm)
Provides:       tex(Ysabeau-ThinItalic-tosf-t1--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-tosf-t1.tfm)
Provides:       tex(Ysabeau-ThinItalic-tosf-t1.vf)
Provides:       tex(Ysabeau-ThinItalic-tosf-t2a--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-tosf-t2a.tfm)
Provides:       tex(Ysabeau-ThinItalic-tosf-t2a.vf)
Provides:       tex(Ysabeau-ThinItalic-tosf-t2b--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-tosf-t2b.tfm)
Provides:       tex(Ysabeau-ThinItalic-tosf-t2b.vf)
Provides:       tex(Ysabeau-ThinItalic-tosf-t2c--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-tosf-t2c.tfm)
Provides:       tex(Ysabeau-ThinItalic-tosf-t2c.vf)
Provides:       tex(Ysabeau-ThinItalic-tosf-t3.tfm)
Provides:       tex(Ysabeau-ThinItalic-tosf-t4--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-tosf-t4.tfm)
Provides:       tex(Ysabeau-ThinItalic-tosf-t4.vf)
Provides:       tex(Ysabeau-ThinItalic-tosf-t5--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-tosf-t5.tfm)
Provides:       tex(Ysabeau-ThinItalic-tosf-t5.vf)
Provides:       tex(Ysabeau-ThinItalic-tosf-ts1--base.tfm)
Provides:       tex(Ysabeau-ThinItalic-tosf-ts1.tfm)
Provides:       tex(Ysabeau-ThinItalic-tosf-ts1.vf)
Provides:       tex(Ysabeau-ThinItalic-tosf-ts3.tfm)
Provides:       tex(a_276gv3.enc)
Provides:       tex(a_2a3jsu.enc)
Provides:       tex(a_2awb2h.enc)
Provides:       tex(a_2mih6p.enc)
Provides:       tex(a_2rpwmc.enc)
Provides:       tex(a_2ynstg.enc)
Provides:       tex(a_342bbe.enc)
Provides:       tex(a_3afw7n.enc)
Provides:       tex(a_3ic2lf.enc)
Provides:       tex(a_3mmtwe.enc)
Provides:       tex(a_3tz3fi.enc)
Provides:       tex(a_3vewhz.enc)
Provides:       tex(a_3wl3pw.enc)
Provides:       tex(a_42xicd.enc)
Provides:       tex(a_4ajrbv.enc)
Provides:       tex(a_4gyxix.enc)
Provides:       tex(a_4kil6n.enc)
Provides:       tex(a_4o4bj2.enc)
Provides:       tex(a_4pkybl.enc)
Provides:       tex(a_4y5btj.enc)
Provides:       tex(a_4zyxel.enc)
Provides:       tex(a_572uou.enc)
Provides:       tex(a_5e27iy.enc)
Provides:       tex(a_5lpb3q.enc)
Provides:       tex(a_5upoxa.enc)
Provides:       tex(a_5zqb5r.enc)
Provides:       tex(a_67cbot.enc)
Provides:       tex(a_6f6udl.enc)
Provides:       tex(a_6xv5br.enc)
Provides:       tex(a_7aahvw.enc)
Provides:       tex(a_7cnpe3.enc)
Provides:       tex(a_7f233b.enc)
Provides:       tex(a_7fznqv.enc)
Provides:       tex(a_7gfgah.enc)
Provides:       tex(a_7goe5p.enc)
Provides:       tex(a_7h5uhl.enc)
Provides:       tex(a_7hh6sa.enc)
Provides:       tex(a_7kwyu5.enc)
Provides:       tex(a_7lwy6i.enc)
Provides:       tex(a_7p5oh6.enc)
Provides:       tex(a_7qbb7c.enc)
Provides:       tex(a_7wxdrh.enc)
Provides:       tex(a_ad5q4u.enc)
Provides:       tex(a_afa6f7.enc)
Provides:       tex(a_ame6d4.enc)
Provides:       tex(a_ao5l46.enc)
Provides:       tex(a_bcbcmt.enc)
Provides:       tex(a_bfvpjr.enc)
Provides:       tex(a_bgtun6.enc)
Provides:       tex(a_bivwsr.enc)
Provides:       tex(a_bmbwtp.enc)
Provides:       tex(a_bmehwf.enc)
Provides:       tex(a_bv2glj.enc)
Provides:       tex(a_bvjllh.enc)
Provides:       tex(a_bw3the.enc)
Provides:       tex(a_byj6ye.enc)
Provides:       tex(a_c6osml.enc)
Provides:       tex(a_c6xcdw.enc)
Provides:       tex(a_ceiokk.enc)
Provides:       tex(a_cft4v3.enc)
Provides:       tex(a_ch3eyb.enc)
Provides:       tex(a_cj73s3.enc)
Provides:       tex(a_cpfhqi.enc)
Provides:       tex(a_cqqoo7.enc)
Provides:       tex(a_cqyv2l.enc)
Provides:       tex(a_cudryz.enc)
Provides:       tex(a_cwrvbi.enc)
Provides:       tex(a_d2uaus.enc)
Provides:       tex(a_diapm3.enc)
Provides:       tex(a_dmslfg.enc)
Provides:       tex(a_dnyhma.enc)
Provides:       tex(a_dx755r.enc)
Provides:       tex(a_e5q3zr.enc)
Provides:       tex(a_ejizio.enc)
Provides:       tex(a_eqazb6.enc)
Provides:       tex(a_evghcm.enc)
Provides:       tex(a_ewt7bs.enc)
Provides:       tex(a_f35jnr.enc)
Provides:       tex(a_fcgwyj.enc)
Provides:       tex(a_fgoa4j.enc)
Provides:       tex(a_fkccsx.enc)
Provides:       tex(a_fliybh.enc)
Provides:       tex(a_fmlxqp.enc)
Provides:       tex(a_fp2zub.enc)
Provides:       tex(a_ftxt7i.enc)
Provides:       tex(a_g5ukx5.enc)
Provides:       tex(a_ga4wss.enc)
Provides:       tex(a_gaiop6.enc)
Provides:       tex(a_gdobvi.enc)
Provides:       tex(a_gffk24.enc)
Provides:       tex(a_ggjtxw.enc)
Provides:       tex(a_gijsny.enc)
Provides:       tex(a_gjfgiy.enc)
Provides:       tex(a_goldrc.enc)
Provides:       tex(a_gtlgir.enc)
Provides:       tex(a_gttizs.enc)
Provides:       tex(a_hh5gye.enc)
Provides:       tex(a_his4de.enc)
Provides:       tex(a_hk6r2d.enc)
Provides:       tex(a_hraspp.enc)
Provides:       tex(a_hwstip.enc)
Provides:       tex(a_hxgpet.enc)
Provides:       tex(a_ibkvm6.enc)
Provides:       tex(a_icp7cs.enc)
Provides:       tex(a_icxjw2.enc)
Provides:       tex(a_imeh74.enc)
Provides:       tex(a_iuegb2.enc)
Provides:       tex(a_iv3foj.enc)
Provides:       tex(a_jhl5li.enc)
Provides:       tex(a_jlanh4.enc)
Provides:       tex(a_jnc5tj.enc)
Provides:       tex(a_juvjym.enc)
Provides:       tex(a_k3zzet.enc)
Provides:       tex(a_k5dwkq.enc)
Provides:       tex(a_kauj4b.enc)
Provides:       tex(a_kt2pkz.enc)
Provides:       tex(a_kz4ore.enc)
Provides:       tex(a_l6lqd6.enc)
Provides:       tex(a_lbae7q.enc)
Provides:       tex(a_lciiji.enc)
Provides:       tex(a_lcxdzi.enc)
Provides:       tex(a_lhglcm.enc)
Provides:       tex(a_lsezod.enc)
Provides:       tex(a_lshso2.enc)
Provides:       tex(a_maguu4.enc)
Provides:       tex(a_md7czj.enc)
Provides:       tex(a_mhefza.enc)
Provides:       tex(a_mphva3.enc)
Provides:       tex(a_mqhcwi.enc)
Provides:       tex(a_muvvbu.enc)
Provides:       tex(a_mvaqgd.enc)
Provides:       tex(a_mx2fsw.enc)
Provides:       tex(a_mz6lh6.enc)
Provides:       tex(a_n6fhj7.enc)
Provides:       tex(a_n7tiy3.enc)
Provides:       tex(a_nacyh7.enc)
Provides:       tex(a_nefwmp.enc)
Provides:       tex(a_ngpmpx.enc)
Provides:       tex(a_nikkoh.enc)
Provides:       tex(a_nlunjw.enc)
Provides:       tex(a_nnzjan.enc)
Provides:       tex(a_nql2ou.enc)
Provides:       tex(a_nwraxc.enc)
Provides:       tex(a_oakx3v.enc)
Provides:       tex(a_ob2obj.enc)
Provides:       tex(a_op6grg.enc)
Provides:       tex(a_orqhom.enc)
Provides:       tex(a_oxjh3v.enc)
Provides:       tex(a_p33yrp.enc)
Provides:       tex(a_p4bite.enc)
Provides:       tex(a_pb2vcf.enc)
Provides:       tex(a_pidnup.enc)
Provides:       tex(a_pnhk6c.enc)
Provides:       tex(a_prtggy.enc)
Provides:       tex(a_prvtq6.enc)
Provides:       tex(a_pxcq74.enc)
Provides:       tex(a_pxyh7d.enc)
Provides:       tex(a_pzya2p.enc)
Provides:       tex(a_q4pijy.enc)
Provides:       tex(a_q5k2sx.enc)
Provides:       tex(a_q6q3v2.enc)
Provides:       tex(a_qm4ywg.enc)
Provides:       tex(a_qmlsvw.enc)
Provides:       tex(a_qpfbvb.enc)
Provides:       tex(a_qpl6fx.enc)
Provides:       tex(a_qreogk.enc)
Provides:       tex(a_qsribm.enc)
Provides:       tex(a_qtfspd.enc)
Provides:       tex(a_r5vamv.enc)
Provides:       tex(a_rddk4l.enc)
Provides:       tex(a_retlwh.enc)
Provides:       tex(a_rgbwqt.enc)
Provides:       tex(a_rxgnbt.enc)
Provides:       tex(a_rylotm.enc)
Provides:       tex(a_rzzjx7.enc)
Provides:       tex(a_s7ocn2.enc)
Provides:       tex(a_sabfno.enc)
Provides:       tex(a_sh7ber.enc)
Provides:       tex(a_sjizce.enc)
Provides:       tex(a_sk77gg.enc)
Provides:       tex(a_sl2maz.enc)
Provides:       tex(a_soainc.enc)
Provides:       tex(a_soj2fw.enc)
Provides:       tex(a_swejhl.enc)
Provides:       tex(a_sxmqhm.enc)
Provides:       tex(a_szspvf.enc)
Provides:       tex(a_t3yaf4.enc)
Provides:       tex(a_t6unb3.enc)
Provides:       tex(a_t7z6na.enc)
Provides:       tex(a_tjyojf.enc)
Provides:       tex(a_tloxxi.enc)
Provides:       tex(a_tqfl4b.enc)
Provides:       tex(a_tqu77i.enc)
Provides:       tex(a_tshubd.enc)
Provides:       tex(a_tx2i4d.enc)
Provides:       tex(a_ty6il7.enc)
Provides:       tex(a_uai5cm.enc)
Provides:       tex(a_ursvx2.enc)
Provides:       tex(a_v2lqqg.enc)
Provides:       tex(a_v5kbqv.enc)
Provides:       tex(a_vaex5b.enc)
Provides:       tex(a_vaqj6u.enc)
Provides:       tex(a_vqqttl.enc)
Provides:       tex(a_vvc2j5.enc)
Provides:       tex(a_vyl4yu.enc)
Provides:       tex(a_vz2xfn.enc)
Provides:       tex(a_wc6ok3.enc)
Provides:       tex(a_wekx2p.enc)
Provides:       tex(a_wn2trg.enc)
Provides:       tex(a_wukyl4.enc)
Provides:       tex(a_wwihan.enc)
Provides:       tex(a_wxbwiq.enc)
Provides:       tex(a_x4h2xw.enc)
Provides:       tex(a_xdgxqf.enc)
Provides:       tex(a_xetder.enc)
Provides:       tex(a_xhl6be.enc)
Provides:       tex(a_xjc23v.enc)
Provides:       tex(a_xsddll.enc)
Provides:       tex(a_xvsu4k.enc)
Provides:       tex(a_ykfx4f.enc)
Provides:       tex(a_ykx33t.enc)
Provides:       tex(a_ypla4u.enc)
Provides:       tex(a_ypoc7z.enc)
Provides:       tex(a_yru2ts.enc)
Provides:       tex(a_ytdozj.enc)
Provides:       tex(a_z6gxws.enc)
Provides:       tex(a_zgp7b2.enc)
Provides:       tex(a_znaasr.enc)
Provides:       tex(a_zoa35r.enc)
Provides:       tex(ysabeau.map)
Provides:       tex(ysabeau.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(mweights.sty)
Requires:       tex(scalefnt.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source234:      ysabeau.tar.xz
Source235:      ysabeau.doc.tar.xz

%description -n texlive-ysabeau
Ysabeau is a free type family. It combines the time-honored and
supremely readable letterforms of the Garamond legacy with the
clean crispness of a low-contrast sans serif, rendering it well
suited for body copy as well as display. This package provides
LaTeX font support for traditional TeX engines (pdfTeX, dvips,
and so on). For XeTeX or LuaTeX users, OpenType and TrueType
fonts are provided only to use with the fontspec package.

%package -n texlive-ysabeau-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn72800
Release:        56.2
Summary:        Documentation for texlive-ysabeau
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ysabeau and texlive-alldocumentation)

%description -n texlive-ysabeau-doc
This package includes the documentation for texlive-ysabeau

%package -n texlive-ysabeau-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn72800
Release:        56.2
Summary:        Severed fonts for texlive-ysabeau
License:        OFL-1.1
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans): fontconfig
Requires(posttrans): ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-ysabeau-fonts
The  separated fonts package for texlive-ysabeau

%post -n texlive-ysabeau
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap ysabeau.map' >> /var/run/texlive/run-updmap

%postun -n texlive-ysabeau
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap ysabeau.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-ysabeau
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-ysabeau-fonts

%files -n texlive-ysabeau-doc
%{_texmfdistdir}/doc/fonts/ysabeau/FONTLOG.txt
%{_texmfdistdir}/doc/fonts/ysabeau/OFL-FAQ.txt
%{_texmfdistdir}/doc/fonts/ysabeau/OFL.txt
%{_texmfdistdir}/doc/fonts/ysabeau/README
%{_texmfdistdir}/doc/fonts/ysabeau/README.md
%{_texmfdistdir}/doc/fonts/ysabeau/ysabeau-doc-en.pdf
%{_texmfdistdir}/doc/fonts/ysabeau/ysabeau-doc-en.tex

%files -n texlive-ysabeau
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_276gv3.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_2a3jsu.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_2awb2h.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_2mih6p.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_2rpwmc.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_2ynstg.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_342bbe.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_3afw7n.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_3ic2lf.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_3mmtwe.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_3tz3fi.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_3vewhz.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_3wl3pw.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_42xicd.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_4ajrbv.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_4gyxix.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_4kil6n.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_4o4bj2.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_4pkybl.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_4y5btj.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_4zyxel.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_572uou.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_5e27iy.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_5lpb3q.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_5upoxa.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_5zqb5r.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_67cbot.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_6f6udl.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_6xv5br.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_7aahvw.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_7cnpe3.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_7f233b.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_7fznqv.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_7gfgah.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_7goe5p.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_7h5uhl.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_7hh6sa.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_7kwyu5.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_7lwy6i.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_7p5oh6.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_7qbb7c.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_7wxdrh.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_ad5q4u.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_afa6f7.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_ame6d4.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_ao5l46.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_bcbcmt.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_bfvpjr.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_bgtun6.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_bivwsr.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_bmbwtp.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_bmehwf.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_bv2glj.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_bvjllh.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_bw3the.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_byj6ye.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_c6osml.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_c6xcdw.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_ceiokk.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_cft4v3.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_ch3eyb.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_cj73s3.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_cpfhqi.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_cqqoo7.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_cqyv2l.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_cudryz.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_cwrvbi.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_d2uaus.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_diapm3.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_dmslfg.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_dnyhma.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_dx755r.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_e5q3zr.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_ejizio.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_eqazb6.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_evghcm.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_ewt7bs.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_f35jnr.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_fcgwyj.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_fgoa4j.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_fkccsx.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_fliybh.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_fmlxqp.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_fp2zub.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_ftxt7i.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_g5ukx5.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_ga4wss.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_gaiop6.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_gdobvi.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_gffk24.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_ggjtxw.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_gijsny.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_gjfgiy.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_goldrc.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_gtlgir.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_gttizs.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_hh5gye.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_his4de.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_hk6r2d.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_hraspp.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_hwstip.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_hxgpet.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_ibkvm6.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_icp7cs.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_icxjw2.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_imeh74.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_iuegb2.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_iv3foj.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_jhl5li.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_jlanh4.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_jnc5tj.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_juvjym.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_k3zzet.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_k5dwkq.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_kauj4b.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_kt2pkz.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_kz4ore.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_l6lqd6.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_lbae7q.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_lciiji.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_lcxdzi.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_lhglcm.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_lsezod.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_lshso2.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_maguu4.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_md7czj.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_mhefza.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_mphva3.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_mqhcwi.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_muvvbu.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_mvaqgd.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_mx2fsw.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_mz6lh6.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_n6fhj7.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_n7tiy3.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_nacyh7.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_nefwmp.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_ngpmpx.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_nikkoh.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_nlunjw.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_nnzjan.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_nql2ou.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_nwraxc.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_oakx3v.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_ob2obj.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_op6grg.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_orqhom.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_oxjh3v.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_p33yrp.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_p4bite.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_pb2vcf.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_pidnup.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_pnhk6c.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_prtggy.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_prvtq6.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_pxcq74.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_pxyh7d.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_pzya2p.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_q4pijy.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_q5k2sx.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_q6q3v2.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_qm4ywg.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_qmlsvw.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_qpfbvb.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_qpl6fx.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_qreogk.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_qsribm.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_qtfspd.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_r5vamv.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_rddk4l.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_retlwh.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_rgbwqt.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_rxgnbt.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_rylotm.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_rzzjx7.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_s7ocn2.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_sabfno.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_sh7ber.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_sjizce.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_sk77gg.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_sl2maz.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_soainc.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_soj2fw.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_swejhl.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_sxmqhm.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_szspvf.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_t3yaf4.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_t6unb3.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_t7z6na.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_tjyojf.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_tloxxi.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_tqfl4b.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_tqu77i.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_tshubd.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_tx2i4d.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_ty6il7.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_uai5cm.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_ursvx2.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_v2lqqg.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_v5kbqv.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_vaex5b.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_vaqj6u.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_vqqttl.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_vvc2j5.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_vyl4yu.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_vz2xfn.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_wc6ok3.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_wekx2p.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_wn2trg.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_wukyl4.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_wwihan.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_wxbwiq.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_x4h2xw.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_xdgxqf.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_xetder.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_xhl6be.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_xjc23v.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_xsddll.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_xvsu4k.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_ykfx4f.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_ykx33t.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_ypla4u.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_ypoc7z.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_yru2ts.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_ytdozj.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_z6gxws.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_zgp7b2.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_znaasr.enc
%{_texmfdistdir}/fonts/enc/dvips/ysabeau/a_zoa35r.enc
%{_texmfdistdir}/fonts/map/dvips/ysabeau/ysabeau.map
%verify(link) %{_texmfdistdir}/fonts/opentype/public/ysabeau/Ysabeau-Black.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/ysabeau/Ysabeau-BlackItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/ysabeau/Ysabeau-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/ysabeau/Ysabeau-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/ysabeau/Ysabeau-ExtraBold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/ysabeau/Ysabeau-ExtraBoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/ysabeau/Ysabeau-ExtraLight.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/ysabeau/Ysabeau-ExtraLightItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/ysabeau/Ysabeau-Hairline.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/ysabeau/Ysabeau-HairlineItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/ysabeau/Ysabeau-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/ysabeau/Ysabeau-Light.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/ysabeau/Ysabeau-LightItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/ysabeau/Ysabeau-Medium.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/ysabeau/Ysabeau-MediumItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/ysabeau/Ysabeau-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/ysabeau/Ysabeau-SemiBold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/ysabeau/Ysabeau-SemiBoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/ysabeau/Ysabeau-Thin.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/ysabeau/Ysabeau-ThinItalic.otf
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-dnom-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-dnom-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-dnom-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-dnom-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-dnom-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-dnom-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-dnom-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-dnom-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-dnom-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-dnom-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-dnom-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-dnom-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-dnom-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-dnom-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-dnom-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-dnom-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-dnom-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-inf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-inf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-inf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-inf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-inf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-inf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-inf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-inf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-inf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-inf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-inf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-inf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-inf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-inf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-inf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-inf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-lf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-lf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-lf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-lf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-lf-sc-cs--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-lf-sc-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-lf-sc-l7x--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-lf-sc-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-lf-sc-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-lf-sc-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-lf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-lf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-lf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-lf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-lf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-lf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-lf-sc-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-lf-sc-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-lf-sc-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-lf-sc-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-lf-sc-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-lf-sc-ts3--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-lf-sc-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-lf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-lf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-lf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-lf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-lf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-lf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-lf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-lf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-lf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-numr-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-numr-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-numr-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-numr-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-numr-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-numr-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-numr-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-numr-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-numr-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-numr-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-numr-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-numr-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-numr-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-numr-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-numr-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-numr-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-numr-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-osf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-osf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-osf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-osf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-osf-sc-cs--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-osf-sc-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-osf-sc-l7x--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-osf-sc-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-osf-sc-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-osf-sc-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-osf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-osf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-osf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-osf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-osf-sc-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-osf-sc-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-osf-sc-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-osf-sc-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-osf-sc-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-osf-sc-ts3--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-osf-sc-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-osf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-osf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-osf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-osf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-osf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-osf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-osf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-osf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-osf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-sup-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-sup-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-sup-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-sup-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-sup-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-sup-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-sup-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-sup-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-sup-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-sup-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-sup-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-sup-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-sup-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tlf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tlf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tlf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tlf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tlf-sc-cs--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tlf-sc-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tlf-sc-l7x--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tlf-sc-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tlf-sc-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tlf-sc-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tlf-sc-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tlf-sc-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tlf-sc-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tlf-sc-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tlf-sc-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tlf-sc-ts3--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tlf-sc-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tlf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tlf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tlf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tlf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tlf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tlf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tlf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tlf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tlf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tosf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tosf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tosf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tosf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tosf-sc-cs--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tosf-sc-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tosf-sc-l7x--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tosf-sc-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tosf-sc-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tosf-sc-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tosf-sc-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tosf-sc-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tosf-sc-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tosf-sc-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tosf-sc-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tosf-sc-ts3--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tosf-sc-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tosf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tosf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tosf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tosf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tosf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tosf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tosf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tosf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Black-tosf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-dnom-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-dnom-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-dnom-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-dnom-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-dnom-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-dnom-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-dnom-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-dnom-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-dnom-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-dnom-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-dnom-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-dnom-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-dnom-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-dnom-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-dnom-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-dnom-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-dnom-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-inf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-inf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-inf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-inf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-inf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-inf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-inf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-inf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-inf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-inf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-inf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-inf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-inf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-inf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-inf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-inf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-lf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-lf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-lf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-lf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-lf-swash-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-lf-swash-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-lf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-lf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-lf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-lf-swash-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-lf-swash-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-lf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-lf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-lf-swash-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-lf-swash-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-lf-swash-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-lf-swash-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-lf-swash-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-lf-swash-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-lf-swash-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-lf-swash-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-lf-swash-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-lf-swash-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-lf-swash-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-lf-swash-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-lf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-lf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-lf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-lf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-lf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-lf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-lf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-lf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-lf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-numr-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-numr-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-numr-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-numr-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-numr-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-numr-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-numr-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-numr-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-numr-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-numr-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-numr-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-numr-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-numr-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-numr-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-numr-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-numr-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-numr-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-osf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-osf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-osf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-osf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-osf-swash-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-osf-swash-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-osf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-osf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-osf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-osf-swash-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-osf-swash-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-osf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-osf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-osf-swash-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-osf-swash-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-osf-swash-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-osf-swash-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-osf-swash-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-osf-swash-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-osf-swash-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-osf-swash-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-osf-swash-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-osf-swash-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-osf-swash-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-osf-swash-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-osf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-osf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-osf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-osf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-osf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-osf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-osf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-osf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-osf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-sup-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-sup-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-sup-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-sup-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-sup-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-sup-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-sup-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-sup-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-sup-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-sup-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-sup-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-sup-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-sup-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tlf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tlf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tlf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tlf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tlf-swash-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tlf-swash-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tlf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tlf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tlf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tlf-swash-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tlf-swash-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tlf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tlf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tlf-swash-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tlf-swash-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tlf-swash-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tlf-swash-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tlf-swash-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tlf-swash-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tlf-swash-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tlf-swash-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tlf-swash-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tlf-swash-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tlf-swash-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tlf-swash-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tlf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tlf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tlf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tlf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tlf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tlf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tlf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tlf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tlf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tosf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tosf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tosf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tosf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tosf-swash-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tosf-swash-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tosf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tosf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tosf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tosf-swash-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tosf-swash-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tosf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tosf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tosf-swash-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tosf-swash-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tosf-swash-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tosf-swash-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tosf-swash-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tosf-swash-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tosf-swash-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tosf-swash-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tosf-swash-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tosf-swash-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tosf-swash-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tosf-swash-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tosf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tosf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tosf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tosf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tosf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tosf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tosf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tosf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BlackItalic-tosf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-dnom-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-dnom-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-dnom-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-dnom-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-dnom-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-dnom-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-dnom-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-dnom-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-dnom-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-dnom-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-dnom-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-dnom-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-dnom-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-dnom-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-dnom-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-dnom-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-dnom-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-inf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-inf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-inf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-inf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-inf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-inf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-inf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-inf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-inf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-inf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-inf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-inf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-inf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-inf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-inf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-inf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-lf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-lf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-lf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-lf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-lf-sc-cs--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-lf-sc-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-lf-sc-l7x--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-lf-sc-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-lf-sc-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-lf-sc-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-lf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-lf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-lf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-lf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-lf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-lf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-lf-sc-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-lf-sc-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-lf-sc-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-lf-sc-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-lf-sc-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-lf-sc-ts3--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-lf-sc-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-lf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-lf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-lf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-lf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-lf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-lf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-lf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-lf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-lf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-numr-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-numr-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-numr-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-numr-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-numr-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-numr-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-numr-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-numr-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-numr-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-numr-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-numr-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-numr-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-numr-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-numr-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-numr-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-numr-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-numr-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-osf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-osf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-osf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-osf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-osf-sc-cs--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-osf-sc-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-osf-sc-l7x--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-osf-sc-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-osf-sc-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-osf-sc-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-osf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-osf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-osf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-osf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-osf-sc-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-osf-sc-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-osf-sc-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-osf-sc-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-osf-sc-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-osf-sc-ts3--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-osf-sc-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-osf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-osf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-osf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-osf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-osf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-osf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-osf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-osf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-osf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-sup-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-sup-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-sup-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-sup-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-sup-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-sup-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-sup-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-sup-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-sup-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-sup-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-sup-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-sup-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-sup-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tlf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tlf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tlf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tlf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tlf-sc-cs--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tlf-sc-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tlf-sc-l7x--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tlf-sc-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tlf-sc-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tlf-sc-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tlf-sc-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tlf-sc-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tlf-sc-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tlf-sc-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tlf-sc-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tlf-sc-ts3--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tlf-sc-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tlf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tlf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tlf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tlf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tlf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tlf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tlf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tlf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tlf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tosf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tosf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tosf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tosf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tosf-sc-cs--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tosf-sc-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tosf-sc-l7x--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tosf-sc-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tosf-sc-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tosf-sc-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tosf-sc-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tosf-sc-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tosf-sc-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tosf-sc-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tosf-sc-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tosf-sc-ts3--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tosf-sc-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tosf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tosf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tosf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tosf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tosf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tosf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tosf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tosf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Bold-tosf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-dnom-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-dnom-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-dnom-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-dnom-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-dnom-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-dnom-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-dnom-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-dnom-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-dnom-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-dnom-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-dnom-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-dnom-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-dnom-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-dnom-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-dnom-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-dnom-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-dnom-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-inf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-inf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-inf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-inf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-inf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-inf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-inf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-inf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-inf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-inf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-inf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-inf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-inf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-inf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-inf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-inf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-lf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-lf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-lf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-lf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-lf-swash-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-lf-swash-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-lf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-lf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-lf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-lf-swash-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-lf-swash-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-lf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-lf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-lf-swash-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-lf-swash-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-lf-swash-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-lf-swash-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-lf-swash-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-lf-swash-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-lf-swash-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-lf-swash-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-lf-swash-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-lf-swash-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-lf-swash-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-lf-swash-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-lf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-lf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-lf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-lf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-lf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-lf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-lf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-lf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-lf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-numr-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-numr-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-numr-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-numr-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-numr-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-numr-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-numr-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-numr-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-numr-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-numr-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-numr-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-numr-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-numr-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-numr-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-numr-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-numr-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-numr-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-osf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-osf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-osf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-osf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-osf-swash-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-osf-swash-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-osf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-osf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-osf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-osf-swash-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-osf-swash-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-osf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-osf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-osf-swash-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-osf-swash-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-osf-swash-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-osf-swash-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-osf-swash-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-osf-swash-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-osf-swash-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-osf-swash-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-osf-swash-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-osf-swash-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-osf-swash-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-osf-swash-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-osf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-osf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-osf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-osf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-osf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-osf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-osf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-osf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-osf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-sup-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-sup-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-sup-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-sup-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-sup-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-sup-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-sup-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-sup-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-sup-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-sup-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-sup-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-sup-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-sup-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tlf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tlf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tlf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tlf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tlf-swash-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tlf-swash-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tlf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tlf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tlf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tlf-swash-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tlf-swash-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tlf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tlf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tlf-swash-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tlf-swash-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tlf-swash-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tlf-swash-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tlf-swash-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tlf-swash-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tlf-swash-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tlf-swash-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tlf-swash-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tlf-swash-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tlf-swash-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tlf-swash-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tlf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tlf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tlf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tlf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tlf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tlf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tlf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tlf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tlf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tosf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tosf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tosf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tosf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tosf-swash-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tosf-swash-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tosf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tosf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tosf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tosf-swash-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tosf-swash-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tosf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tosf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tosf-swash-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tosf-swash-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tosf-swash-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tosf-swash-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tosf-swash-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tosf-swash-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tosf-swash-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tosf-swash-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tosf-swash-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tosf-swash-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tosf-swash-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tosf-swash-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tosf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tosf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tosf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tosf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tosf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tosf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tosf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tosf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-BoldItalic-tosf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-dnom-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-dnom-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-dnom-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-dnom-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-dnom-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-dnom-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-dnom-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-dnom-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-dnom-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-dnom-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-dnom-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-dnom-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-dnom-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-dnom-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-dnom-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-dnom-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-dnom-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-inf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-inf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-inf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-inf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-inf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-inf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-inf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-inf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-inf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-inf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-inf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-inf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-inf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-inf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-inf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-inf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-lf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-lf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-lf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-lf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-lf-sc-cs--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-lf-sc-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-lf-sc-l7x--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-lf-sc-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-lf-sc-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-lf-sc-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-lf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-lf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-lf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-lf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-lf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-lf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-lf-sc-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-lf-sc-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-lf-sc-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-lf-sc-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-lf-sc-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-lf-sc-ts3--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-lf-sc-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-lf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-lf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-lf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-lf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-lf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-lf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-lf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-lf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-lf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-numr-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-numr-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-numr-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-numr-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-numr-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-numr-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-numr-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-numr-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-numr-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-numr-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-numr-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-numr-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-numr-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-numr-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-numr-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-numr-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-numr-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-osf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-osf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-osf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-osf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-osf-sc-cs--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-osf-sc-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-osf-sc-l7x--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-osf-sc-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-osf-sc-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-osf-sc-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-osf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-osf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-osf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-osf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-osf-sc-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-osf-sc-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-osf-sc-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-osf-sc-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-osf-sc-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-osf-sc-ts3--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-osf-sc-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-osf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-osf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-osf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-osf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-osf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-osf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-osf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-osf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-osf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-sup-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-sup-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-sup-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-sup-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-sup-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-sup-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-sup-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-sup-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-sup-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-sup-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-sup-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-sup-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-sup-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tlf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tlf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tlf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tlf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tlf-sc-cs--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tlf-sc-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tlf-sc-l7x--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tlf-sc-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tlf-sc-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tlf-sc-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tlf-sc-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tlf-sc-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tlf-sc-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tlf-sc-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tlf-sc-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tlf-sc-ts3--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tlf-sc-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tlf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tlf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tlf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tlf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tlf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tlf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tlf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tlf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tlf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tosf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tosf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tosf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tosf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tosf-sc-cs--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tosf-sc-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tosf-sc-l7x--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tosf-sc-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tosf-sc-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tosf-sc-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tosf-sc-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tosf-sc-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tosf-sc-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tosf-sc-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tosf-sc-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tosf-sc-ts3--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tosf-sc-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tosf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tosf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tosf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tosf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tosf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tosf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tosf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tosf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBold-tosf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-dnom-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-dnom-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-dnom-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-dnom-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-dnom-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-dnom-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-dnom-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-dnom-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-dnom-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-dnom-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-dnom-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-dnom-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-dnom-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-dnom-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-dnom-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-dnom-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-dnom-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-inf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-inf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-inf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-inf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-inf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-inf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-inf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-inf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-inf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-inf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-inf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-inf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-inf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-inf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-inf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-inf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-lf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-lf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-lf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-lf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-lf-swash-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-lf-swash-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-lf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-lf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-lf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-lf-swash-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-lf-swash-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-lf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-lf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-lf-swash-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-lf-swash-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-lf-swash-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-lf-swash-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-lf-swash-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-lf-swash-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-lf-swash-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-lf-swash-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-lf-swash-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-lf-swash-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-lf-swash-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-lf-swash-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-lf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-lf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-lf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-lf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-lf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-lf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-lf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-lf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-lf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-numr-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-numr-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-numr-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-numr-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-numr-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-numr-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-numr-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-numr-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-numr-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-numr-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-numr-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-numr-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-numr-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-numr-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-numr-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-numr-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-numr-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-osf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-osf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-osf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-osf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-osf-swash-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-osf-swash-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-osf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-osf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-osf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-osf-swash-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-osf-swash-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-osf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-osf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-osf-swash-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-osf-swash-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-osf-swash-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-osf-swash-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-osf-swash-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-osf-swash-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-osf-swash-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-osf-swash-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-osf-swash-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-osf-swash-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-osf-swash-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-osf-swash-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-osf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-osf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-osf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-osf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-osf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-osf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-osf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-osf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-osf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-sup-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-sup-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-sup-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-sup-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-sup-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-sup-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-sup-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-sup-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-sup-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-sup-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-sup-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-sup-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-sup-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tlf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tlf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tlf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tlf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tlf-swash-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tlf-swash-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tlf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tlf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tlf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tlf-swash-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tlf-swash-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tlf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tlf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tlf-swash-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tlf-swash-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tlf-swash-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tlf-swash-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tlf-swash-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tlf-swash-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tlf-swash-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tlf-swash-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tlf-swash-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tlf-swash-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tlf-swash-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tlf-swash-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tlf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tlf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tlf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tlf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tlf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tlf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tlf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tlf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tlf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tosf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tosf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tosf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tosf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tosf-swash-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tosf-swash-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tosf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tosf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tosf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tosf-swash-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tosf-swash-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tosf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tosf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tosf-swash-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tosf-swash-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tosf-swash-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tosf-swash-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tosf-swash-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tosf-swash-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tosf-swash-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tosf-swash-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tosf-swash-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tosf-swash-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tosf-swash-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tosf-swash-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tosf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tosf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tosf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tosf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tosf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tosf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tosf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tosf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraBoldItalic-tosf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-dnom-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-dnom-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-dnom-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-dnom-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-dnom-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-dnom-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-dnom-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-dnom-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-dnom-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-dnom-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-dnom-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-dnom-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-dnom-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-dnom-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-dnom-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-dnom-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-dnom-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-inf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-inf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-inf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-inf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-inf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-inf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-inf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-inf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-inf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-inf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-inf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-inf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-inf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-inf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-inf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-inf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-lf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-lf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-lf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-lf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-lf-sc-cs--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-lf-sc-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-lf-sc-l7x--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-lf-sc-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-lf-sc-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-lf-sc-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-lf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-lf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-lf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-lf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-lf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-lf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-lf-sc-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-lf-sc-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-lf-sc-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-lf-sc-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-lf-sc-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-lf-sc-ts3--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-lf-sc-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-lf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-lf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-lf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-lf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-lf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-lf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-lf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-lf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-lf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-numr-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-numr-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-numr-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-numr-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-numr-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-numr-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-numr-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-numr-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-numr-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-numr-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-numr-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-numr-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-numr-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-numr-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-numr-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-numr-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-numr-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-osf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-osf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-osf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-osf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-osf-sc-cs--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-osf-sc-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-osf-sc-l7x--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-osf-sc-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-osf-sc-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-osf-sc-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-osf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-osf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-osf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-osf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-osf-sc-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-osf-sc-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-osf-sc-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-osf-sc-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-osf-sc-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-osf-sc-ts3--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-osf-sc-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-osf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-osf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-osf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-osf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-osf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-osf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-osf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-osf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-osf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-sup-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-sup-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-sup-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-sup-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-sup-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-sup-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-sup-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-sup-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-sup-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-sup-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-sup-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-sup-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-sup-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tlf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tlf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tlf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tlf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tlf-sc-cs--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tlf-sc-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tlf-sc-l7x--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tlf-sc-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tlf-sc-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tlf-sc-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tlf-sc-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tlf-sc-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tlf-sc-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tlf-sc-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tlf-sc-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tlf-sc-ts3--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tlf-sc-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tlf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tlf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tlf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tlf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tlf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tlf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tlf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tlf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tlf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tosf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tosf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tosf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tosf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tosf-sc-cs--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tosf-sc-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tosf-sc-l7x--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tosf-sc-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tosf-sc-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tosf-sc-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tosf-sc-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tosf-sc-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tosf-sc-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tosf-sc-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tosf-sc-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tosf-sc-ts3--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tosf-sc-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tosf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tosf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tosf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tosf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tosf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tosf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tosf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tosf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLight-tosf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-dnom-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-dnom-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-dnom-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-dnom-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-dnom-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-dnom-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-dnom-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-dnom-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-dnom-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-dnom-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-dnom-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-dnom-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-dnom-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-dnom-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-dnom-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-dnom-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-dnom-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-inf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-inf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-inf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-inf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-inf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-inf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-inf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-inf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-inf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-inf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-inf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-inf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-inf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-inf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-inf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-inf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-lf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-lf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-lf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-lf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-lf-swash-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-lf-swash-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-lf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-lf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-lf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-lf-swash-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-lf-swash-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-lf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-lf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-lf-swash-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-lf-swash-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-lf-swash-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-lf-swash-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-lf-swash-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-lf-swash-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-lf-swash-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-lf-swash-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-lf-swash-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-lf-swash-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-lf-swash-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-lf-swash-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-lf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-lf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-lf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-lf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-lf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-lf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-lf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-lf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-lf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-numr-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-numr-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-numr-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-numr-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-numr-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-numr-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-numr-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-numr-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-numr-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-numr-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-numr-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-numr-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-numr-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-numr-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-numr-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-numr-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-numr-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-osf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-osf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-osf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-osf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-osf-swash-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-osf-swash-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-osf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-osf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-osf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-osf-swash-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-osf-swash-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-osf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-osf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-osf-swash-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-osf-swash-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-osf-swash-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-osf-swash-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-osf-swash-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-osf-swash-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-osf-swash-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-osf-swash-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-osf-swash-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-osf-swash-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-osf-swash-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-osf-swash-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-osf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-osf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-osf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-osf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-osf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-osf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-osf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-osf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-osf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-sup-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-sup-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-sup-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-sup-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-sup-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-sup-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-sup-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-sup-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-sup-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-sup-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-sup-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-sup-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-sup-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tlf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tlf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tlf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tlf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tlf-swash-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tlf-swash-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tlf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tlf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tlf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tlf-swash-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tlf-swash-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tlf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tlf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tlf-swash-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tlf-swash-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tlf-swash-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tlf-swash-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tlf-swash-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tlf-swash-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tlf-swash-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tlf-swash-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tlf-swash-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tlf-swash-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tlf-swash-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tlf-swash-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tlf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tlf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tlf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tlf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tlf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tlf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tlf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tlf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tlf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tosf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tosf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tosf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tosf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tosf-swash-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tosf-swash-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tosf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tosf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tosf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tosf-swash-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tosf-swash-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tosf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tosf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tosf-swash-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tosf-swash-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tosf-swash-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tosf-swash-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tosf-swash-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tosf-swash-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tosf-swash-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tosf-swash-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tosf-swash-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tosf-swash-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tosf-swash-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tosf-swash-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tosf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tosf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tosf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tosf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tosf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tosf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tosf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tosf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ExtraLightItalic-tosf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-dnom-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-dnom-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-dnom-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-dnom-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-dnom-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-dnom-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-dnom-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-dnom-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-dnom-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-dnom-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-dnom-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-dnom-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-dnom-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-dnom-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-dnom-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-dnom-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-dnom-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-inf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-inf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-inf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-inf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-inf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-inf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-inf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-inf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-inf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-inf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-inf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-inf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-inf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-inf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-inf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-inf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-lf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-lf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-lf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-lf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-lf-sc-cs--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-lf-sc-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-lf-sc-l7x--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-lf-sc-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-lf-sc-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-lf-sc-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-lf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-lf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-lf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-lf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-lf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-lf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-lf-sc-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-lf-sc-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-lf-sc-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-lf-sc-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-lf-sc-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-lf-sc-ts3--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-lf-sc-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-lf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-lf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-lf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-lf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-lf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-lf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-lf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-lf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-lf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-numr-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-numr-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-numr-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-numr-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-numr-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-numr-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-numr-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-numr-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-numr-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-numr-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-numr-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-numr-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-numr-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-numr-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-numr-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-numr-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-numr-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-osf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-osf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-osf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-osf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-osf-sc-cs--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-osf-sc-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-osf-sc-l7x--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-osf-sc-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-osf-sc-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-osf-sc-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-osf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-osf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-osf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-osf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-osf-sc-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-osf-sc-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-osf-sc-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-osf-sc-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-osf-sc-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-osf-sc-ts3--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-osf-sc-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-osf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-osf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-osf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-osf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-osf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-osf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-osf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-osf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-osf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-sup-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-sup-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-sup-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-sup-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-sup-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-sup-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-sup-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-sup-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-sup-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-sup-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-sup-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-sup-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-sup-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tlf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tlf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tlf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tlf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tlf-sc-cs--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tlf-sc-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tlf-sc-l7x--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tlf-sc-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tlf-sc-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tlf-sc-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tlf-sc-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tlf-sc-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tlf-sc-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tlf-sc-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tlf-sc-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tlf-sc-ts3--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tlf-sc-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tlf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tlf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tlf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tlf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tlf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tlf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tlf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tlf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tlf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tosf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tosf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tosf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tosf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tosf-sc-cs--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tosf-sc-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tosf-sc-l7x--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tosf-sc-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tosf-sc-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tosf-sc-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tosf-sc-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tosf-sc-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tosf-sc-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tosf-sc-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tosf-sc-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tosf-sc-ts3--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tosf-sc-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tosf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tosf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tosf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tosf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tosf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tosf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tosf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tosf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Hairline-tosf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-dnom-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-dnom-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-dnom-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-dnom-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-dnom-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-dnom-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-dnom-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-dnom-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-dnom-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-dnom-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-dnom-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-dnom-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-dnom-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-dnom-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-dnom-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-dnom-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-dnom-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-inf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-inf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-inf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-inf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-inf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-inf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-inf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-inf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-inf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-inf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-inf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-inf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-inf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-inf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-inf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-inf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-lf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-lf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-lf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-lf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-lf-swash-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-lf-swash-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-lf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-lf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-lf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-lf-swash-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-lf-swash-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-lf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-lf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-lf-swash-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-lf-swash-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-lf-swash-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-lf-swash-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-lf-swash-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-lf-swash-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-lf-swash-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-lf-swash-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-lf-swash-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-lf-swash-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-lf-swash-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-lf-swash-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-lf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-lf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-lf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-lf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-lf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-lf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-lf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-lf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-lf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-numr-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-numr-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-numr-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-numr-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-numr-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-numr-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-numr-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-numr-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-numr-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-numr-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-numr-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-numr-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-numr-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-numr-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-numr-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-numr-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-numr-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-osf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-osf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-osf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-osf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-osf-swash-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-osf-swash-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-osf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-osf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-osf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-osf-swash-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-osf-swash-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-osf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-osf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-osf-swash-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-osf-swash-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-osf-swash-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-osf-swash-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-osf-swash-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-osf-swash-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-osf-swash-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-osf-swash-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-osf-swash-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-osf-swash-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-osf-swash-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-osf-swash-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-osf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-osf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-osf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-osf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-osf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-osf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-osf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-osf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-osf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-sup-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-sup-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-sup-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-sup-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-sup-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-sup-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-sup-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-sup-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-sup-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-sup-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-sup-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-sup-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-sup-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tlf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tlf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tlf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tlf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tlf-swash-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tlf-swash-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tlf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tlf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tlf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tlf-swash-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tlf-swash-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tlf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tlf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tlf-swash-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tlf-swash-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tlf-swash-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tlf-swash-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tlf-swash-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tlf-swash-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tlf-swash-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tlf-swash-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tlf-swash-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tlf-swash-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tlf-swash-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tlf-swash-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tlf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tlf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tlf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tlf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tlf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tlf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tlf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tlf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tlf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tosf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tosf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tosf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tosf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tosf-swash-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tosf-swash-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tosf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tosf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tosf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tosf-swash-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tosf-swash-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tosf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tosf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tosf-swash-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tosf-swash-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tosf-swash-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tosf-swash-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tosf-swash-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tosf-swash-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tosf-swash-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tosf-swash-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tosf-swash-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tosf-swash-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tosf-swash-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tosf-swash-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tosf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tosf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tosf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tosf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tosf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tosf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tosf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tosf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-HairlineItalic-tosf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-dnom-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-dnom-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-dnom-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-dnom-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-dnom-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-dnom-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-dnom-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-dnom-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-dnom-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-dnom-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-dnom-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-dnom-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-dnom-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-dnom-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-dnom-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-dnom-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-dnom-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-inf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-inf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-inf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-inf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-inf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-inf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-inf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-inf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-inf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-inf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-inf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-inf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-inf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-inf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-inf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-inf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-lf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-lf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-lf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-lf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-lf-swash-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-lf-swash-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-lf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-lf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-lf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-lf-swash-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-lf-swash-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-lf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-lf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-lf-swash-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-lf-swash-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-lf-swash-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-lf-swash-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-lf-swash-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-lf-swash-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-lf-swash-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-lf-swash-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-lf-swash-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-lf-swash-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-lf-swash-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-lf-swash-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-lf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-lf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-lf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-lf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-lf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-lf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-lf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-lf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-lf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-numr-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-numr-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-numr-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-numr-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-numr-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-numr-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-numr-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-numr-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-numr-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-numr-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-numr-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-numr-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-numr-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-numr-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-numr-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-numr-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-numr-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-osf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-osf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-osf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-osf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-osf-swash-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-osf-swash-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-osf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-osf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-osf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-osf-swash-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-osf-swash-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-osf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-osf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-osf-swash-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-osf-swash-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-osf-swash-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-osf-swash-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-osf-swash-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-osf-swash-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-osf-swash-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-osf-swash-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-osf-swash-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-osf-swash-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-osf-swash-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-osf-swash-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-osf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-osf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-osf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-osf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-osf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-osf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-osf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-osf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-osf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-sup-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-sup-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-sup-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-sup-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-sup-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-sup-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-sup-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-sup-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-sup-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-sup-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-sup-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-sup-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-sup-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tlf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tlf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tlf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tlf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tlf-swash-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tlf-swash-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tlf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tlf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tlf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tlf-swash-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tlf-swash-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tlf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tlf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tlf-swash-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tlf-swash-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tlf-swash-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tlf-swash-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tlf-swash-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tlf-swash-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tlf-swash-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tlf-swash-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tlf-swash-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tlf-swash-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tlf-swash-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tlf-swash-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tlf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tlf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tlf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tlf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tlf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tlf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tlf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tlf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tlf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tosf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tosf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tosf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tosf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tosf-swash-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tosf-swash-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tosf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tosf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tosf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tosf-swash-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tosf-swash-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tosf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tosf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tosf-swash-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tosf-swash-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tosf-swash-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tosf-swash-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tosf-swash-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tosf-swash-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tosf-swash-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tosf-swash-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tosf-swash-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tosf-swash-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tosf-swash-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tosf-swash-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tosf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tosf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tosf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tosf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tosf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tosf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tosf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tosf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Italic-tosf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-dnom-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-dnom-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-dnom-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-dnom-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-dnom-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-dnom-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-dnom-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-dnom-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-dnom-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-dnom-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-dnom-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-dnom-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-dnom-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-dnom-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-dnom-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-dnom-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-dnom-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-inf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-inf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-inf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-inf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-inf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-inf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-inf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-inf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-inf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-inf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-inf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-inf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-inf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-inf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-inf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-inf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-lf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-lf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-lf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-lf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-lf-sc-cs--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-lf-sc-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-lf-sc-l7x--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-lf-sc-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-lf-sc-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-lf-sc-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-lf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-lf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-lf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-lf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-lf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-lf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-lf-sc-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-lf-sc-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-lf-sc-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-lf-sc-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-lf-sc-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-lf-sc-ts3--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-lf-sc-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-lf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-lf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-lf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-lf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-lf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-lf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-lf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-lf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-lf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-numr-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-numr-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-numr-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-numr-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-numr-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-numr-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-numr-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-numr-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-numr-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-numr-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-numr-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-numr-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-numr-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-numr-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-numr-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-numr-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-numr-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-osf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-osf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-osf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-osf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-osf-sc-cs--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-osf-sc-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-osf-sc-l7x--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-osf-sc-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-osf-sc-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-osf-sc-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-osf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-osf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-osf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-osf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-osf-sc-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-osf-sc-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-osf-sc-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-osf-sc-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-osf-sc-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-osf-sc-ts3--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-osf-sc-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-osf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-osf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-osf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-osf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-osf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-osf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-osf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-osf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-osf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-sup-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-sup-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-sup-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-sup-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-sup-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-sup-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-sup-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-sup-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-sup-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-sup-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-sup-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-sup-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-sup-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tlf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tlf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tlf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tlf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tlf-sc-cs--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tlf-sc-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tlf-sc-l7x--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tlf-sc-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tlf-sc-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tlf-sc-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tlf-sc-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tlf-sc-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tlf-sc-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tlf-sc-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tlf-sc-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tlf-sc-ts3--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tlf-sc-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tlf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tlf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tlf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tlf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tlf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tlf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tlf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tlf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tlf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tosf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tosf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tosf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tosf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tosf-sc-cs--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tosf-sc-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tosf-sc-l7x--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tosf-sc-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tosf-sc-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tosf-sc-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tosf-sc-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tosf-sc-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tosf-sc-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tosf-sc-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tosf-sc-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tosf-sc-ts3--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tosf-sc-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tosf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tosf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tosf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tosf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tosf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tosf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tosf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tosf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Light-tosf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-dnom-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-dnom-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-dnom-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-dnom-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-dnom-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-dnom-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-dnom-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-dnom-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-dnom-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-dnom-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-dnom-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-dnom-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-dnom-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-dnom-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-dnom-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-dnom-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-dnom-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-inf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-inf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-inf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-inf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-inf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-inf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-inf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-inf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-inf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-inf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-inf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-inf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-inf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-inf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-inf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-inf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-lf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-lf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-lf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-lf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-lf-swash-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-lf-swash-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-lf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-lf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-lf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-lf-swash-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-lf-swash-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-lf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-lf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-lf-swash-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-lf-swash-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-lf-swash-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-lf-swash-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-lf-swash-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-lf-swash-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-lf-swash-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-lf-swash-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-lf-swash-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-lf-swash-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-lf-swash-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-lf-swash-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-lf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-lf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-lf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-lf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-lf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-lf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-lf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-lf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-lf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-numr-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-numr-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-numr-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-numr-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-numr-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-numr-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-numr-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-numr-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-numr-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-numr-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-numr-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-numr-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-numr-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-numr-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-numr-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-numr-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-numr-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-osf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-osf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-osf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-osf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-osf-swash-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-osf-swash-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-osf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-osf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-osf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-osf-swash-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-osf-swash-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-osf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-osf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-osf-swash-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-osf-swash-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-osf-swash-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-osf-swash-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-osf-swash-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-osf-swash-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-osf-swash-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-osf-swash-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-osf-swash-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-osf-swash-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-osf-swash-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-osf-swash-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-osf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-osf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-osf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-osf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-osf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-osf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-osf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-osf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-osf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-sup-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-sup-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-sup-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-sup-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-sup-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-sup-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-sup-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-sup-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-sup-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-sup-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-sup-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-sup-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-sup-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tlf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tlf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tlf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tlf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tlf-swash-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tlf-swash-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tlf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tlf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tlf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tlf-swash-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tlf-swash-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tlf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tlf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tlf-swash-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tlf-swash-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tlf-swash-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tlf-swash-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tlf-swash-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tlf-swash-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tlf-swash-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tlf-swash-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tlf-swash-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tlf-swash-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tlf-swash-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tlf-swash-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tlf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tlf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tlf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tlf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tlf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tlf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tlf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tlf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tlf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tosf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tosf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tosf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tosf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tosf-swash-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tosf-swash-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tosf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tosf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tosf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tosf-swash-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tosf-swash-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tosf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tosf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tosf-swash-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tosf-swash-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tosf-swash-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tosf-swash-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tosf-swash-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tosf-swash-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tosf-swash-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tosf-swash-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tosf-swash-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tosf-swash-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tosf-swash-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tosf-swash-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tosf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tosf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tosf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tosf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tosf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tosf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tosf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tosf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-LightItalic-tosf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-dnom-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-dnom-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-dnom-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-dnom-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-dnom-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-dnom-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-dnom-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-dnom-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-dnom-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-dnom-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-dnom-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-dnom-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-dnom-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-dnom-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-dnom-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-dnom-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-dnom-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-inf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-inf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-inf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-inf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-inf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-inf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-inf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-inf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-inf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-inf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-inf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-inf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-inf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-inf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-inf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-inf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-lf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-lf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-lf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-lf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-lf-sc-cs--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-lf-sc-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-lf-sc-l7x--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-lf-sc-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-lf-sc-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-lf-sc-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-lf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-lf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-lf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-lf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-lf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-lf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-lf-sc-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-lf-sc-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-lf-sc-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-lf-sc-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-lf-sc-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-lf-sc-ts3--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-lf-sc-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-lf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-lf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-lf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-lf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-lf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-lf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-lf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-lf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-lf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-numr-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-numr-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-numr-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-numr-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-numr-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-numr-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-numr-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-numr-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-numr-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-numr-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-numr-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-numr-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-numr-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-numr-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-numr-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-numr-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-numr-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-osf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-osf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-osf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-osf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-osf-sc-cs--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-osf-sc-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-osf-sc-l7x--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-osf-sc-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-osf-sc-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-osf-sc-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-osf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-osf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-osf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-osf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-osf-sc-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-osf-sc-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-osf-sc-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-osf-sc-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-osf-sc-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-osf-sc-ts3--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-osf-sc-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-osf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-osf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-osf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-osf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-osf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-osf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-osf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-osf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-osf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-sup-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-sup-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-sup-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-sup-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-sup-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-sup-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-sup-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-sup-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-sup-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-sup-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-sup-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-sup-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-sup-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tlf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tlf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tlf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tlf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tlf-sc-cs--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tlf-sc-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tlf-sc-l7x--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tlf-sc-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tlf-sc-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tlf-sc-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tlf-sc-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tlf-sc-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tlf-sc-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tlf-sc-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tlf-sc-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tlf-sc-ts3--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tlf-sc-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tlf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tlf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tlf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tlf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tlf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tlf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tlf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tlf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tlf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tosf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tosf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tosf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tosf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tosf-sc-cs--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tosf-sc-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tosf-sc-l7x--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tosf-sc-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tosf-sc-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tosf-sc-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tosf-sc-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tosf-sc-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tosf-sc-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tosf-sc-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tosf-sc-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tosf-sc-ts3--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tosf-sc-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tosf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tosf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tosf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tosf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tosf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tosf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tosf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tosf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Medium-tosf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-dnom-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-dnom-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-dnom-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-dnom-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-dnom-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-dnom-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-dnom-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-dnom-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-dnom-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-dnom-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-dnom-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-dnom-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-dnom-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-dnom-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-dnom-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-dnom-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-dnom-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-inf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-inf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-inf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-inf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-inf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-inf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-inf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-inf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-inf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-inf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-inf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-inf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-inf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-inf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-inf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-inf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-lf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-lf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-lf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-lf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-lf-swash-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-lf-swash-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-lf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-lf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-lf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-lf-swash-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-lf-swash-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-lf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-lf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-lf-swash-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-lf-swash-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-lf-swash-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-lf-swash-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-lf-swash-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-lf-swash-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-lf-swash-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-lf-swash-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-lf-swash-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-lf-swash-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-lf-swash-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-lf-swash-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-lf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-lf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-lf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-lf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-lf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-lf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-lf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-lf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-lf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-numr-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-numr-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-numr-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-numr-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-numr-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-numr-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-numr-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-numr-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-numr-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-numr-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-numr-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-numr-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-numr-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-numr-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-numr-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-numr-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-numr-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-osf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-osf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-osf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-osf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-osf-swash-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-osf-swash-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-osf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-osf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-osf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-osf-swash-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-osf-swash-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-osf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-osf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-osf-swash-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-osf-swash-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-osf-swash-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-osf-swash-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-osf-swash-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-osf-swash-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-osf-swash-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-osf-swash-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-osf-swash-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-osf-swash-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-osf-swash-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-osf-swash-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-osf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-osf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-osf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-osf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-osf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-osf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-osf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-osf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-osf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-sup-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-sup-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-sup-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-sup-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-sup-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-sup-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-sup-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-sup-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-sup-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-sup-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-sup-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-sup-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-sup-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tlf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tlf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tlf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tlf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tlf-swash-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tlf-swash-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tlf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tlf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tlf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tlf-swash-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tlf-swash-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tlf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tlf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tlf-swash-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tlf-swash-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tlf-swash-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tlf-swash-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tlf-swash-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tlf-swash-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tlf-swash-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tlf-swash-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tlf-swash-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tlf-swash-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tlf-swash-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tlf-swash-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tlf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tlf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tlf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tlf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tlf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tlf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tlf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tlf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tlf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tosf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tosf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tosf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tosf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tosf-swash-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tosf-swash-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tosf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tosf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tosf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tosf-swash-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tosf-swash-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tosf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tosf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tosf-swash-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tosf-swash-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tosf-swash-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tosf-swash-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tosf-swash-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tosf-swash-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tosf-swash-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tosf-swash-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tosf-swash-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tosf-swash-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tosf-swash-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tosf-swash-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tosf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tosf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tosf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tosf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tosf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tosf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tosf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tosf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-MediumItalic-tosf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-dnom-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-dnom-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-dnom-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-dnom-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-dnom-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-dnom-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-dnom-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-dnom-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-dnom-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-dnom-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-dnom-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-dnom-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-dnom-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-dnom-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-dnom-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-dnom-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-dnom-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-inf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-inf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-inf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-inf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-inf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-inf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-inf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-inf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-inf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-inf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-inf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-inf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-inf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-inf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-inf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-inf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-lf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-lf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-lf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-lf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-lf-sc-cs--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-lf-sc-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-lf-sc-l7x--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-lf-sc-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-lf-sc-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-lf-sc-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-lf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-lf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-lf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-lf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-lf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-lf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-lf-sc-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-lf-sc-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-lf-sc-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-lf-sc-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-lf-sc-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-lf-sc-ts3--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-lf-sc-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-lf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-lf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-lf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-lf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-lf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-lf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-lf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-lf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-lf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-numr-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-numr-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-numr-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-numr-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-numr-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-numr-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-numr-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-numr-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-numr-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-numr-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-numr-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-numr-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-numr-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-numr-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-numr-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-numr-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-numr-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-osf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-osf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-osf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-osf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-osf-sc-cs--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-osf-sc-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-osf-sc-l7x--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-osf-sc-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-osf-sc-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-osf-sc-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-osf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-osf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-osf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-osf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-osf-sc-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-osf-sc-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-osf-sc-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-osf-sc-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-osf-sc-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-osf-sc-ts3--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-osf-sc-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-osf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-osf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-osf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-osf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-osf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-osf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-osf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-osf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-osf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-sup-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-sup-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-sup-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-sup-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-sup-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-sup-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-sup-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-sup-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-sup-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-sup-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-sup-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-sup-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-sup-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tlf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tlf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tlf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tlf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tlf-sc-cs--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tlf-sc-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tlf-sc-l7x--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tlf-sc-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tlf-sc-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tlf-sc-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tlf-sc-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tlf-sc-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tlf-sc-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tlf-sc-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tlf-sc-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tlf-sc-ts3--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tlf-sc-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tlf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tlf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tlf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tlf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tlf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tlf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tlf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tlf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tlf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tosf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tosf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tosf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tosf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tosf-sc-cs--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tosf-sc-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tosf-sc-l7x--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tosf-sc-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tosf-sc-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tosf-sc-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tosf-sc-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tosf-sc-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tosf-sc-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tosf-sc-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tosf-sc-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tosf-sc-ts3--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tosf-sc-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tosf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tosf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tosf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tosf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tosf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tosf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tosf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tosf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Regular-tosf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-dnom-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-dnom-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-dnom-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-dnom-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-dnom-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-dnom-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-dnom-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-dnom-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-dnom-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-dnom-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-dnom-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-dnom-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-dnom-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-dnom-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-dnom-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-dnom-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-dnom-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-inf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-inf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-inf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-inf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-inf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-inf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-inf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-inf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-inf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-inf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-inf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-inf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-inf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-inf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-inf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-inf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-lf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-lf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-lf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-lf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-lf-sc-cs--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-lf-sc-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-lf-sc-l7x--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-lf-sc-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-lf-sc-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-lf-sc-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-lf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-lf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-lf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-lf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-lf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-lf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-lf-sc-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-lf-sc-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-lf-sc-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-lf-sc-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-lf-sc-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-lf-sc-ts3--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-lf-sc-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-lf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-lf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-lf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-lf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-lf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-lf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-lf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-lf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-lf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-numr-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-numr-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-numr-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-numr-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-numr-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-numr-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-numr-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-numr-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-numr-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-numr-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-numr-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-numr-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-numr-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-numr-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-numr-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-numr-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-numr-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-osf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-osf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-osf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-osf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-osf-sc-cs--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-osf-sc-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-osf-sc-l7x--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-osf-sc-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-osf-sc-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-osf-sc-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-osf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-osf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-osf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-osf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-osf-sc-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-osf-sc-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-osf-sc-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-osf-sc-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-osf-sc-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-osf-sc-ts3--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-osf-sc-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-osf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-osf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-osf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-osf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-osf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-osf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-osf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-osf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-osf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-sup-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-sup-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-sup-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-sup-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-sup-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-sup-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-sup-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-sup-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-sup-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-sup-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-sup-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-sup-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-sup-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tlf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tlf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tlf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tlf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tlf-sc-cs--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tlf-sc-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tlf-sc-l7x--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tlf-sc-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tlf-sc-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tlf-sc-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tlf-sc-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tlf-sc-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tlf-sc-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tlf-sc-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tlf-sc-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tlf-sc-ts3--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tlf-sc-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tlf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tlf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tlf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tlf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tlf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tlf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tlf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tlf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tlf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tosf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tosf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tosf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tosf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tosf-sc-cs--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tosf-sc-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tosf-sc-l7x--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tosf-sc-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tosf-sc-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tosf-sc-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tosf-sc-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tosf-sc-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tosf-sc-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tosf-sc-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tosf-sc-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tosf-sc-ts3--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tosf-sc-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tosf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tosf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tosf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tosf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tosf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tosf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tosf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tosf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBold-tosf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-dnom-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-dnom-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-dnom-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-dnom-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-dnom-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-dnom-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-dnom-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-dnom-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-dnom-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-dnom-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-dnom-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-dnom-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-dnom-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-dnom-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-dnom-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-dnom-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-dnom-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-inf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-inf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-inf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-inf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-inf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-inf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-inf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-inf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-inf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-inf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-inf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-inf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-inf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-inf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-inf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-inf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-lf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-lf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-lf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-lf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-lf-swash-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-lf-swash-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-lf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-lf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-lf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-lf-swash-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-lf-swash-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-lf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-lf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-lf-swash-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-lf-swash-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-lf-swash-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-lf-swash-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-lf-swash-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-lf-swash-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-lf-swash-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-lf-swash-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-lf-swash-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-lf-swash-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-lf-swash-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-lf-swash-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-lf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-lf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-lf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-lf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-lf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-lf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-lf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-lf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-lf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-numr-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-numr-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-numr-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-numr-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-numr-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-numr-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-numr-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-numr-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-numr-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-numr-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-numr-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-numr-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-numr-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-numr-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-numr-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-numr-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-numr-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-osf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-osf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-osf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-osf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-osf-swash-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-osf-swash-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-osf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-osf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-osf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-osf-swash-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-osf-swash-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-osf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-osf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-osf-swash-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-osf-swash-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-osf-swash-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-osf-swash-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-osf-swash-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-osf-swash-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-osf-swash-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-osf-swash-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-osf-swash-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-osf-swash-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-osf-swash-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-osf-swash-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-osf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-osf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-osf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-osf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-osf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-osf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-osf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-osf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-osf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-sup-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-sup-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-sup-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-sup-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-sup-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-sup-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-sup-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-sup-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-sup-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-sup-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-sup-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-sup-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-sup-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tlf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tlf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tlf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tlf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tlf-swash-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tlf-swash-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tlf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tlf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tlf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tlf-swash-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tlf-swash-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tlf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tlf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tlf-swash-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tlf-swash-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tlf-swash-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tlf-swash-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tlf-swash-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tlf-swash-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tlf-swash-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tlf-swash-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tlf-swash-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tlf-swash-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tlf-swash-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tlf-swash-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tlf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tlf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tlf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tlf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tlf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tlf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tlf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tlf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tlf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tosf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tosf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tosf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tosf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tosf-swash-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tosf-swash-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tosf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tosf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tosf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tosf-swash-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tosf-swash-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tosf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tosf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tosf-swash-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tosf-swash-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tosf-swash-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tosf-swash-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tosf-swash-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tosf-swash-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tosf-swash-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tosf-swash-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tosf-swash-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tosf-swash-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tosf-swash-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tosf-swash-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tosf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tosf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tosf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tosf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tosf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tosf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tosf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tosf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-SemiBoldItalic-tosf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-dnom-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-dnom-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-dnom-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-dnom-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-dnom-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-dnom-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-dnom-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-dnom-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-dnom-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-dnom-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-dnom-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-dnom-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-dnom-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-dnom-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-dnom-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-dnom-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-dnom-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-inf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-inf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-inf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-inf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-inf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-inf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-inf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-inf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-inf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-inf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-inf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-inf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-inf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-inf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-inf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-inf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-lf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-lf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-lf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-lf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-lf-sc-cs--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-lf-sc-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-lf-sc-l7x--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-lf-sc-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-lf-sc-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-lf-sc-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-lf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-lf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-lf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-lf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-lf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-lf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-lf-sc-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-lf-sc-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-lf-sc-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-lf-sc-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-lf-sc-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-lf-sc-ts3--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-lf-sc-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-lf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-lf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-lf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-lf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-lf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-lf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-lf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-lf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-lf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-numr-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-numr-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-numr-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-numr-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-numr-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-numr-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-numr-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-numr-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-numr-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-numr-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-numr-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-numr-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-numr-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-numr-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-numr-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-numr-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-numr-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-osf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-osf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-osf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-osf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-osf-sc-cs--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-osf-sc-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-osf-sc-l7x--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-osf-sc-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-osf-sc-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-osf-sc-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-osf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-osf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-osf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-osf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-osf-sc-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-osf-sc-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-osf-sc-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-osf-sc-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-osf-sc-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-osf-sc-ts3--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-osf-sc-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-osf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-osf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-osf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-osf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-osf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-osf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-osf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-osf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-osf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-sup-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-sup-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-sup-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-sup-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-sup-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-sup-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-sup-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-sup-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-sup-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-sup-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-sup-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-sup-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-sup-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tlf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tlf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tlf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tlf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tlf-sc-cs--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tlf-sc-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tlf-sc-l7x--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tlf-sc-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tlf-sc-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tlf-sc-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tlf-sc-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tlf-sc-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tlf-sc-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tlf-sc-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tlf-sc-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tlf-sc-ts3--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tlf-sc-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tlf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tlf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tlf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tlf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tlf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tlf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tlf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tlf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tlf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tosf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tosf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tosf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tosf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tosf-sc-cs--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tosf-sc-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tosf-sc-l7x--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tosf-sc-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tosf-sc-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tosf-sc-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tosf-sc-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tosf-sc-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tosf-sc-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tosf-sc-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tosf-sc-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tosf-sc-ts3--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tosf-sc-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tosf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tosf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tosf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tosf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tosf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tosf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tosf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tosf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-Thin-tosf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-dnom-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-dnom-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-dnom-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-dnom-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-dnom-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-dnom-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-dnom-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-dnom-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-dnom-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-dnom-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-dnom-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-dnom-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-dnom-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-dnom-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-dnom-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-dnom-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-dnom-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-inf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-inf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-inf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-inf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-inf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-inf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-inf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-inf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-inf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-inf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-inf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-inf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-inf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-inf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-inf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-inf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-lf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-lf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-lf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-lf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-lf-swash-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-lf-swash-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-lf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-lf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-lf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-lf-swash-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-lf-swash-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-lf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-lf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-lf-swash-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-lf-swash-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-lf-swash-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-lf-swash-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-lf-swash-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-lf-swash-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-lf-swash-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-lf-swash-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-lf-swash-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-lf-swash-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-lf-swash-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-lf-swash-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-lf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-lf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-lf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-lf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-lf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-lf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-lf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-lf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-lf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-numr-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-numr-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-numr-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-numr-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-numr-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-numr-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-numr-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-numr-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-numr-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-numr-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-numr-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-numr-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-numr-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-numr-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-numr-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-numr-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-numr-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-osf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-osf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-osf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-osf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-osf-swash-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-osf-swash-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-osf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-osf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-osf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-osf-swash-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-osf-swash-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-osf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-osf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-osf-swash-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-osf-swash-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-osf-swash-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-osf-swash-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-osf-swash-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-osf-swash-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-osf-swash-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-osf-swash-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-osf-swash-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-osf-swash-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-osf-swash-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-osf-swash-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-osf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-osf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-osf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-osf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-osf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-osf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-osf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-osf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-osf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-sup-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-sup-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-sup-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-sup-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-sup-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-sup-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-sup-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-sup-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-sup-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-sup-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-sup-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-sup-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-sup-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tlf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tlf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tlf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tlf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tlf-swash-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tlf-swash-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tlf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tlf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tlf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tlf-swash-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tlf-swash-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tlf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tlf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tlf-swash-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tlf-swash-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tlf-swash-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tlf-swash-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tlf-swash-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tlf-swash-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tlf-swash-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tlf-swash-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tlf-swash-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tlf-swash-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tlf-swash-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tlf-swash-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tlf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tlf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tlf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tlf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tlf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tlf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tlf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tlf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tlf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tosf-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tosf-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tosf-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tosf-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tosf-swash-cs.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tosf-swash-l7x.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tosf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tosf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tosf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tosf-swash-qx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tosf-swash-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tosf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tosf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tosf-swash-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tosf-swash-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tosf-swash-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tosf-swash-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tosf-swash-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tosf-swash-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tosf-swash-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tosf-swash-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tosf-swash-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tosf-swash-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tosf-swash-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tosf-swash-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tosf-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tosf-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tosf-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tosf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tosf-t4--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tosf-t4.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tosf-t5--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tosf-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ysabeau/Ysabeau-ThinItalic-tosf-ts3.tfm
%verify(link) %{_texmfdistdir}/fonts/truetype/public/ysabeau/Ysabeau-Black.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/ysabeau/Ysabeau-BlackItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/ysabeau/Ysabeau-Bold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/ysabeau/Ysabeau-BoldItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/ysabeau/Ysabeau-ExtraBold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/ysabeau/Ysabeau-ExtraBoldItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/ysabeau/Ysabeau-ExtraLight.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/ysabeau/Ysabeau-ExtraLightItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/ysabeau/Ysabeau-Hairline.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/ysabeau/Ysabeau-HairlineItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/ysabeau/Ysabeau-Italic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/ysabeau/Ysabeau-Light.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/ysabeau/Ysabeau-LightItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/ysabeau/Ysabeau-Medium.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/ysabeau/Ysabeau-MediumItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/ysabeau/Ysabeau-Regular.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/ysabeau/Ysabeau-SemiBold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/ysabeau/Ysabeau-SemiBoldItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/ysabeau/Ysabeau-Thin.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/ysabeau/Ysabeau-ThinItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/type1/public/ysabeau/Ysabeau-Black.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ysabeau/Ysabeau-BlackItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ysabeau/Ysabeau-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ysabeau/Ysabeau-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ysabeau/Ysabeau-ExtraBold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ysabeau/Ysabeau-ExtraBoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ysabeau/Ysabeau-ExtraLight.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ysabeau/Ysabeau-ExtraLightItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ysabeau/Ysabeau-Hairline.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ysabeau/Ysabeau-HairlineItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ysabeau/Ysabeau-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ysabeau/Ysabeau-Light.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ysabeau/Ysabeau-LightItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ysabeau/Ysabeau-Medium.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ysabeau/Ysabeau-MediumItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ysabeau/Ysabeau-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ysabeau/Ysabeau-SemiBold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ysabeau/Ysabeau-SemiBoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ysabeau/Ysabeau-Thin.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ysabeau/Ysabeau-ThinItalic.pfb
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-dnom-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-dnom-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-dnom-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-dnom-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-dnom-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-dnom-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-inf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-inf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-inf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-inf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-inf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-inf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-lf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-lf-sc-cs.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-lf-sc-l7x.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-lf-sc-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-lf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-lf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-lf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-lf-sc-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-lf-sc-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-lf-sc-ts3.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-lf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-lf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-lf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-lf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-lf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-numr-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-numr-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-numr-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-numr-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-numr-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-numr-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-osf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-osf-sc-cs.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-osf-sc-l7x.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-osf-sc-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-osf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-osf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-osf-sc-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-osf-sc-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-osf-sc-ts3.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-osf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-osf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-osf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-osf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-osf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-sup-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-sup-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-sup-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-sup-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-sup-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-sup-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-tlf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-tlf-sc-cs.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-tlf-sc-l7x.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-tlf-sc-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-tlf-sc-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-tlf-sc-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-tlf-sc-ts3.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-tlf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-tlf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-tlf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-tlf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-tlf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-tosf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-tosf-sc-cs.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-tosf-sc-l7x.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-tosf-sc-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-tosf-sc-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-tosf-sc-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-tosf-sc-ts3.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-tosf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-tosf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-tosf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-tosf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-tosf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Black-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-dnom-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-dnom-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-dnom-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-dnom-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-dnom-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-dnom-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-inf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-inf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-inf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-inf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-inf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-inf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-lf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-lf-swash-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-lf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-lf-swash-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-lf-swash-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-lf-swash-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-lf-swash-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-lf-swash-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-lf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-lf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-lf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-lf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-lf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-numr-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-numr-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-numr-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-numr-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-numr-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-numr-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-osf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-osf-swash-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-osf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-osf-swash-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-osf-swash-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-osf-swash-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-osf-swash-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-osf-swash-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-osf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-osf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-osf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-osf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-osf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-sup-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-sup-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-sup-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-sup-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-sup-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-sup-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-tlf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-tlf-swash-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-tlf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-tlf-swash-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-tlf-swash-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-tlf-swash-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-tlf-swash-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-tlf-swash-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-tlf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-tlf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-tlf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-tlf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-tlf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-tosf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-tosf-swash-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-tosf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-tosf-swash-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-tosf-swash-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-tosf-swash-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-tosf-swash-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-tosf-swash-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-tosf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-tosf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-tosf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-tosf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-tosf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BlackItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-dnom-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-dnom-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-dnom-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-dnom-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-dnom-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-dnom-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-inf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-inf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-inf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-inf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-inf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-inf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-lf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-lf-sc-cs.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-lf-sc-l7x.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-lf-sc-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-lf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-lf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-lf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-lf-sc-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-lf-sc-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-lf-sc-ts3.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-lf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-lf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-lf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-lf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-lf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-numr-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-numr-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-numr-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-numr-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-numr-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-numr-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-osf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-osf-sc-cs.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-osf-sc-l7x.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-osf-sc-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-osf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-osf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-osf-sc-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-osf-sc-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-osf-sc-ts3.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-osf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-osf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-osf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-osf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-osf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-sup-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-sup-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-sup-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-sup-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-sup-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-sup-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-tlf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-tlf-sc-cs.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-tlf-sc-l7x.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-tlf-sc-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-tlf-sc-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-tlf-sc-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-tlf-sc-ts3.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-tlf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-tlf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-tlf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-tlf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-tlf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-tosf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-tosf-sc-cs.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-tosf-sc-l7x.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-tosf-sc-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-tosf-sc-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-tosf-sc-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-tosf-sc-ts3.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-tosf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-tosf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-tosf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-tosf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-tosf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Bold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-dnom-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-dnom-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-dnom-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-dnom-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-dnom-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-dnom-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-inf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-inf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-inf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-inf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-inf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-inf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-lf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-lf-swash-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-lf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-lf-swash-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-lf-swash-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-lf-swash-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-lf-swash-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-lf-swash-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-lf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-lf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-lf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-lf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-lf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-numr-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-numr-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-numr-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-numr-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-numr-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-numr-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-osf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-osf-swash-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-osf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-osf-swash-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-osf-swash-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-osf-swash-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-osf-swash-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-osf-swash-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-osf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-osf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-osf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-osf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-osf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-sup-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-sup-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-sup-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-sup-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-sup-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-sup-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-tlf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-tlf-swash-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-tlf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-tlf-swash-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-tlf-swash-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-tlf-swash-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-tlf-swash-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-tlf-swash-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-tlf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-tlf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-tlf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-tlf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-tlf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-tosf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-tosf-swash-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-tosf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-tosf-swash-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-tosf-swash-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-tosf-swash-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-tosf-swash-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-tosf-swash-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-tosf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-tosf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-tosf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-tosf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-tosf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-BoldItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-dnom-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-dnom-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-dnom-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-dnom-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-dnom-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-dnom-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-inf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-inf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-inf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-inf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-inf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-inf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-lf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-lf-sc-cs.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-lf-sc-l7x.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-lf-sc-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-lf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-lf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-lf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-lf-sc-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-lf-sc-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-lf-sc-ts3.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-lf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-lf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-lf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-lf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-lf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-numr-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-numr-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-numr-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-numr-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-numr-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-numr-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-osf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-osf-sc-cs.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-osf-sc-l7x.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-osf-sc-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-osf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-osf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-osf-sc-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-osf-sc-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-osf-sc-ts3.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-osf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-osf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-osf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-osf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-osf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-sup-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-sup-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-sup-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-sup-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-sup-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-sup-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-tlf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-tlf-sc-cs.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-tlf-sc-l7x.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-tlf-sc-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-tlf-sc-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-tlf-sc-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-tlf-sc-ts3.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-tlf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-tlf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-tlf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-tlf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-tlf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-tosf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-tosf-sc-cs.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-tosf-sc-l7x.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-tosf-sc-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-tosf-sc-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-tosf-sc-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-tosf-sc-ts3.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-tosf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-tosf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-tosf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-tosf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-tosf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-dnom-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-dnom-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-dnom-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-dnom-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-dnom-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-dnom-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-inf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-inf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-inf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-inf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-inf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-inf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-lf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-lf-swash-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-lf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-lf-swash-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-lf-swash-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-lf-swash-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-lf-swash-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-lf-swash-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-lf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-lf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-lf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-lf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-lf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-numr-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-numr-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-numr-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-numr-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-numr-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-numr-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-osf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-osf-swash-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-osf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-osf-swash-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-osf-swash-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-osf-swash-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-osf-swash-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-osf-swash-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-osf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-osf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-osf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-osf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-osf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-sup-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-sup-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-sup-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-sup-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-sup-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-sup-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-tlf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-tlf-swash-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-tlf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-tlf-swash-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-tlf-swash-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-tlf-swash-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-tlf-swash-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-tlf-swash-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-tlf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-tlf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-tlf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-tlf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-tlf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-tosf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-tosf-swash-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-tosf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-tosf-swash-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-tosf-swash-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-tosf-swash-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-tosf-swash-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-tosf-swash-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-tosf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-tosf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-tosf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-tosf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-tosf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraBoldItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-dnom-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-dnom-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-dnom-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-dnom-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-dnom-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-dnom-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-inf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-inf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-inf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-inf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-inf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-inf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-lf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-lf-sc-cs.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-lf-sc-l7x.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-lf-sc-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-lf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-lf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-lf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-lf-sc-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-lf-sc-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-lf-sc-ts3.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-lf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-lf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-lf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-lf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-lf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-numr-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-numr-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-numr-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-numr-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-numr-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-numr-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-osf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-osf-sc-cs.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-osf-sc-l7x.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-osf-sc-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-osf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-osf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-osf-sc-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-osf-sc-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-osf-sc-ts3.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-osf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-osf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-osf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-osf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-osf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-sup-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-sup-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-sup-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-sup-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-sup-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-sup-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-tlf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-tlf-sc-cs.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-tlf-sc-l7x.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-tlf-sc-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-tlf-sc-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-tlf-sc-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-tlf-sc-ts3.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-tlf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-tlf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-tlf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-tlf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-tlf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-tosf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-tosf-sc-cs.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-tosf-sc-l7x.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-tosf-sc-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-tosf-sc-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-tosf-sc-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-tosf-sc-ts3.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-tosf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-tosf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-tosf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-tosf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-tosf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLight-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-dnom-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-dnom-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-dnom-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-dnom-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-dnom-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-dnom-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-inf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-inf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-inf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-inf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-inf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-inf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-lf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-lf-swash-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-lf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-lf-swash-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-lf-swash-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-lf-swash-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-lf-swash-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-lf-swash-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-lf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-lf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-lf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-lf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-lf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-numr-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-numr-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-numr-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-numr-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-numr-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-numr-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-osf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-osf-swash-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-osf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-osf-swash-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-osf-swash-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-osf-swash-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-osf-swash-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-osf-swash-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-osf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-osf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-osf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-osf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-osf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-sup-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-sup-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-sup-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-sup-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-sup-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-sup-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-tlf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-tlf-swash-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-tlf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-tlf-swash-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-tlf-swash-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-tlf-swash-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-tlf-swash-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-tlf-swash-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-tlf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-tlf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-tlf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-tlf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-tlf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-tosf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-tosf-swash-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-tosf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-tosf-swash-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-tosf-swash-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-tosf-swash-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-tosf-swash-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-tosf-swash-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-tosf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-tosf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-tosf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-tosf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-tosf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ExtraLightItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-dnom-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-dnom-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-dnom-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-dnom-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-dnom-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-dnom-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-inf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-inf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-inf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-inf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-inf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-inf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-lf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-lf-sc-cs.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-lf-sc-l7x.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-lf-sc-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-lf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-lf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-lf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-lf-sc-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-lf-sc-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-lf-sc-ts3.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-lf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-lf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-lf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-lf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-lf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-numr-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-numr-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-numr-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-numr-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-numr-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-numr-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-osf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-osf-sc-cs.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-osf-sc-l7x.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-osf-sc-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-osf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-osf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-osf-sc-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-osf-sc-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-osf-sc-ts3.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-osf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-osf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-osf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-osf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-osf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-sup-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-sup-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-sup-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-sup-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-sup-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-sup-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-tlf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-tlf-sc-cs.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-tlf-sc-l7x.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-tlf-sc-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-tlf-sc-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-tlf-sc-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-tlf-sc-ts3.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-tlf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-tlf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-tlf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-tlf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-tlf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-tosf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-tosf-sc-cs.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-tosf-sc-l7x.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-tosf-sc-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-tosf-sc-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-tosf-sc-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-tosf-sc-ts3.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-tosf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-tosf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-tosf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-tosf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-tosf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Hairline-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-dnom-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-dnom-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-dnom-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-dnom-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-dnom-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-dnom-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-inf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-inf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-inf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-inf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-inf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-inf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-lf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-lf-swash-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-lf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-lf-swash-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-lf-swash-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-lf-swash-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-lf-swash-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-lf-swash-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-lf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-lf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-lf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-lf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-lf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-numr-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-numr-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-numr-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-numr-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-numr-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-numr-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-osf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-osf-swash-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-osf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-osf-swash-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-osf-swash-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-osf-swash-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-osf-swash-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-osf-swash-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-osf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-osf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-osf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-osf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-osf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-sup-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-sup-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-sup-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-sup-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-sup-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-sup-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-tlf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-tlf-swash-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-tlf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-tlf-swash-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-tlf-swash-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-tlf-swash-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-tlf-swash-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-tlf-swash-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-tlf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-tlf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-tlf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-tlf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-tlf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-tosf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-tosf-swash-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-tosf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-tosf-swash-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-tosf-swash-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-tosf-swash-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-tosf-swash-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-tosf-swash-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-tosf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-tosf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-tosf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-tosf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-tosf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-HairlineItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-dnom-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-dnom-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-dnom-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-dnom-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-dnom-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-dnom-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-inf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-inf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-inf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-inf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-inf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-inf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-lf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-lf-swash-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-lf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-lf-swash-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-lf-swash-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-lf-swash-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-lf-swash-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-lf-swash-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-lf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-lf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-lf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-lf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-lf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-numr-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-numr-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-numr-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-numr-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-numr-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-numr-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-osf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-osf-swash-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-osf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-osf-swash-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-osf-swash-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-osf-swash-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-osf-swash-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-osf-swash-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-osf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-osf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-osf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-osf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-osf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-sup-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-sup-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-sup-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-sup-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-sup-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-sup-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-tlf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-tlf-swash-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-tlf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-tlf-swash-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-tlf-swash-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-tlf-swash-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-tlf-swash-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-tlf-swash-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-tlf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-tlf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-tlf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-tlf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-tlf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-tosf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-tosf-swash-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-tosf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-tosf-swash-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-tosf-swash-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-tosf-swash-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-tosf-swash-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-tosf-swash-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-tosf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-tosf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-tosf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-tosf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-tosf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Italic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-dnom-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-dnom-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-dnom-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-dnom-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-dnom-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-dnom-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-inf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-inf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-inf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-inf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-inf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-inf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-lf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-lf-sc-cs.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-lf-sc-l7x.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-lf-sc-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-lf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-lf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-lf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-lf-sc-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-lf-sc-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-lf-sc-ts3.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-lf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-lf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-lf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-lf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-lf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-numr-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-numr-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-numr-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-numr-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-numr-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-numr-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-osf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-osf-sc-cs.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-osf-sc-l7x.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-osf-sc-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-osf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-osf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-osf-sc-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-osf-sc-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-osf-sc-ts3.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-osf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-osf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-osf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-osf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-osf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-sup-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-sup-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-sup-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-sup-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-sup-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-sup-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-tlf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-tlf-sc-cs.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-tlf-sc-l7x.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-tlf-sc-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-tlf-sc-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-tlf-sc-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-tlf-sc-ts3.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-tlf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-tlf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-tlf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-tlf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-tlf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-tosf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-tosf-sc-cs.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-tosf-sc-l7x.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-tosf-sc-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-tosf-sc-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-tosf-sc-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-tosf-sc-ts3.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-tosf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-tosf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-tosf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-tosf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-tosf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Light-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-dnom-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-dnom-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-dnom-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-dnom-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-dnom-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-dnom-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-inf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-inf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-inf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-inf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-inf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-inf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-lf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-lf-swash-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-lf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-lf-swash-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-lf-swash-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-lf-swash-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-lf-swash-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-lf-swash-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-lf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-lf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-lf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-lf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-lf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-numr-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-numr-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-numr-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-numr-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-numr-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-numr-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-osf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-osf-swash-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-osf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-osf-swash-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-osf-swash-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-osf-swash-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-osf-swash-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-osf-swash-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-osf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-osf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-osf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-osf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-osf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-sup-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-sup-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-sup-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-sup-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-sup-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-sup-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-tlf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-tlf-swash-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-tlf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-tlf-swash-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-tlf-swash-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-tlf-swash-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-tlf-swash-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-tlf-swash-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-tlf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-tlf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-tlf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-tlf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-tlf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-tosf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-tosf-swash-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-tosf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-tosf-swash-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-tosf-swash-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-tosf-swash-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-tosf-swash-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-tosf-swash-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-tosf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-tosf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-tosf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-tosf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-tosf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-LightItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-dnom-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-dnom-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-dnom-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-dnom-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-dnom-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-dnom-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-inf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-inf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-inf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-inf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-inf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-inf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-lf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-lf-sc-cs.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-lf-sc-l7x.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-lf-sc-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-lf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-lf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-lf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-lf-sc-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-lf-sc-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-lf-sc-ts3.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-lf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-lf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-lf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-lf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-lf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-numr-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-numr-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-numr-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-numr-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-numr-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-numr-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-osf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-osf-sc-cs.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-osf-sc-l7x.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-osf-sc-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-osf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-osf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-osf-sc-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-osf-sc-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-osf-sc-ts3.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-osf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-osf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-osf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-osf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-osf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-sup-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-sup-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-sup-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-sup-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-sup-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-sup-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-tlf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-tlf-sc-cs.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-tlf-sc-l7x.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-tlf-sc-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-tlf-sc-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-tlf-sc-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-tlf-sc-ts3.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-tlf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-tlf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-tlf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-tlf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-tlf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-tosf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-tosf-sc-cs.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-tosf-sc-l7x.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-tosf-sc-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-tosf-sc-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-tosf-sc-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-tosf-sc-ts3.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-tosf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-tosf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-tosf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-tosf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-tosf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Medium-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-dnom-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-dnom-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-dnom-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-dnom-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-dnom-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-dnom-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-inf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-inf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-inf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-inf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-inf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-inf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-lf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-lf-swash-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-lf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-lf-swash-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-lf-swash-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-lf-swash-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-lf-swash-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-lf-swash-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-lf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-lf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-lf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-lf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-lf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-numr-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-numr-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-numr-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-numr-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-numr-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-numr-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-osf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-osf-swash-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-osf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-osf-swash-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-osf-swash-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-osf-swash-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-osf-swash-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-osf-swash-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-osf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-osf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-osf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-osf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-osf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-sup-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-sup-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-sup-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-sup-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-sup-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-sup-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-tlf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-tlf-swash-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-tlf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-tlf-swash-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-tlf-swash-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-tlf-swash-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-tlf-swash-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-tlf-swash-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-tlf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-tlf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-tlf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-tlf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-tlf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-tosf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-tosf-swash-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-tosf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-tosf-swash-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-tosf-swash-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-tosf-swash-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-tosf-swash-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-tosf-swash-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-tosf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-tosf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-tosf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-tosf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-tosf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-MediumItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-dnom-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-dnom-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-dnom-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-dnom-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-dnom-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-dnom-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-inf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-inf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-inf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-inf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-inf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-inf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-lf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-lf-sc-cs.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-lf-sc-l7x.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-lf-sc-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-lf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-lf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-lf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-lf-sc-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-lf-sc-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-lf-sc-ts3.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-lf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-lf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-lf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-lf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-lf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-numr-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-numr-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-numr-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-numr-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-numr-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-numr-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-osf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-osf-sc-cs.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-osf-sc-l7x.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-osf-sc-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-osf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-osf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-osf-sc-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-osf-sc-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-osf-sc-ts3.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-osf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-osf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-osf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-osf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-osf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-sup-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-sup-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-sup-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-sup-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-sup-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-sup-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-tlf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-tlf-sc-cs.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-tlf-sc-l7x.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-tlf-sc-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-tlf-sc-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-tlf-sc-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-tlf-sc-ts3.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-tlf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-tlf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-tlf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-tlf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-tlf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-tosf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-tosf-sc-cs.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-tosf-sc-l7x.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-tosf-sc-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-tosf-sc-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-tosf-sc-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-tosf-sc-ts3.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-tosf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-tosf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-tosf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-tosf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-tosf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Regular-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-dnom-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-dnom-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-dnom-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-dnom-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-dnom-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-dnom-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-inf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-inf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-inf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-inf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-inf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-inf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-lf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-lf-sc-cs.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-lf-sc-l7x.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-lf-sc-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-lf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-lf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-lf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-lf-sc-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-lf-sc-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-lf-sc-ts3.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-lf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-lf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-lf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-lf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-lf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-numr-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-numr-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-numr-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-numr-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-numr-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-numr-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-osf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-osf-sc-cs.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-osf-sc-l7x.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-osf-sc-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-osf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-osf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-osf-sc-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-osf-sc-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-osf-sc-ts3.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-osf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-osf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-osf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-osf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-osf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-sup-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-sup-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-sup-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-sup-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-sup-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-sup-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-tlf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-tlf-sc-cs.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-tlf-sc-l7x.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-tlf-sc-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-tlf-sc-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-tlf-sc-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-tlf-sc-ts3.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-tlf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-tlf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-tlf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-tlf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-tlf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-tosf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-tosf-sc-cs.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-tosf-sc-l7x.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-tosf-sc-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-tosf-sc-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-tosf-sc-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-tosf-sc-ts3.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-tosf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-tosf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-tosf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-tosf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-tosf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-dnom-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-dnom-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-dnom-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-dnom-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-dnom-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-dnom-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-inf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-inf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-inf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-inf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-inf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-inf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-lf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-lf-swash-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-lf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-lf-swash-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-lf-swash-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-lf-swash-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-lf-swash-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-lf-swash-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-lf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-lf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-lf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-lf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-lf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-numr-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-numr-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-numr-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-numr-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-numr-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-numr-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-osf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-osf-swash-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-osf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-osf-swash-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-osf-swash-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-osf-swash-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-osf-swash-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-osf-swash-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-osf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-osf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-osf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-osf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-osf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-sup-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-sup-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-sup-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-sup-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-sup-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-sup-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-tlf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-tlf-swash-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-tlf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-tlf-swash-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-tlf-swash-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-tlf-swash-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-tlf-swash-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-tlf-swash-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-tlf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-tlf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-tlf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-tlf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-tlf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-tosf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-tosf-swash-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-tosf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-tosf-swash-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-tosf-swash-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-tosf-swash-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-tosf-swash-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-tosf-swash-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-tosf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-tosf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-tosf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-tosf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-tosf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-SemiBoldItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-dnom-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-dnom-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-dnom-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-dnom-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-dnom-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-dnom-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-inf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-inf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-inf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-inf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-inf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-inf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-lf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-lf-sc-cs.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-lf-sc-l7x.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-lf-sc-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-lf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-lf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-lf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-lf-sc-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-lf-sc-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-lf-sc-ts3.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-lf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-lf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-lf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-lf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-lf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-numr-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-numr-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-numr-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-numr-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-numr-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-numr-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-osf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-osf-sc-cs.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-osf-sc-l7x.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-osf-sc-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-osf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-osf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-osf-sc-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-osf-sc-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-osf-sc-ts3.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-osf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-osf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-osf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-osf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-osf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-sup-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-sup-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-sup-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-sup-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-sup-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-sup-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-tlf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-tlf-sc-cs.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-tlf-sc-l7x.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-tlf-sc-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-tlf-sc-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-tlf-sc-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-tlf-sc-ts3.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-tlf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-tlf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-tlf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-tlf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-tlf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-tosf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-tosf-sc-cs.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-tosf-sc-l7x.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-tosf-sc-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-tosf-sc-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-tosf-sc-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-tosf-sc-ts3.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-tosf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-tosf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-tosf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-tosf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-tosf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-Thin-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-dnom-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-dnom-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-dnom-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-dnom-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-dnom-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-dnom-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-inf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-inf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-inf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-inf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-inf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-inf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-lf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-lf-swash-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-lf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-lf-swash-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-lf-swash-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-lf-swash-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-lf-swash-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-lf-swash-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-lf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-lf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-lf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-lf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-lf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-numr-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-numr-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-numr-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-numr-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-numr-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-numr-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-osf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-osf-swash-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-osf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-osf-swash-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-osf-swash-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-osf-swash-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-osf-swash-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-osf-swash-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-osf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-osf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-osf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-osf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-osf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-sup-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-sup-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-sup-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-sup-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-sup-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-sup-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-tlf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-tlf-swash-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-tlf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-tlf-swash-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-tlf-swash-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-tlf-swash-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-tlf-swash-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-tlf-swash-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-tlf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-tlf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-tlf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-tlf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-tlf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-tosf-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-tosf-swash-qx.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-tosf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-tosf-swash-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-tosf-swash-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-tosf-swash-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-tosf-swash-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-tosf-swash-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-tosf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-tosf-t2b.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-tosf-t2c.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-tosf-t4.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-tosf-t5.vf
%{_texmfdistdir}/fonts/vf/public/ysabeau/Ysabeau-ThinItalic-tosf-ts1.vf
%{_texmfdistdir}/tex/latex/ysabeau/CSYsabeau-Dnom.fd
%{_texmfdistdir}/tex/latex/ysabeau/CSYsabeau-Inf.fd
%{_texmfdistdir}/tex/latex/ysabeau/CSYsabeau-LF.fd
%{_texmfdistdir}/tex/latex/ysabeau/CSYsabeau-Numr.fd
%{_texmfdistdir}/tex/latex/ysabeau/CSYsabeau-OsF.fd
%{_texmfdistdir}/tex/latex/ysabeau/CSYsabeau-Sup.fd
%{_texmfdistdir}/tex/latex/ysabeau/CSYsabeau-TLF.fd
%{_texmfdistdir}/tex/latex/ysabeau/CSYsabeau-TOsF.fd
%{_texmfdistdir}/tex/latex/ysabeau/L7XYsabeau-Dnom.fd
%{_texmfdistdir}/tex/latex/ysabeau/L7XYsabeau-Inf.fd
%{_texmfdistdir}/tex/latex/ysabeau/L7XYsabeau-LF.fd
%{_texmfdistdir}/tex/latex/ysabeau/L7XYsabeau-Numr.fd
%{_texmfdistdir}/tex/latex/ysabeau/L7XYsabeau-OsF.fd
%{_texmfdistdir}/tex/latex/ysabeau/L7XYsabeau-Sup.fd
%{_texmfdistdir}/tex/latex/ysabeau/L7XYsabeau-TLF.fd
%{_texmfdistdir}/tex/latex/ysabeau/L7XYsabeau-TOsF.fd
%{_texmfdistdir}/tex/latex/ysabeau/LGRYsabeau-Dnom.fd
%{_texmfdistdir}/tex/latex/ysabeau/LGRYsabeau-Inf.fd
%{_texmfdistdir}/tex/latex/ysabeau/LGRYsabeau-LF.fd
%{_texmfdistdir}/tex/latex/ysabeau/LGRYsabeau-Numr.fd
%{_texmfdistdir}/tex/latex/ysabeau/LGRYsabeau-OsF.fd
%{_texmfdistdir}/tex/latex/ysabeau/LGRYsabeau-Sup.fd
%{_texmfdistdir}/tex/latex/ysabeau/LGRYsabeau-TLF.fd
%{_texmfdistdir}/tex/latex/ysabeau/LGRYsabeau-TOsF.fd
%{_texmfdistdir}/tex/latex/ysabeau/LY1Ysabeau-Dnom.fd
%{_texmfdistdir}/tex/latex/ysabeau/LY1Ysabeau-Inf.fd
%{_texmfdistdir}/tex/latex/ysabeau/LY1Ysabeau-LF.fd
%{_texmfdistdir}/tex/latex/ysabeau/LY1Ysabeau-Numr.fd
%{_texmfdistdir}/tex/latex/ysabeau/LY1Ysabeau-OsF.fd
%{_texmfdistdir}/tex/latex/ysabeau/LY1Ysabeau-Sup.fd
%{_texmfdistdir}/tex/latex/ysabeau/LY1Ysabeau-TLF.fd
%{_texmfdistdir}/tex/latex/ysabeau/LY1Ysabeau-TOsF.fd
%{_texmfdistdir}/tex/latex/ysabeau/OT1Ysabeau-Dnom.fd
%{_texmfdistdir}/tex/latex/ysabeau/OT1Ysabeau-Inf.fd
%{_texmfdistdir}/tex/latex/ysabeau/OT1Ysabeau-LF.fd
%{_texmfdistdir}/tex/latex/ysabeau/OT1Ysabeau-Numr.fd
%{_texmfdistdir}/tex/latex/ysabeau/OT1Ysabeau-OsF.fd
%{_texmfdistdir}/tex/latex/ysabeau/OT1Ysabeau-Sup.fd
%{_texmfdistdir}/tex/latex/ysabeau/OT1Ysabeau-TLF.fd
%{_texmfdistdir}/tex/latex/ysabeau/OT1Ysabeau-TOsF.fd
%{_texmfdistdir}/tex/latex/ysabeau/QXYsabeau-Dnom.fd
%{_texmfdistdir}/tex/latex/ysabeau/QXYsabeau-Inf.fd
%{_texmfdistdir}/tex/latex/ysabeau/QXYsabeau-LF.fd
%{_texmfdistdir}/tex/latex/ysabeau/QXYsabeau-Numr.fd
%{_texmfdistdir}/tex/latex/ysabeau/QXYsabeau-OsF.fd
%{_texmfdistdir}/tex/latex/ysabeau/QXYsabeau-Sup.fd
%{_texmfdistdir}/tex/latex/ysabeau/QXYsabeau-TLF.fd
%{_texmfdistdir}/tex/latex/ysabeau/QXYsabeau-TOsF.fd
%{_texmfdistdir}/tex/latex/ysabeau/T1Ysabeau-Dnom.fd
%{_texmfdistdir}/tex/latex/ysabeau/T1Ysabeau-Inf.fd
%{_texmfdistdir}/tex/latex/ysabeau/T1Ysabeau-LF.fd
%{_texmfdistdir}/tex/latex/ysabeau/T1Ysabeau-Numr.fd
%{_texmfdistdir}/tex/latex/ysabeau/T1Ysabeau-OsF.fd
%{_texmfdistdir}/tex/latex/ysabeau/T1Ysabeau-Sup.fd
%{_texmfdistdir}/tex/latex/ysabeau/T1Ysabeau-TLF.fd
%{_texmfdistdir}/tex/latex/ysabeau/T1Ysabeau-TOsF.fd
%{_texmfdistdir}/tex/latex/ysabeau/T2AYsabeau-Dnom.fd
%{_texmfdistdir}/tex/latex/ysabeau/T2AYsabeau-Inf.fd
%{_texmfdistdir}/tex/latex/ysabeau/T2AYsabeau-LF.fd
%{_texmfdistdir}/tex/latex/ysabeau/T2AYsabeau-Numr.fd
%{_texmfdistdir}/tex/latex/ysabeau/T2AYsabeau-OsF.fd
%{_texmfdistdir}/tex/latex/ysabeau/T2AYsabeau-Sup.fd
%{_texmfdistdir}/tex/latex/ysabeau/T2AYsabeau-TLF.fd
%{_texmfdistdir}/tex/latex/ysabeau/T2AYsabeau-TOsF.fd
%{_texmfdistdir}/tex/latex/ysabeau/T2BYsabeau-Dnom.fd
%{_texmfdistdir}/tex/latex/ysabeau/T2BYsabeau-Inf.fd
%{_texmfdistdir}/tex/latex/ysabeau/T2BYsabeau-LF.fd
%{_texmfdistdir}/tex/latex/ysabeau/T2BYsabeau-Numr.fd
%{_texmfdistdir}/tex/latex/ysabeau/T2BYsabeau-OsF.fd
%{_texmfdistdir}/tex/latex/ysabeau/T2BYsabeau-Sup.fd
%{_texmfdistdir}/tex/latex/ysabeau/T2BYsabeau-TLF.fd
%{_texmfdistdir}/tex/latex/ysabeau/T2BYsabeau-TOsF.fd
%{_texmfdistdir}/tex/latex/ysabeau/T2CYsabeau-Dnom.fd
%{_texmfdistdir}/tex/latex/ysabeau/T2CYsabeau-Inf.fd
%{_texmfdistdir}/tex/latex/ysabeau/T2CYsabeau-LF.fd
%{_texmfdistdir}/tex/latex/ysabeau/T2CYsabeau-Numr.fd
%{_texmfdistdir}/tex/latex/ysabeau/T2CYsabeau-OsF.fd
%{_texmfdistdir}/tex/latex/ysabeau/T2CYsabeau-Sup.fd
%{_texmfdistdir}/tex/latex/ysabeau/T2CYsabeau-TLF.fd
%{_texmfdistdir}/tex/latex/ysabeau/T2CYsabeau-TOsF.fd
%{_texmfdistdir}/tex/latex/ysabeau/T3Ysabeau-Dnom.fd
%{_texmfdistdir}/tex/latex/ysabeau/T3Ysabeau-Inf.fd
%{_texmfdistdir}/tex/latex/ysabeau/T3Ysabeau-LF.fd
%{_texmfdistdir}/tex/latex/ysabeau/T3Ysabeau-Numr.fd
%{_texmfdistdir}/tex/latex/ysabeau/T3Ysabeau-OsF.fd
%{_texmfdistdir}/tex/latex/ysabeau/T3Ysabeau-Sup.fd
%{_texmfdistdir}/tex/latex/ysabeau/T3Ysabeau-TLF.fd
%{_texmfdistdir}/tex/latex/ysabeau/T3Ysabeau-TOsF.fd
%{_texmfdistdir}/tex/latex/ysabeau/T4Ysabeau-Dnom.fd
%{_texmfdistdir}/tex/latex/ysabeau/T4Ysabeau-Inf.fd
%{_texmfdistdir}/tex/latex/ysabeau/T4Ysabeau-LF.fd
%{_texmfdistdir}/tex/latex/ysabeau/T4Ysabeau-Numr.fd
%{_texmfdistdir}/tex/latex/ysabeau/T4Ysabeau-OsF.fd
%{_texmfdistdir}/tex/latex/ysabeau/T4Ysabeau-Sup.fd
%{_texmfdistdir}/tex/latex/ysabeau/T4Ysabeau-TLF.fd
%{_texmfdistdir}/tex/latex/ysabeau/T4Ysabeau-TOsF.fd
%{_texmfdistdir}/tex/latex/ysabeau/T5Ysabeau-Dnom.fd
%{_texmfdistdir}/tex/latex/ysabeau/T5Ysabeau-Inf.fd
%{_texmfdistdir}/tex/latex/ysabeau/T5Ysabeau-LF.fd
%{_texmfdistdir}/tex/latex/ysabeau/T5Ysabeau-Numr.fd
%{_texmfdistdir}/tex/latex/ysabeau/T5Ysabeau-OsF.fd
%{_texmfdistdir}/tex/latex/ysabeau/T5Ysabeau-Sup.fd
%{_texmfdistdir}/tex/latex/ysabeau/T5Ysabeau-TLF.fd
%{_texmfdistdir}/tex/latex/ysabeau/T5Ysabeau-TOsF.fd
%{_texmfdistdir}/tex/latex/ysabeau/TS1Ysabeau-LF.fd
%{_texmfdistdir}/tex/latex/ysabeau/TS1Ysabeau-OsF.fd
%{_texmfdistdir}/tex/latex/ysabeau/TS1Ysabeau-TLF.fd
%{_texmfdistdir}/tex/latex/ysabeau/TS1Ysabeau-TOsF.fd
%{_texmfdistdir}/tex/latex/ysabeau/TS3Ysabeau-Dnom.fd
%{_texmfdistdir}/tex/latex/ysabeau/TS3Ysabeau-Inf.fd
%{_texmfdistdir}/tex/latex/ysabeau/TS3Ysabeau-LF.fd
%{_texmfdistdir}/tex/latex/ysabeau/TS3Ysabeau-Numr.fd
%{_texmfdistdir}/tex/latex/ysabeau/TS3Ysabeau-OsF.fd
%{_texmfdistdir}/tex/latex/ysabeau/TS3Ysabeau-Sup.fd
%{_texmfdistdir}/tex/latex/ysabeau/TS3Ysabeau-TLF.fd
%{_texmfdistdir}/tex/latex/ysabeau/TS3Ysabeau-TOsF.fd
%{_texmfdistdir}/tex/latex/ysabeau/ysabeau.sty

%files -n texlive-ysabeau-fonts
%dir %{_datadir}/fonts/texlive-ysabeau
%{_datadir}/fontconfig/conf.avail/58-texlive-ysabeau.conf
%{_datadir}/fontconfig/conf.avail/55-texlive-ysabeau.conf
%config %{_sysconfdir}/fonts/conf.d/55-texlive-ysabeau.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-ysabeau/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-ysabeau/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-ysabeau/fonts.scale
%{_datadir}/fonts/texlive-ysabeau/Ysabeau-Black.otf
%{_datadir}/fonts/texlive-ysabeau/Ysabeau-BlackItalic.otf
%{_datadir}/fonts/texlive-ysabeau/Ysabeau-Bold.otf
%{_datadir}/fonts/texlive-ysabeau/Ysabeau-BoldItalic.otf
%{_datadir}/fonts/texlive-ysabeau/Ysabeau-ExtraBold.otf
%{_datadir}/fonts/texlive-ysabeau/Ysabeau-ExtraBoldItalic.otf
%{_datadir}/fonts/texlive-ysabeau/Ysabeau-ExtraLight.otf
%{_datadir}/fonts/texlive-ysabeau/Ysabeau-ExtraLightItalic.otf
%{_datadir}/fonts/texlive-ysabeau/Ysabeau-Hairline.otf
%{_datadir}/fonts/texlive-ysabeau/Ysabeau-HairlineItalic.otf
%{_datadir}/fonts/texlive-ysabeau/Ysabeau-Italic.otf
%{_datadir}/fonts/texlive-ysabeau/Ysabeau-Light.otf
%{_datadir}/fonts/texlive-ysabeau/Ysabeau-LightItalic.otf
%{_datadir}/fonts/texlive-ysabeau/Ysabeau-Medium.otf
%{_datadir}/fonts/texlive-ysabeau/Ysabeau-MediumItalic.otf
%{_datadir}/fonts/texlive-ysabeau/Ysabeau-Regular.otf
%{_datadir}/fonts/texlive-ysabeau/Ysabeau-SemiBold.otf
%{_datadir}/fonts/texlive-ysabeau/Ysabeau-SemiBoldItalic.otf
%{_datadir}/fonts/texlive-ysabeau/Ysabeau-Thin.otf
%{_datadir}/fonts/texlive-ysabeau/Ysabeau-ThinItalic.otf
%{_datadir}/fonts/texlive-ysabeau/Ysabeau-Black.ttf
%{_datadir}/fonts/texlive-ysabeau/Ysabeau-BlackItalic.ttf
%{_datadir}/fonts/texlive-ysabeau/Ysabeau-Bold.ttf
%{_datadir}/fonts/texlive-ysabeau/Ysabeau-BoldItalic.ttf
%{_datadir}/fonts/texlive-ysabeau/Ysabeau-ExtraBold.ttf
%{_datadir}/fonts/texlive-ysabeau/Ysabeau-ExtraBoldItalic.ttf
%{_datadir}/fonts/texlive-ysabeau/Ysabeau-ExtraLight.ttf
%{_datadir}/fonts/texlive-ysabeau/Ysabeau-ExtraLightItalic.ttf
%{_datadir}/fonts/texlive-ysabeau/Ysabeau-Hairline.ttf
%{_datadir}/fonts/texlive-ysabeau/Ysabeau-HairlineItalic.ttf
%{_datadir}/fonts/texlive-ysabeau/Ysabeau-Italic.ttf
%{_datadir}/fonts/texlive-ysabeau/Ysabeau-Light.ttf
%{_datadir}/fonts/texlive-ysabeau/Ysabeau-LightItalic.ttf
%{_datadir}/fonts/texlive-ysabeau/Ysabeau-Medium.ttf
%{_datadir}/fonts/texlive-ysabeau/Ysabeau-MediumItalic.ttf
%{_datadir}/fonts/texlive-ysabeau/Ysabeau-Regular.ttf
%{_datadir}/fonts/texlive-ysabeau/Ysabeau-SemiBold.ttf
%{_datadir}/fonts/texlive-ysabeau/Ysabeau-SemiBoldItalic.ttf
%{_datadir}/fonts/texlive-ysabeau/Ysabeau-Thin.ttf
%{_datadir}/fonts/texlive-ysabeau/Ysabeau-ThinItalic.ttf
%{_datadir}/fonts/texlive-ysabeau/Ysabeau-Black.pfb
%{_datadir}/fonts/texlive-ysabeau/Ysabeau-BlackItalic.pfb
%{_datadir}/fonts/texlive-ysabeau/Ysabeau-Bold.pfb
%{_datadir}/fonts/texlive-ysabeau/Ysabeau-BoldItalic.pfb
%{_datadir}/fonts/texlive-ysabeau/Ysabeau-ExtraBold.pfb
%{_datadir}/fonts/texlive-ysabeau/Ysabeau-ExtraBoldItalic.pfb
%{_datadir}/fonts/texlive-ysabeau/Ysabeau-ExtraLight.pfb
%{_datadir}/fonts/texlive-ysabeau/Ysabeau-ExtraLightItalic.pfb
%{_datadir}/fonts/texlive-ysabeau/Ysabeau-Hairline.pfb
%{_datadir}/fonts/texlive-ysabeau/Ysabeau-HairlineItalic.pfb
%{_datadir}/fonts/texlive-ysabeau/Ysabeau-Italic.pfb
%{_datadir}/fonts/texlive-ysabeau/Ysabeau-Light.pfb
%{_datadir}/fonts/texlive-ysabeau/Ysabeau-LightItalic.pfb
%{_datadir}/fonts/texlive-ysabeau/Ysabeau-Medium.pfb
%{_datadir}/fonts/texlive-ysabeau/Ysabeau-MediumItalic.pfb
%{_datadir}/fonts/texlive-ysabeau/Ysabeau-Regular.pfb
%{_datadir}/fonts/texlive-ysabeau/Ysabeau-SemiBold.pfb
%{_datadir}/fonts/texlive-ysabeau/Ysabeau-SemiBoldItalic.pfb
%{_datadir}/fonts/texlive-ysabeau/Ysabeau-Thin.pfb
%{_datadir}/fonts/texlive-ysabeau/Ysabeau-ThinItalic.pfb

%package -n texlive-ytableau
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn73766
Release:        56.2
License:        LPPL-1.0
Summary:        Many-featured Young tableaux and Young diagrams
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-ytableau-doc >= %{texlive_version}
Provides:       tex(ytableau.sty)
Requires:       tex(pgfkeys.sty)
Requires:       tex(pgfopts.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source236:      ytableau.tar.xz
Source237:      ytableau.doc.tar.xz

%description -n texlive-ytableau
The package provides several functions for drawing Young
tableaux and Young diagrams, extending the young and youngtab
packages but providing lots more features. Skew and coloured
tableaux are easy, and pgfkeys-enabled options are provided
both at package load and configurably.

%package -n texlive-ytableau-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn73766
Release:        56.2
Summary:        Documentation for texlive-ytableau
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ytableau and texlive-alldocumentation)

%description -n texlive-ytableau-doc
This package includes the documentation for texlive-ytableau

%post -n texlive-ytableau
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ytableau
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ytableau
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ytableau-doc
%{_texmfdistdir}/doc/latex/ytableau/README
%{_texmfdistdir}/doc/latex/ytableau/ytableau.pdf

%files -n texlive-ytableau
%{_texmfdistdir}/tex/latex/ytableau/ytableau.sty

%package -n texlive-zapfchan
Version:        %{texlive_version}.%{texlive_noarch}.svn61719
Release:        56.2
License:        GPL-2.0-or-later
Summary:        URW 'Base 35' font pack for LaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Requires:       texlive-zapfchan-fonts >= %{texlive_version}
Provides:       tex(8ruzc.fd)
Provides:       tex(omluzc.fd)
Provides:       tex(omsuzc.fd)
Provides:       tex(ot1uzc.fd)
Provides:       tex(pzcmi.tfm)
Provides:       tex(pzcmi.vf)
Provides:       tex(pzcmi7t.tfm)
Provides:       tex(pzcmi7t.vf)
Provides:       tex(pzcmi8c.tfm)
Provides:       tex(pzcmi8c.vf)
Provides:       tex(pzcmi8r.tfm)
Provides:       tex(pzcmi8t.tfm)
Provides:       tex(pzcmi8t.vf)
Provides:       tex(t1uzc.fd)
Provides:       tex(ts1uzc.fd)
Provides:       tex(uzc.map)
Provides:       tex(uzcmi7t.tfm)
Provides:       tex(uzcmi7t.vf)
Provides:       tex(uzcmi8c.tfm)
Provides:       tex(uzcmi8c.vf)
Provides:       tex(uzcmi8r.tfm)
Provides:       tex(uzcmi8t.tfm)
Provides:       tex(uzcmi8t.vf)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source238:      zapfchan.tar.xz

%description -n texlive-zapfchan
A set of fonts for use as "drop-in" replacements for Adobe's
basic set, comprising: Century Schoolbook (substituting for
Adobe's New Century Schoolbook); Dingbats (substituting for
Adobe's Zapf Dingbats); Nimbus Mono L (substituting for Abobe's
Courier); Nimbus Roman No9 L (substituting for Adobe's Times);
Nimbus Sans L (substituting for Adobe's Helvetica); Standard
Symbols L (substituting for Adobe's Symbol); URW Bookman; URW
Chancery L Medium Italic (substituting for Adobe's Zapf
Chancery); URW Gothic L Book (substituting for Adobe's Avant
Garde); and URW Palladio L (substituting for Adobe's Palatino).

%package -n texlive-zapfchan-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn61719
Release:        56.2
Summary:        Severed fonts for texlive-zapfchan
License:        GPL-2.0-or-later
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans): fontconfig
Requires(posttrans): ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-zapfchan-fonts
The  separated fonts package for texlive-zapfchan

%post -n texlive-zapfchan
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap uzc.map' >> /var/run/texlive/run-updmap

%postun -n texlive-zapfchan
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap uzc.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-zapfchan
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-zapfchan-fonts

%files -n texlive-zapfchan
%{_texmfdistdir}/dvips/zapfchan/config.uzc
%{_texmfdistdir}/fonts/afm/adobe/zapfchan/pzcmi8a.afm
%{_texmfdistdir}/fonts/afm/urw/zapfchan/uzcmi8a.afm
%{_texmfdistdir}/fonts/map/dvips/zapfchan/uzc.map
%{_texmfdistdir}/fonts/tfm/adobe/zapfchan/pzcmi.tfm
%{_texmfdistdir}/fonts/tfm/adobe/zapfchan/pzcmi7t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/zapfchan/pzcmi8c.tfm
%{_texmfdistdir}/fonts/tfm/adobe/zapfchan/pzcmi8r.tfm
%{_texmfdistdir}/fonts/tfm/adobe/zapfchan/pzcmi8t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/zapfchan/uzcmi7t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/zapfchan/uzcmi8c.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/zapfchan/uzcmi8r.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/zapfchan/uzcmi8t.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/urw/zapfchan/uzcmi8a.pfb
%{_texmfdistdir}/fonts/type1/urw/zapfchan/uzcmi8a.pfm
%{_texmfdistdir}/fonts/vf/adobe/zapfchan/pzcmi.vf
%{_texmfdistdir}/fonts/vf/adobe/zapfchan/pzcmi7t.vf
%{_texmfdistdir}/fonts/vf/adobe/zapfchan/pzcmi8c.vf
%{_texmfdistdir}/fonts/vf/adobe/zapfchan/pzcmi8t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/zapfchan/uzcmi7t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/zapfchan/uzcmi8c.vf
%{_texmfdistdir}/fonts/vf/urw35vf/zapfchan/uzcmi8t.vf
%{_texmfdistdir}/tex/latex/zapfchan/8ruzc.fd
%{_texmfdistdir}/tex/latex/zapfchan/omluzc.fd
%{_texmfdistdir}/tex/latex/zapfchan/omsuzc.fd
%{_texmfdistdir}/tex/latex/zapfchan/ot1uzc.fd
%{_texmfdistdir}/tex/latex/zapfchan/t1uzc.fd
%{_texmfdistdir}/tex/latex/zapfchan/ts1uzc.fd

%files -n texlive-zapfchan-fonts
%dir %{_datadir}/fonts/texlive-zapfchan
%{_datadir}/fontconfig/conf.avail/58-texlive-zapfchan.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-zapfchan/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-zapfchan/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-zapfchan/fonts.scale
%{_datadir}/fonts/texlive-zapfchan/uzcmi8a.pfb

%package -n texlive-zapfding
Version:        %{texlive_version}.%{texlive_noarch}.svn61719
Release:        56.2
License:        GPL-2.0-or-later
Summary:        URW 'Base 35' font pack for LaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Requires:       texlive-zapfding-fonts >= %{texlive_version}
Provides:       tex(pzdr.tfm)
Provides:       tex(uuzd.fd)
Provides:       tex(uzd.map)
Provides:       tex(uzdr.tfm)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source239:      zapfding.tar.xz

%description -n texlive-zapfding
A set of fonts for use as "drop-in" replacements for Adobe's
basic set, comprising: Century Schoolbook (substituting for
Adobe's New Century Schoolbook); Dingbats (substituting for
Adobe's Zapf Dingbats); Nimbus Mono L (substituting for Abobe's
Courier); Nimbus Roman No9 L (substituting for Adobe's Times);
Nimbus Sans L (substituting for Adobe's Helvetica); Standard
Symbols L (substituting for Adobe's Symbol); URW Bookman; URW
Chancery L Medium Italic (substituting for Adobe's Zapf
Chancery); URW Gothic L Book (substituting for Adobe's Avant
Garde); and URW Palladio L (substituting for Adobe's Palatino).

%package -n texlive-zapfding-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn61719
Release:        56.2
Summary:        Severed fonts for texlive-zapfding
License:        GPL-2.0-or-later
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans): fontconfig
Requires(posttrans): ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-zapfding-fonts
The  separated fonts package for texlive-zapfding

%post -n texlive-zapfding
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap uzd.map' >> /var/run/texlive/run-updmap

%postun -n texlive-zapfding
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap uzd.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-zapfding
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-zapfding-fonts

%files -n texlive-zapfding
%{_texmfdistdir}/dvips/zapfding/config.uzd
%{_texmfdistdir}/fonts/afm/adobe/zapfding/pzdr.afm
%{_texmfdistdir}/fonts/afm/urw/zapfding/uzdr.afm
%{_texmfdistdir}/fonts/map/dvips/zapfding/uzd.map
%{_texmfdistdir}/fonts/tfm/adobe/zapfding/pzdr.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/zapfding/uzdr.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/urw/zapfding/uzdr.pfb
%{_texmfdistdir}/fonts/type1/urw/zapfding/uzdr.pfm
%{_texmfdistdir}/tex/latex/zapfding/uuzd.fd

%files -n texlive-zapfding-fonts
%dir %{_datadir}/fonts/texlive-zapfding
%{_datadir}/fontconfig/conf.avail/58-texlive-zapfding.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-zapfding/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-zapfding/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-zapfding/fonts.scale
%{_datadir}/fonts/texlive-zapfding/uzdr.pfb

%package -n texlive-zbmath-review-template
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn59693
Release:        56.2
License:        GPL-2.0-or-later
Summary:        Template for a zbMATH Open review
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-zbmath-review-template-doc >= %{texlive_version}
Provides:       tex(zb-basics.sty)
Provides:       tex(zbMATH.cls)
Requires:       tex(amsfonts.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(babel.sty)
Requires:       tex(enumitem.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(gensymb.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(mathrsfs.sty)
Requires:       tex(mathtools.sty)
Requires:       tex(scrartcl.cls)
Requires:       tex(scrlayer-scrpage.sty)
Requires:       tex(stmaryrd.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(tikz-cd.sty)
Requires:       tex(url.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source240:      zbmath-review-template.tar.xz
Source241:      zbmath-review-template.doc.tar.xz

%description -n texlive-zbmath-review-template
This package contains a template for zbMATH Open reviews. It
will show what your review will look like on zbMATH Open and
you can test whether your LaTeX-Code will compile on our
system. The template has to be compiled using XeLaTeX and
relies on scrartcl, scrlayer-scrpage, amsfonts, amssymb,
amsmath, babel, enumitem, etoolbox, fontspec, gensymb,
geometry, graphicx, mathrsfs, mathtools, stmaryrd, textcomp,
tikz-cd, xcolor, and xparse.

%package -n texlive-zbmath-review-template-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn59693
Release:        56.2
Summary:        Documentation for texlive-zbmath-review-template
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-zbmath-review-template and texlive-alldocumentation)

%description -n texlive-zbmath-review-template-doc
This package includes the documentation for texlive-zbmath-review-template

%post -n texlive-zbmath-review-template
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-zbmath-review-template
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-zbmath-review-template
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-zbmath-review-template-doc
%{_texmfdistdir}/doc/xelatex/zbmath-review-template/README.md
%{_texmfdistdir}/doc/xelatex/zbmath-review-template/figures/screenshot.png
%{_texmfdistdir}/doc/xelatex/zbmath-review-template/zb-example.pdf
%{_texmfdistdir}/doc/xelatex/zbmath-review-template/zb-example.tex
%{_texmfdistdir}/doc/xelatex/zbmath-review-template/zb-manual.pdf
%{_texmfdistdir}/doc/xelatex/zbmath-review-template/zb-manual.tex

%files -n texlive-zbmath-review-template
%{_texmfdistdir}/tex/xelatex/zbmath-review-template/zb-basics.sty
%{_texmfdistdir}/tex/xelatex/zbmath-review-template/zbMATH.cls

%package -n texlive-zebra-goodies
Version:        %{texlive_version}.%{texlive_noarch}.0.0.8.1svn66630
Release:        56.2
License:        LPPL-1.0
Summary:        A collection of handy macros for paper writing
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-zebra-goodies-doc >= %{texlive_version}
Provides:       tex(zebra-goodies.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(manfnt.sty)
Requires:       tex(marginnote.sty)
Requires:       tex(microtype.sty)
Requires:       tex(tikzpagenodes.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source242:      zebra-goodies.tar.xz
Source243:      zebra-goodies.doc.tar.xz

%description -n texlive-zebra-goodies
This package offers a collection of macros to help in the
process of writing a paper. You may add comments, todo notes,
etc. during revision, in a colourful way. The package also
summarizes the inserted notes at the end of the document. There
are some predefined note commands as well as a way of defining
new ones to suit the user's needs. You may safely remove this
package once the paper is finished. This package depends on the
following other LaTeX packages: kvoptions, manfnt, marginnote,
tikzpagenodes, xcolor, and, optionally, microtype. Note:
"zebra" is the name of the package author's lab.

%package -n texlive-zebra-goodies-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.8.1svn66630
Release:        56.2
Summary:        Documentation for texlive-zebra-goodies
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-zebra-goodies and texlive-alldocumentation)

%description -n texlive-zebra-goodies-doc
This package includes the documentation for texlive-zebra-goodies

%post -n texlive-zebra-goodies
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-zebra-goodies
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-zebra-goodies
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-zebra-goodies-doc
%{_texmfdistdir}/doc/latex/zebra-goodies/README.md
%{_texmfdistdir}/doc/latex/zebra-goodies/zebra-goodies.pdf

%files -n texlive-zebra-goodies
%{_texmfdistdir}/tex/latex/zebra-goodies/zebra-goodies.sty

%package -n texlive-zed-csp
Version:        %{texlive_version}.%{texlive_noarch}.svn17258
Release:        56.2
License:        LPPL-1.0
Summary:        Typesetting Z and CSP format specifications
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-zed-csp-doc >= %{texlive_version}
Provides:       tex(zed-csp.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source244:      zed-csp.tar.xz
Source245:      zed-csp.doc.tar.xz

%description -n texlive-zed-csp
The package supports real-time CSP and incorporates the
functionality of Spivey's original Z package, written for LaTeX
2.09.

%package -n texlive-zed-csp-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn17258
Release:        56.2
Summary:        Documentation for texlive-zed-csp
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-zed-csp and texlive-alldocumentation)

%description -n texlive-zed-csp-doc
This package includes the documentation for texlive-zed-csp

%post -n texlive-zed-csp
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-zed-csp
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-zed-csp
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-zed-csp-doc
%{_texmfdistdir}/doc/latex/zed-csp/csp2e.pdf
%{_texmfdistdir}/doc/latex/zed-csp/csp2e.tex
%{_texmfdistdir}/doc/latex/zed-csp/zed2e.pdf
%{_texmfdistdir}/doc/latex/zed-csp/zed2e.tex

%files -n texlive-zed-csp
%{_texmfdistdir}/tex/latex/zed-csp/zed-csp.sty

%package -n texlive-zennote
Version:        %{texlive_version}.%{texlive_noarch}.1.0.0svn65549
Release:        56.2
License:        LPPL-1.0
Summary:        Streamline your note-taking process!
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-zennote-doc >= %{texlive_version}
Provides:       tex(zennote.sty)
Requires:       tex(tcolorbox.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source246:      zennote.tar.xz
Source247:      zennote.doc.tar.xz

%description -n texlive-zennote
This package aims to provide you with an easy interface to
speed up the process when organizing and producing elegant
notes. All the tables, figures, equations, and listings are
labelled according to the notenumber with the \titlebox
command. The noteframe environment helps you generate fancy
colored boxes to emphasize the important information (e.g.
Theorems, Equations, Proofs, etc.) in your document. You can
customize the style and color to denote different categories,
too.

%package -n texlive-zennote-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0.0svn65549
Release:        56.2
Summary:        Documentation for texlive-zennote
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-zennote and texlive-alldocumentation)

%description -n texlive-zennote-doc
This package includes the documentation for texlive-zennote

%post -n texlive-zennote
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-zennote
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-zennote
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-zennote-doc
%{_texmfdistdir}/doc/latex/zennote/README.txt
%{_texmfdistdir}/doc/latex/zennote/zennote.pdf
%{_texmfdistdir}/doc/latex/zennote/zennote.tex

%files -n texlive-zennote
%{_texmfdistdir}/tex/latex/zennote/zennote.sty

%package -n texlive-zhlineskip
Version:        %{texlive_version}.%{texlive_noarch}.1.0esvn51142
Release:        56.2
License:        LPPL-1.0
Summary:        Line spacing for CJK documents
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-zhlineskip-doc >= %{texlive_version}
Provides:       tex(zhlineskip.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(mathtools.sty)
Requires:       tex(xintexpr.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source248:      zhlineskip.tar.xz
Source249:      zhlineskip.doc.tar.xz

%description -n texlive-zhlineskip
This package supports typesetting CJK documents. It allows
users to specify the two ratios between the leading and the
font size of the body text and the footnote text. For CJK
typesetting, these ratios usually range from 1.5 to 1.67. This
package is also capable of restoring the math leading to that
of the Latin text (usually 1.2 times the font size). Finally,
it is possible to achieve the Microsoft Word multiple line
spacing style using zhlineskip.

%package -n texlive-zhlineskip-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0esvn51142
Release:        56.2
Summary:        Documentation for texlive-zhlineskip
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-zhlineskip and texlive-alldocumentation)
Provides:       locale(texlive-zhlineskip-doc:zh)

%description -n texlive-zhlineskip-doc
This package includes the documentation for texlive-zhlineskip

%post -n texlive-zhlineskip
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-zhlineskip
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-zhlineskip
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-zhlineskip-doc
%{_texmfdistdir}/doc/latex/zhlineskip/CJKmetrics.pdf
%{_texmfdistdir}/doc/latex/zhlineskip/Latinmetrics.pdf
%{_texmfdistdir}/doc/latex/zhlineskip/README.md
%{_texmfdistdir}/doc/latex/zhlineskip/zhlineskip-test.tex
%{_texmfdistdir}/doc/latex/zhlineskip/zhlineskip.pdf
%{_texmfdistdir}/doc/latex/zhlineskip/zhlineskip.tex

%files -n texlive-zhlineskip
%{_texmfdistdir}/tex/latex/zhlineskip/zhlineskip.sty

%package -n texlive-zhlipsum
Version:        %{texlive_version}.%{texlive_noarch}.1.2.0svn54994
Release:        56.2
License:        LPPL-1.0
Summary:        Chinese dummy text
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-zhlipsum-doc >= %{texlive_version}
Provides:       tex(zhlipsum-big5.def)
Provides:       tex(zhlipsum-gbk.def)
Provides:       tex(zhlipsum-utf8.def)
Provides:       tex(zhlipsum.sty)
Requires:       tex(expl3.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source250:      zhlipsum.tar.xz
Source251:      zhlipsum.doc.tar.xz

%description -n texlive-zhlipsum
This package provides an interface to dummy text in Chinese
language, which will be useful for testing Chinese documents.
UTF-8, GBK and Big5 encodings are supported.

%package -n texlive-zhlipsum-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2.0svn54994
Release:        56.2
Summary:        Documentation for texlive-zhlipsum
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-zhlipsum and texlive-alldocumentation)
Provides:       locale(texlive-zhlipsum-doc:en;zh)

%description -n texlive-zhlipsum-doc
This package includes the documentation for texlive-zhlipsum

%post -n texlive-zhlipsum
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-zhlipsum
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-zhlipsum
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-zhlipsum-doc
%{_texmfdistdir}/doc/latex/zhlipsum/README.md
%{_texmfdistdir}/doc/latex/zhlipsum/zhlipsum-en.pdf
%{_texmfdistdir}/doc/latex/zhlipsum/zhlipsum-en.tex
%{_texmfdistdir}/doc/latex/zhlipsum/zhlipsum.pdf

%files -n texlive-zhlipsum
%{_texmfdistdir}/tex/latex/zhlipsum/zhlipsum-big5.def
%{_texmfdistdir}/tex/latex/zhlipsum/zhlipsum-gbk.def
%{_texmfdistdir}/tex/latex/zhlipsum/zhlipsum-utf8.def
%{_texmfdistdir}/tex/latex/zhlipsum/zhlipsum.sty

%package -n texlive-zhmetrics
Version:        %{texlive_version}.%{texlive_noarch}.r206svn22207
Release:        56.2
License:        LPPL-1.0
Summary:        TFM subfont files for using Chinese fonts in 8-bit TeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-zhmetrics-doc >= %{texlive_version}
Provides:       tex(c19fs.fd)
Provides:       tex(c19hei.fd)
Provides:       tex(c19kai.fd)
Provides:       tex(c19li.fd)
Provides:       tex(c19you.fd)
Provides:       tex(c19zhfs.fd)
Provides:       tex(c19zhhei.fd)
Provides:       tex(c19zhkai.fd)
Provides:       tex(c19zhli.fd)
Provides:       tex(c19zhsong.fd)
Provides:       tex(c19zhyou.fd)
Provides:       tex(c70fs.fd)
Provides:       tex(c70hei.fd)
Provides:       tex(c70kai.fd)
Provides:       tex(c70li.fd)
Provides:       tex(c70you.fd)
Provides:       tex(c70zhfs.fd)
Provides:       tex(c70zhhei.fd)
Provides:       tex(c70zhkai.fd)
Provides:       tex(c70zhli.fd)
Provides:       tex(c70zhsong.fd)
Provides:       tex(c70zhyou.fd)
Provides:       tex(cyberb00.tfm)
Provides:       tex(cyberb01.tfm)
Provides:       tex(cyberb02.tfm)
Provides:       tex(cyberb03.tfm)
Provides:       tex(cyberb04.tfm)
Provides:       tex(cyberb05.tfm)
Provides:       tex(cyberb06.tfm)
Provides:       tex(cyberb07.tfm)
Provides:       tex(cyberb08.tfm)
Provides:       tex(cyberb09.tfm)
Provides:       tex(cyberb0a.tfm)
Provides:       tex(cyberb0b.tfm)
Provides:       tex(cyberb0c.tfm)
Provides:       tex(cyberb0d.tfm)
Provides:       tex(cyberb0e.tfm)
Provides:       tex(cyberb0f.tfm)
Provides:       tex(cyberb10.tfm)
Provides:       tex(cyberb11.tfm)
Provides:       tex(cyberb12.tfm)
Provides:       tex(cyberb13.tfm)
Provides:       tex(cyberb14.tfm)
Provides:       tex(cyberb15.tfm)
Provides:       tex(cyberb16.tfm)
Provides:       tex(cyberb17.tfm)
Provides:       tex(cyberb18.tfm)
Provides:       tex(cyberb19.tfm)
Provides:       tex(cyberb1a.tfm)
Provides:       tex(cyberb1b.tfm)
Provides:       tex(cyberb1c.tfm)
Provides:       tex(cyberb1d.tfm)
Provides:       tex(cyberb1e.tfm)
Provides:       tex(cyberb1f.tfm)
Provides:       tex(cyberb20.tfm)
Provides:       tex(cyberb21.tfm)
Provides:       tex(cyberb22.tfm)
Provides:       tex(cyberb23.tfm)
Provides:       tex(cyberb24.tfm)
Provides:       tex(cyberb25.tfm)
Provides:       tex(cyberb26.tfm)
Provides:       tex(cyberb27.tfm)
Provides:       tex(cyberb28.tfm)
Provides:       tex(cyberb29.tfm)
Provides:       tex(cyberb2a.tfm)
Provides:       tex(cyberb2b.tfm)
Provides:       tex(cyberb2c.tfm)
Provides:       tex(cyberb2d.tfm)
Provides:       tex(cyberb2e.tfm)
Provides:       tex(cyberb2f.tfm)
Provides:       tex(cyberb30.tfm)
Provides:       tex(cyberb31.tfm)
Provides:       tex(cyberb32.tfm)
Provides:       tex(cyberb33.tfm)
Provides:       tex(cyberb34.tfm)
Provides:       tex(cyberb35.tfm)
Provides:       tex(cyberb36.tfm)
Provides:       tex(cyberb37.tfm)
Provides:       tex(cyberb38.tfm)
Provides:       tex(cyberb39.tfm)
Provides:       tex(cyberb3a.tfm)
Provides:       tex(cyberb3b.tfm)
Provides:       tex(cyberb3c.tfm)
Provides:       tex(cyberb3d.tfm)
Provides:       tex(cyberb3e.tfm)
Provides:       tex(cyberb3f.tfm)
Provides:       tex(cyberb40.tfm)
Provides:       tex(cyberb41.tfm)
Provides:       tex(cyberb42.tfm)
Provides:       tex(cyberb43.tfm)
Provides:       tex(cyberb44.tfm)
Provides:       tex(cyberb45.tfm)
Provides:       tex(cyberb46.tfm)
Provides:       tex(cyberb47.tfm)
Provides:       tex(cyberb48.tfm)
Provides:       tex(cyberb49.tfm)
Provides:       tex(cyberb4a.tfm)
Provides:       tex(cyberb4b.tfm)
Provides:       tex(cyberb4c.tfm)
Provides:       tex(cyberb4d.tfm)
Provides:       tex(cyberb4e.tfm)
Provides:       tex(cyberb4f.tfm)
Provides:       tex(cyberb50.tfm)
Provides:       tex(cyberb51.tfm)
Provides:       tex(cyberb52.tfm)
Provides:       tex(cyberb53.tfm)
Provides:       tex(cyberb54.tfm)
Provides:       tex(cyberb55.tfm)
Provides:       tex(cyberb56.tfm)
Provides:       tex(cyberb57.tfm)
Provides:       tex(cyberb58.tfm)
Provides:       tex(cyberb59.tfm)
Provides:       tex(cyberb5a.tfm)
Provides:       tex(cyberb5b.tfm)
Provides:       tex(cyberb5c.tfm)
Provides:       tex(cyberb5d.tfm)
Provides:       tex(cyberb5e.tfm)
Provides:       tex(cyberb5f.tfm)
Provides:       tex(cyberb60.tfm)
Provides:       tex(cyberb61.tfm)
Provides:       tex(cyberb62.tfm)
Provides:       tex(cyberb63.tfm)
Provides:       tex(cyberb64.tfm)
Provides:       tex(cyberb65.tfm)
Provides:       tex(cyberb66.tfm)
Provides:       tex(cyberb67.tfm)
Provides:       tex(cyberb68.tfm)
Provides:       tex(cyberb69.tfm)
Provides:       tex(cyberb6a.tfm)
Provides:       tex(cyberb6b.tfm)
Provides:       tex(cyberb6c.tfm)
Provides:       tex(cyberb6d.tfm)
Provides:       tex(cyberb6e.tfm)
Provides:       tex(cyberb6f.tfm)
Provides:       tex(cyberb70.tfm)
Provides:       tex(cyberb71.tfm)
Provides:       tex(cyberb72.tfm)
Provides:       tex(cyberb73.tfm)
Provides:       tex(cyberb74.tfm)
Provides:       tex(cyberb75.tfm)
Provides:       tex(cyberb76.tfm)
Provides:       tex(cyberb77.tfm)
Provides:       tex(cyberb78.tfm)
Provides:       tex(cyberb79.tfm)
Provides:       tex(cyberb7a.tfm)
Provides:       tex(cyberb7b.tfm)
Provides:       tex(cyberb7c.tfm)
Provides:       tex(cyberb7d.tfm)
Provides:       tex(cyberb7e.tfm)
Provides:       tex(cyberb7f.tfm)
Provides:       tex(cyberb80.tfm)
Provides:       tex(cyberb81.tfm)
Provides:       tex(cyberb82.tfm)
Provides:       tex(cyberb83.tfm)
Provides:       tex(cyberb84.tfm)
Provides:       tex(cyberb85.tfm)
Provides:       tex(cyberb86.tfm)
Provides:       tex(cyberb87.tfm)
Provides:       tex(cyberb88.tfm)
Provides:       tex(cyberb89.tfm)
Provides:       tex(cyberb8a.tfm)
Provides:       tex(cyberb8b.tfm)
Provides:       tex(cyberb8c.tfm)
Provides:       tex(cyberb8d.tfm)
Provides:       tex(cyberb8e.tfm)
Provides:       tex(cyberb8f.tfm)
Provides:       tex(cyberb90.tfm)
Provides:       tex(cyberb91.tfm)
Provides:       tex(cyberb92.tfm)
Provides:       tex(cyberb93.tfm)
Provides:       tex(cyberb94.tfm)
Provides:       tex(cyberb95.tfm)
Provides:       tex(cyberb96.tfm)
Provides:       tex(cyberb97.tfm)
Provides:       tex(cyberb98.tfm)
Provides:       tex(cyberb99.tfm)
Provides:       tex(cyberb9a.tfm)
Provides:       tex(cyberb9b.tfm)
Provides:       tex(cyberb9c.tfm)
Provides:       tex(cyberb9d.tfm)
Provides:       tex(cyberb9e.tfm)
Provides:       tex(cyberb9f.tfm)
Provides:       tex(cyberba0.tfm)
Provides:       tex(cyberba1.tfm)
Provides:       tex(cyberba2.tfm)
Provides:       tex(cyberba3.tfm)
Provides:       tex(cyberba4.tfm)
Provides:       tex(cyberba5.tfm)
Provides:       tex(cyberba6.tfm)
Provides:       tex(cyberba7.tfm)
Provides:       tex(cyberba8.tfm)
Provides:       tex(cyberba9.tfm)
Provides:       tex(cyberbaa.tfm)
Provides:       tex(cyberbab.tfm)
Provides:       tex(cyberbac.tfm)
Provides:       tex(cyberbad.tfm)
Provides:       tex(cyberbae.tfm)
Provides:       tex(cyberbaf.tfm)
Provides:       tex(cyberbb0.tfm)
Provides:       tex(cyberbb1.tfm)
Provides:       tex(cyberbb2.tfm)
Provides:       tex(cyberbb3.tfm)
Provides:       tex(cyberbb4.tfm)
Provides:       tex(cyberbb5.tfm)
Provides:       tex(cyberbb6.tfm)
Provides:       tex(cyberbb7.tfm)
Provides:       tex(cyberbb8.tfm)
Provides:       tex(cyberbb9.tfm)
Provides:       tex(cyberbba.tfm)
Provides:       tex(cyberbbb.tfm)
Provides:       tex(cyberbbc.tfm)
Provides:       tex(cyberbbd.tfm)
Provides:       tex(cyberbbe.tfm)
Provides:       tex(cyberbbf.tfm)
Provides:       tex(cyberbc0.tfm)
Provides:       tex(cyberbc1.tfm)
Provides:       tex(cyberbc2.tfm)
Provides:       tex(cyberbc3.tfm)
Provides:       tex(cyberbc4.tfm)
Provides:       tex(cyberbc5.tfm)
Provides:       tex(cyberbc6.tfm)
Provides:       tex(cyberbc7.tfm)
Provides:       tex(cyberbc8.tfm)
Provides:       tex(cyberbc9.tfm)
Provides:       tex(cyberbca.tfm)
Provides:       tex(cyberbcb.tfm)
Provides:       tex(cyberbcc.tfm)
Provides:       tex(cyberbcd.tfm)
Provides:       tex(cyberbce.tfm)
Provides:       tex(cyberbcf.tfm)
Provides:       tex(cyberbd0.tfm)
Provides:       tex(cyberbd1.tfm)
Provides:       tex(cyberbd2.tfm)
Provides:       tex(cyberbd3.tfm)
Provides:       tex(cyberbd4.tfm)
Provides:       tex(cyberbd5.tfm)
Provides:       tex(cyberbd6.tfm)
Provides:       tex(cyberbd7.tfm)
Provides:       tex(cyberbd8.tfm)
Provides:       tex(cyberbd9.tfm)
Provides:       tex(cyberbda.tfm)
Provides:       tex(cyberbdb.tfm)
Provides:       tex(cyberbdc.tfm)
Provides:       tex(cyberbdd.tfm)
Provides:       tex(cyberbde.tfm)
Provides:       tex(cyberbdf.tfm)
Provides:       tex(cyberbe0.tfm)
Provides:       tex(cyberbe1.tfm)
Provides:       tex(cyberbe2.tfm)
Provides:       tex(cyberbe3.tfm)
Provides:       tex(cyberbe4.tfm)
Provides:       tex(cyberbe5.tfm)
Provides:       tex(cyberbe6.tfm)
Provides:       tex(cyberbe7.tfm)
Provides:       tex(cyberbe8.tfm)
Provides:       tex(cyberbe9.tfm)
Provides:       tex(cyberbea.tfm)
Provides:       tex(cyberbeb.tfm)
Provides:       tex(cyberbec.tfm)
Provides:       tex(cyberbed.tfm)
Provides:       tex(cyberbee.tfm)
Provides:       tex(cyberbef.tfm)
Provides:       tex(cyberbf0.tfm)
Provides:       tex(cyberbf1.tfm)
Provides:       tex(cyberbf2.tfm)
Provides:       tex(cyberbf3.tfm)
Provides:       tex(cyberbf4.tfm)
Provides:       tex(cyberbf5.tfm)
Provides:       tex(cyberbf6.tfm)
Provides:       tex(cyberbf7.tfm)
Provides:       tex(cyberbf8.tfm)
Provides:       tex(cyberbf9.tfm)
Provides:       tex(cyberbfa.tfm)
Provides:       tex(cyberbfb.tfm)
Provides:       tex(cyberbfc.tfm)
Provides:       tex(cyberbfd.tfm)
Provides:       tex(cyberbfe.tfm)
Provides:       tex(cyberbff.tfm)
Provides:       tex(cyberbsl00.tfm)
Provides:       tex(cyberbsl01.tfm)
Provides:       tex(cyberbsl02.tfm)
Provides:       tex(cyberbsl03.tfm)
Provides:       tex(cyberbsl04.tfm)
Provides:       tex(cyberbsl05.tfm)
Provides:       tex(cyberbsl06.tfm)
Provides:       tex(cyberbsl07.tfm)
Provides:       tex(cyberbsl08.tfm)
Provides:       tex(cyberbsl09.tfm)
Provides:       tex(cyberbsl0a.tfm)
Provides:       tex(cyberbsl0b.tfm)
Provides:       tex(cyberbsl0c.tfm)
Provides:       tex(cyberbsl0d.tfm)
Provides:       tex(cyberbsl0e.tfm)
Provides:       tex(cyberbsl0f.tfm)
Provides:       tex(cyberbsl10.tfm)
Provides:       tex(cyberbsl11.tfm)
Provides:       tex(cyberbsl12.tfm)
Provides:       tex(cyberbsl13.tfm)
Provides:       tex(cyberbsl14.tfm)
Provides:       tex(cyberbsl15.tfm)
Provides:       tex(cyberbsl16.tfm)
Provides:       tex(cyberbsl17.tfm)
Provides:       tex(cyberbsl18.tfm)
Provides:       tex(cyberbsl19.tfm)
Provides:       tex(cyberbsl1a.tfm)
Provides:       tex(cyberbsl1b.tfm)
Provides:       tex(cyberbsl1c.tfm)
Provides:       tex(cyberbsl1d.tfm)
Provides:       tex(cyberbsl1e.tfm)
Provides:       tex(cyberbsl1f.tfm)
Provides:       tex(cyberbsl20.tfm)
Provides:       tex(cyberbsl21.tfm)
Provides:       tex(cyberbsl22.tfm)
Provides:       tex(cyberbsl23.tfm)
Provides:       tex(cyberbsl24.tfm)
Provides:       tex(cyberbsl25.tfm)
Provides:       tex(cyberbsl26.tfm)
Provides:       tex(cyberbsl27.tfm)
Provides:       tex(cyberbsl28.tfm)
Provides:       tex(cyberbsl29.tfm)
Provides:       tex(cyberbsl2a.tfm)
Provides:       tex(cyberbsl2b.tfm)
Provides:       tex(cyberbsl2c.tfm)
Provides:       tex(cyberbsl2d.tfm)
Provides:       tex(cyberbsl2e.tfm)
Provides:       tex(cyberbsl2f.tfm)
Provides:       tex(cyberbsl30.tfm)
Provides:       tex(cyberbsl31.tfm)
Provides:       tex(cyberbsl32.tfm)
Provides:       tex(cyberbsl33.tfm)
Provides:       tex(cyberbsl34.tfm)
Provides:       tex(cyberbsl35.tfm)
Provides:       tex(cyberbsl36.tfm)
Provides:       tex(cyberbsl37.tfm)
Provides:       tex(cyberbsl38.tfm)
Provides:       tex(cyberbsl39.tfm)
Provides:       tex(cyberbsl3a.tfm)
Provides:       tex(cyberbsl3b.tfm)
Provides:       tex(cyberbsl3c.tfm)
Provides:       tex(cyberbsl3d.tfm)
Provides:       tex(cyberbsl3e.tfm)
Provides:       tex(cyberbsl3f.tfm)
Provides:       tex(cyberbsl40.tfm)
Provides:       tex(cyberbsl41.tfm)
Provides:       tex(cyberbsl42.tfm)
Provides:       tex(cyberbsl43.tfm)
Provides:       tex(cyberbsl44.tfm)
Provides:       tex(cyberbsl45.tfm)
Provides:       tex(cyberbsl46.tfm)
Provides:       tex(cyberbsl47.tfm)
Provides:       tex(cyberbsl48.tfm)
Provides:       tex(cyberbsl49.tfm)
Provides:       tex(cyberbsl4a.tfm)
Provides:       tex(cyberbsl4b.tfm)
Provides:       tex(cyberbsl4c.tfm)
Provides:       tex(cyberbsl4d.tfm)
Provides:       tex(cyberbsl4e.tfm)
Provides:       tex(cyberbsl4f.tfm)
Provides:       tex(cyberbsl50.tfm)
Provides:       tex(cyberbsl51.tfm)
Provides:       tex(cyberbsl52.tfm)
Provides:       tex(cyberbsl53.tfm)
Provides:       tex(cyberbsl54.tfm)
Provides:       tex(cyberbsl55.tfm)
Provides:       tex(cyberbsl56.tfm)
Provides:       tex(cyberbsl57.tfm)
Provides:       tex(cyberbsl58.tfm)
Provides:       tex(cyberbsl59.tfm)
Provides:       tex(cyberbsl5a.tfm)
Provides:       tex(cyberbsl5b.tfm)
Provides:       tex(cyberbsl5c.tfm)
Provides:       tex(cyberbsl5d.tfm)
Provides:       tex(cyberbsl5e.tfm)
Provides:       tex(cyberbsl5f.tfm)
Provides:       tex(cyberbsl60.tfm)
Provides:       tex(cyberbsl61.tfm)
Provides:       tex(cyberbsl62.tfm)
Provides:       tex(cyberbsl63.tfm)
Provides:       tex(cyberbsl64.tfm)
Provides:       tex(cyberbsl65.tfm)
Provides:       tex(cyberbsl66.tfm)
Provides:       tex(cyberbsl67.tfm)
Provides:       tex(cyberbsl68.tfm)
Provides:       tex(cyberbsl69.tfm)
Provides:       tex(cyberbsl6a.tfm)
Provides:       tex(cyberbsl6b.tfm)
Provides:       tex(cyberbsl6c.tfm)
Provides:       tex(cyberbsl6d.tfm)
Provides:       tex(cyberbsl6e.tfm)
Provides:       tex(cyberbsl6f.tfm)
Provides:       tex(cyberbsl70.tfm)
Provides:       tex(cyberbsl71.tfm)
Provides:       tex(cyberbsl72.tfm)
Provides:       tex(cyberbsl73.tfm)
Provides:       tex(cyberbsl74.tfm)
Provides:       tex(cyberbsl75.tfm)
Provides:       tex(cyberbsl76.tfm)
Provides:       tex(cyberbsl77.tfm)
Provides:       tex(cyberbsl78.tfm)
Provides:       tex(cyberbsl79.tfm)
Provides:       tex(cyberbsl7a.tfm)
Provides:       tex(cyberbsl7b.tfm)
Provides:       tex(cyberbsl7c.tfm)
Provides:       tex(cyberbsl7d.tfm)
Provides:       tex(cyberbsl7e.tfm)
Provides:       tex(cyberbsl7f.tfm)
Provides:       tex(cyberbsl80.tfm)
Provides:       tex(cyberbsl81.tfm)
Provides:       tex(cyberbsl82.tfm)
Provides:       tex(cyberbsl83.tfm)
Provides:       tex(cyberbsl84.tfm)
Provides:       tex(cyberbsl85.tfm)
Provides:       tex(cyberbsl86.tfm)
Provides:       tex(cyberbsl87.tfm)
Provides:       tex(cyberbsl88.tfm)
Provides:       tex(cyberbsl89.tfm)
Provides:       tex(cyberbsl8a.tfm)
Provides:       tex(cyberbsl8b.tfm)
Provides:       tex(cyberbsl8c.tfm)
Provides:       tex(cyberbsl8d.tfm)
Provides:       tex(cyberbsl8e.tfm)
Provides:       tex(cyberbsl8f.tfm)
Provides:       tex(cyberbsl90.tfm)
Provides:       tex(cyberbsl91.tfm)
Provides:       tex(cyberbsl92.tfm)
Provides:       tex(cyberbsl93.tfm)
Provides:       tex(cyberbsl94.tfm)
Provides:       tex(cyberbsl95.tfm)
Provides:       tex(cyberbsl96.tfm)
Provides:       tex(cyberbsl97.tfm)
Provides:       tex(cyberbsl98.tfm)
Provides:       tex(cyberbsl99.tfm)
Provides:       tex(cyberbsl9a.tfm)
Provides:       tex(cyberbsl9b.tfm)
Provides:       tex(cyberbsl9c.tfm)
Provides:       tex(cyberbsl9d.tfm)
Provides:       tex(cyberbsl9e.tfm)
Provides:       tex(cyberbsl9f.tfm)
Provides:       tex(cyberbsla0.tfm)
Provides:       tex(cyberbsla1.tfm)
Provides:       tex(cyberbsla2.tfm)
Provides:       tex(cyberbsla3.tfm)
Provides:       tex(cyberbsla4.tfm)
Provides:       tex(cyberbsla5.tfm)
Provides:       tex(cyberbsla6.tfm)
Provides:       tex(cyberbsla7.tfm)
Provides:       tex(cyberbsla8.tfm)
Provides:       tex(cyberbsla9.tfm)
Provides:       tex(cyberbslaa.tfm)
Provides:       tex(cyberbslab.tfm)
Provides:       tex(cyberbslac.tfm)
Provides:       tex(cyberbslad.tfm)
Provides:       tex(cyberbslae.tfm)
Provides:       tex(cyberbslaf.tfm)
Provides:       tex(cyberbslb0.tfm)
Provides:       tex(cyberbslb1.tfm)
Provides:       tex(cyberbslb2.tfm)
Provides:       tex(cyberbslb3.tfm)
Provides:       tex(cyberbslb4.tfm)
Provides:       tex(cyberbslb5.tfm)
Provides:       tex(cyberbslb6.tfm)
Provides:       tex(cyberbslb7.tfm)
Provides:       tex(cyberbslb8.tfm)
Provides:       tex(cyberbslb9.tfm)
Provides:       tex(cyberbslba.tfm)
Provides:       tex(cyberbslbb.tfm)
Provides:       tex(cyberbslbc.tfm)
Provides:       tex(cyberbslbd.tfm)
Provides:       tex(cyberbslbe.tfm)
Provides:       tex(cyberbslbf.tfm)
Provides:       tex(cyberbslc0.tfm)
Provides:       tex(cyberbslc1.tfm)
Provides:       tex(cyberbslc2.tfm)
Provides:       tex(cyberbslc3.tfm)
Provides:       tex(cyberbslc4.tfm)
Provides:       tex(cyberbslc5.tfm)
Provides:       tex(cyberbslc6.tfm)
Provides:       tex(cyberbslc7.tfm)
Provides:       tex(cyberbslc8.tfm)
Provides:       tex(cyberbslc9.tfm)
Provides:       tex(cyberbslca.tfm)
Provides:       tex(cyberbslcb.tfm)
Provides:       tex(cyberbslcc.tfm)
Provides:       tex(cyberbslcd.tfm)
Provides:       tex(cyberbslce.tfm)
Provides:       tex(cyberbslcf.tfm)
Provides:       tex(cyberbsld0.tfm)
Provides:       tex(cyberbsld1.tfm)
Provides:       tex(cyberbsld2.tfm)
Provides:       tex(cyberbsld3.tfm)
Provides:       tex(cyberbsld4.tfm)
Provides:       tex(cyberbsld5.tfm)
Provides:       tex(cyberbsld6.tfm)
Provides:       tex(cyberbsld7.tfm)
Provides:       tex(cyberbsld8.tfm)
Provides:       tex(cyberbsld9.tfm)
Provides:       tex(cyberbslda.tfm)
Provides:       tex(cyberbsldb.tfm)
Provides:       tex(cyberbsldc.tfm)
Provides:       tex(cyberbsldd.tfm)
Provides:       tex(cyberbslde.tfm)
Provides:       tex(cyberbsldf.tfm)
Provides:       tex(cyberbsle0.tfm)
Provides:       tex(cyberbsle1.tfm)
Provides:       tex(cyberbsle2.tfm)
Provides:       tex(cyberbsle3.tfm)
Provides:       tex(cyberbsle4.tfm)
Provides:       tex(cyberbsle5.tfm)
Provides:       tex(cyberbsle6.tfm)
Provides:       tex(cyberbsle7.tfm)
Provides:       tex(cyberbsle8.tfm)
Provides:       tex(cyberbsle9.tfm)
Provides:       tex(cyberbslea.tfm)
Provides:       tex(cyberbsleb.tfm)
Provides:       tex(cyberbslec.tfm)
Provides:       tex(cyberbsled.tfm)
Provides:       tex(cyberbslee.tfm)
Provides:       tex(cyberbslef.tfm)
Provides:       tex(cyberbslf0.tfm)
Provides:       tex(cyberbslf1.tfm)
Provides:       tex(cyberbslf2.tfm)
Provides:       tex(cyberbslf3.tfm)
Provides:       tex(cyberbslf4.tfm)
Provides:       tex(cyberbslf5.tfm)
Provides:       tex(cyberbslf6.tfm)
Provides:       tex(cyberbslf7.tfm)
Provides:       tex(cyberbslf8.tfm)
Provides:       tex(cyberbslf9.tfm)
Provides:       tex(cyberbslfa.tfm)
Provides:       tex(cyberbslfb.tfm)
Provides:       tex(cyberbslfc.tfm)
Provides:       tex(cyberbslfd.tfm)
Provides:       tex(cyberbslfe.tfm)
Provides:       tex(cyberbslff.tfm)
Provides:       tex(gbk00.tfm)
Provides:       tex(gbk01.tfm)
Provides:       tex(gbk02.tfm)
Provides:       tex(gbk03.tfm)
Provides:       tex(gbk04.tfm)
Provides:       tex(gbk05.tfm)
Provides:       tex(gbk06.tfm)
Provides:       tex(gbk07.tfm)
Provides:       tex(gbk08.tfm)
Provides:       tex(gbk09.tfm)
Provides:       tex(gbk10.tfm)
Provides:       tex(gbk11.tfm)
Provides:       tex(gbk12.tfm)
Provides:       tex(gbk13.tfm)
Provides:       tex(gbk14.tfm)
Provides:       tex(gbk15.tfm)
Provides:       tex(gbk16.tfm)
Provides:       tex(gbk17.tfm)
Provides:       tex(gbk18.tfm)
Provides:       tex(gbk19.tfm)
Provides:       tex(gbk20.tfm)
Provides:       tex(gbk21.tfm)
Provides:       tex(gbk22.tfm)
Provides:       tex(gbk23.tfm)
Provides:       tex(gbk24.tfm)
Provides:       tex(gbk25.tfm)
Provides:       tex(gbk26.tfm)
Provides:       tex(gbk27.tfm)
Provides:       tex(gbk28.tfm)
Provides:       tex(gbk29.tfm)
Provides:       tex(gbk30.tfm)
Provides:       tex(gbk31.tfm)
Provides:       tex(gbk32.tfm)
Provides:       tex(gbk33.tfm)
Provides:       tex(gbk34.tfm)
Provides:       tex(gbk35.tfm)
Provides:       tex(gbk36.tfm)
Provides:       tex(gbk37.tfm)
Provides:       tex(gbk38.tfm)
Provides:       tex(gbk39.tfm)
Provides:       tex(gbk40.tfm)
Provides:       tex(gbk41.tfm)
Provides:       tex(gbk42.tfm)
Provides:       tex(gbk43.tfm)
Provides:       tex(gbk44.tfm)
Provides:       tex(gbk45.tfm)
Provides:       tex(gbk46.tfm)
Provides:       tex(gbk47.tfm)
Provides:       tex(gbk48.tfm)
Provides:       tex(gbk49.tfm)
Provides:       tex(gbk50.tfm)
Provides:       tex(gbk51.tfm)
Provides:       tex(gbk52.tfm)
Provides:       tex(gbk53.tfm)
Provides:       tex(gbk54.tfm)
Provides:       tex(gbk55.tfm)
Provides:       tex(gbk56.tfm)
Provides:       tex(gbk57.tfm)
Provides:       tex(gbk58.tfm)
Provides:       tex(gbk59.tfm)
Provides:       tex(gbk60.tfm)
Provides:       tex(gbk61.tfm)
Provides:       tex(gbk62.tfm)
Provides:       tex(gbk63.tfm)
Provides:       tex(gbk64.tfm)
Provides:       tex(gbk65.tfm)
Provides:       tex(gbk66.tfm)
Provides:       tex(gbk67.tfm)
Provides:       tex(gbk68.tfm)
Provides:       tex(gbk69.tfm)
Provides:       tex(gbk70.tfm)
Provides:       tex(gbk71.tfm)
Provides:       tex(gbk72.tfm)
Provides:       tex(gbk73.tfm)
Provides:       tex(gbk74.tfm)
Provides:       tex(gbk75.tfm)
Provides:       tex(gbk76.tfm)
Provides:       tex(gbk77.tfm)
Provides:       tex(gbk78.tfm)
Provides:       tex(gbk79.tfm)
Provides:       tex(gbk80.tfm)
Provides:       tex(gbk81.tfm)
Provides:       tex(gbk82.tfm)
Provides:       tex(gbk83.tfm)
Provides:       tex(gbk84.tfm)
Provides:       tex(gbk85.tfm)
Provides:       tex(gbk86.tfm)
Provides:       tex(gbk87.tfm)
Provides:       tex(gbk88.tfm)
Provides:       tex(gbk89.tfm)
Provides:       tex(gbk90.tfm)
Provides:       tex(gbk91.tfm)
Provides:       tex(gbk92.tfm)
Provides:       tex(gbk93.tfm)
Provides:       tex(gbk94.tfm)
Provides:       tex(gbkfs00.tfm)
Provides:       tex(gbkfs01.tfm)
Provides:       tex(gbkfs02.tfm)
Provides:       tex(gbkfs03.tfm)
Provides:       tex(gbkfs04.tfm)
Provides:       tex(gbkfs05.tfm)
Provides:       tex(gbkfs06.tfm)
Provides:       tex(gbkfs07.tfm)
Provides:       tex(gbkfs08.tfm)
Provides:       tex(gbkfs09.tfm)
Provides:       tex(gbkfs10.tfm)
Provides:       tex(gbkfs11.tfm)
Provides:       tex(gbkfs12.tfm)
Provides:       tex(gbkfs13.tfm)
Provides:       tex(gbkfs14.tfm)
Provides:       tex(gbkfs15.tfm)
Provides:       tex(gbkfs16.tfm)
Provides:       tex(gbkfs17.tfm)
Provides:       tex(gbkfs18.tfm)
Provides:       tex(gbkfs19.tfm)
Provides:       tex(gbkfs20.tfm)
Provides:       tex(gbkfs21.tfm)
Provides:       tex(gbkfs22.tfm)
Provides:       tex(gbkfs23.tfm)
Provides:       tex(gbkfs24.tfm)
Provides:       tex(gbkfs25.tfm)
Provides:       tex(gbkfs26.tfm)
Provides:       tex(gbkfs27.tfm)
Provides:       tex(gbkfs28.tfm)
Provides:       tex(gbkfs29.tfm)
Provides:       tex(gbkfs30.tfm)
Provides:       tex(gbkfs31.tfm)
Provides:       tex(gbkfs32.tfm)
Provides:       tex(gbkfs33.tfm)
Provides:       tex(gbkfs34.tfm)
Provides:       tex(gbkfs35.tfm)
Provides:       tex(gbkfs36.tfm)
Provides:       tex(gbkfs37.tfm)
Provides:       tex(gbkfs38.tfm)
Provides:       tex(gbkfs39.tfm)
Provides:       tex(gbkfs40.tfm)
Provides:       tex(gbkfs41.tfm)
Provides:       tex(gbkfs42.tfm)
Provides:       tex(gbkfs43.tfm)
Provides:       tex(gbkfs44.tfm)
Provides:       tex(gbkfs45.tfm)
Provides:       tex(gbkfs46.tfm)
Provides:       tex(gbkfs47.tfm)
Provides:       tex(gbkfs48.tfm)
Provides:       tex(gbkfs49.tfm)
Provides:       tex(gbkfs50.tfm)
Provides:       tex(gbkfs51.tfm)
Provides:       tex(gbkfs52.tfm)
Provides:       tex(gbkfs53.tfm)
Provides:       tex(gbkfs54.tfm)
Provides:       tex(gbkfs55.tfm)
Provides:       tex(gbkfs56.tfm)
Provides:       tex(gbkfs57.tfm)
Provides:       tex(gbkfs58.tfm)
Provides:       tex(gbkfs59.tfm)
Provides:       tex(gbkfs60.tfm)
Provides:       tex(gbkfs61.tfm)
Provides:       tex(gbkfs62.tfm)
Provides:       tex(gbkfs63.tfm)
Provides:       tex(gbkfs64.tfm)
Provides:       tex(gbkfs65.tfm)
Provides:       tex(gbkfs66.tfm)
Provides:       tex(gbkfs67.tfm)
Provides:       tex(gbkfs68.tfm)
Provides:       tex(gbkfs69.tfm)
Provides:       tex(gbkfs70.tfm)
Provides:       tex(gbkfs71.tfm)
Provides:       tex(gbkfs72.tfm)
Provides:       tex(gbkfs73.tfm)
Provides:       tex(gbkfs74.tfm)
Provides:       tex(gbkfs75.tfm)
Provides:       tex(gbkfs76.tfm)
Provides:       tex(gbkfs77.tfm)
Provides:       tex(gbkfs78.tfm)
Provides:       tex(gbkfs79.tfm)
Provides:       tex(gbkfs80.tfm)
Provides:       tex(gbkfs81.tfm)
Provides:       tex(gbkfs82.tfm)
Provides:       tex(gbkfs83.tfm)
Provides:       tex(gbkfs84.tfm)
Provides:       tex(gbkfs85.tfm)
Provides:       tex(gbkfs86.tfm)
Provides:       tex(gbkfs87.tfm)
Provides:       tex(gbkfs88.tfm)
Provides:       tex(gbkfs89.tfm)
Provides:       tex(gbkfs90.tfm)
Provides:       tex(gbkfs91.tfm)
Provides:       tex(gbkfs92.tfm)
Provides:       tex(gbkfs93.tfm)
Provides:       tex(gbkfs94.tfm)
Provides:       tex(gbkfssl00.tfm)
Provides:       tex(gbkfssl01.tfm)
Provides:       tex(gbkfssl02.tfm)
Provides:       tex(gbkfssl03.tfm)
Provides:       tex(gbkfssl04.tfm)
Provides:       tex(gbkfssl05.tfm)
Provides:       tex(gbkfssl06.tfm)
Provides:       tex(gbkfssl07.tfm)
Provides:       tex(gbkfssl08.tfm)
Provides:       tex(gbkfssl09.tfm)
Provides:       tex(gbkfssl10.tfm)
Provides:       tex(gbkfssl11.tfm)
Provides:       tex(gbkfssl12.tfm)
Provides:       tex(gbkfssl13.tfm)
Provides:       tex(gbkfssl14.tfm)
Provides:       tex(gbkfssl15.tfm)
Provides:       tex(gbkfssl16.tfm)
Provides:       tex(gbkfssl17.tfm)
Provides:       tex(gbkfssl18.tfm)
Provides:       tex(gbkfssl19.tfm)
Provides:       tex(gbkfssl20.tfm)
Provides:       tex(gbkfssl21.tfm)
Provides:       tex(gbkfssl22.tfm)
Provides:       tex(gbkfssl23.tfm)
Provides:       tex(gbkfssl24.tfm)
Provides:       tex(gbkfssl25.tfm)
Provides:       tex(gbkfssl26.tfm)
Provides:       tex(gbkfssl27.tfm)
Provides:       tex(gbkfssl28.tfm)
Provides:       tex(gbkfssl29.tfm)
Provides:       tex(gbkfssl30.tfm)
Provides:       tex(gbkfssl31.tfm)
Provides:       tex(gbkfssl32.tfm)
Provides:       tex(gbkfssl33.tfm)
Provides:       tex(gbkfssl34.tfm)
Provides:       tex(gbkfssl35.tfm)
Provides:       tex(gbkfssl36.tfm)
Provides:       tex(gbkfssl37.tfm)
Provides:       tex(gbkfssl38.tfm)
Provides:       tex(gbkfssl39.tfm)
Provides:       tex(gbkfssl40.tfm)
Provides:       tex(gbkfssl41.tfm)
Provides:       tex(gbkfssl42.tfm)
Provides:       tex(gbkfssl43.tfm)
Provides:       tex(gbkfssl44.tfm)
Provides:       tex(gbkfssl45.tfm)
Provides:       tex(gbkfssl46.tfm)
Provides:       tex(gbkfssl47.tfm)
Provides:       tex(gbkfssl48.tfm)
Provides:       tex(gbkfssl49.tfm)
Provides:       tex(gbkfssl50.tfm)
Provides:       tex(gbkfssl51.tfm)
Provides:       tex(gbkfssl52.tfm)
Provides:       tex(gbkfssl53.tfm)
Provides:       tex(gbkfssl54.tfm)
Provides:       tex(gbkfssl55.tfm)
Provides:       tex(gbkfssl56.tfm)
Provides:       tex(gbkfssl57.tfm)
Provides:       tex(gbkfssl58.tfm)
Provides:       tex(gbkfssl59.tfm)
Provides:       tex(gbkfssl60.tfm)
Provides:       tex(gbkfssl61.tfm)
Provides:       tex(gbkfssl62.tfm)
Provides:       tex(gbkfssl63.tfm)
Provides:       tex(gbkfssl64.tfm)
Provides:       tex(gbkfssl65.tfm)
Provides:       tex(gbkfssl66.tfm)
Provides:       tex(gbkfssl67.tfm)
Provides:       tex(gbkfssl68.tfm)
Provides:       tex(gbkfssl69.tfm)
Provides:       tex(gbkfssl70.tfm)
Provides:       tex(gbkfssl71.tfm)
Provides:       tex(gbkfssl72.tfm)
Provides:       tex(gbkfssl73.tfm)
Provides:       tex(gbkfssl74.tfm)
Provides:       tex(gbkfssl75.tfm)
Provides:       tex(gbkfssl76.tfm)
Provides:       tex(gbkfssl77.tfm)
Provides:       tex(gbkfssl78.tfm)
Provides:       tex(gbkfssl79.tfm)
Provides:       tex(gbkfssl80.tfm)
Provides:       tex(gbkfssl81.tfm)
Provides:       tex(gbkfssl82.tfm)
Provides:       tex(gbkfssl83.tfm)
Provides:       tex(gbkfssl84.tfm)
Provides:       tex(gbkfssl85.tfm)
Provides:       tex(gbkfssl86.tfm)
Provides:       tex(gbkfssl87.tfm)
Provides:       tex(gbkfssl88.tfm)
Provides:       tex(gbkfssl89.tfm)
Provides:       tex(gbkfssl90.tfm)
Provides:       tex(gbkfssl91.tfm)
Provides:       tex(gbkfssl92.tfm)
Provides:       tex(gbkfssl93.tfm)
Provides:       tex(gbkfssl94.tfm)
Provides:       tex(gbkhei00.tfm)
Provides:       tex(gbkhei01.tfm)
Provides:       tex(gbkhei02.tfm)
Provides:       tex(gbkhei03.tfm)
Provides:       tex(gbkhei04.tfm)
Provides:       tex(gbkhei05.tfm)
Provides:       tex(gbkhei06.tfm)
Provides:       tex(gbkhei07.tfm)
Provides:       tex(gbkhei08.tfm)
Provides:       tex(gbkhei09.tfm)
Provides:       tex(gbkhei10.tfm)
Provides:       tex(gbkhei11.tfm)
Provides:       tex(gbkhei12.tfm)
Provides:       tex(gbkhei13.tfm)
Provides:       tex(gbkhei14.tfm)
Provides:       tex(gbkhei15.tfm)
Provides:       tex(gbkhei16.tfm)
Provides:       tex(gbkhei17.tfm)
Provides:       tex(gbkhei18.tfm)
Provides:       tex(gbkhei19.tfm)
Provides:       tex(gbkhei20.tfm)
Provides:       tex(gbkhei21.tfm)
Provides:       tex(gbkhei22.tfm)
Provides:       tex(gbkhei23.tfm)
Provides:       tex(gbkhei24.tfm)
Provides:       tex(gbkhei25.tfm)
Provides:       tex(gbkhei26.tfm)
Provides:       tex(gbkhei27.tfm)
Provides:       tex(gbkhei28.tfm)
Provides:       tex(gbkhei29.tfm)
Provides:       tex(gbkhei30.tfm)
Provides:       tex(gbkhei31.tfm)
Provides:       tex(gbkhei32.tfm)
Provides:       tex(gbkhei33.tfm)
Provides:       tex(gbkhei34.tfm)
Provides:       tex(gbkhei35.tfm)
Provides:       tex(gbkhei36.tfm)
Provides:       tex(gbkhei37.tfm)
Provides:       tex(gbkhei38.tfm)
Provides:       tex(gbkhei39.tfm)
Provides:       tex(gbkhei40.tfm)
Provides:       tex(gbkhei41.tfm)
Provides:       tex(gbkhei42.tfm)
Provides:       tex(gbkhei43.tfm)
Provides:       tex(gbkhei44.tfm)
Provides:       tex(gbkhei45.tfm)
Provides:       tex(gbkhei46.tfm)
Provides:       tex(gbkhei47.tfm)
Provides:       tex(gbkhei48.tfm)
Provides:       tex(gbkhei49.tfm)
Provides:       tex(gbkhei50.tfm)
Provides:       tex(gbkhei51.tfm)
Provides:       tex(gbkhei52.tfm)
Provides:       tex(gbkhei53.tfm)
Provides:       tex(gbkhei54.tfm)
Provides:       tex(gbkhei55.tfm)
Provides:       tex(gbkhei56.tfm)
Provides:       tex(gbkhei57.tfm)
Provides:       tex(gbkhei58.tfm)
Provides:       tex(gbkhei59.tfm)
Provides:       tex(gbkhei60.tfm)
Provides:       tex(gbkhei61.tfm)
Provides:       tex(gbkhei62.tfm)
Provides:       tex(gbkhei63.tfm)
Provides:       tex(gbkhei64.tfm)
Provides:       tex(gbkhei65.tfm)
Provides:       tex(gbkhei66.tfm)
Provides:       tex(gbkhei67.tfm)
Provides:       tex(gbkhei68.tfm)
Provides:       tex(gbkhei69.tfm)
Provides:       tex(gbkhei70.tfm)
Provides:       tex(gbkhei71.tfm)
Provides:       tex(gbkhei72.tfm)
Provides:       tex(gbkhei73.tfm)
Provides:       tex(gbkhei74.tfm)
Provides:       tex(gbkhei75.tfm)
Provides:       tex(gbkhei76.tfm)
Provides:       tex(gbkhei77.tfm)
Provides:       tex(gbkhei78.tfm)
Provides:       tex(gbkhei79.tfm)
Provides:       tex(gbkhei80.tfm)
Provides:       tex(gbkhei81.tfm)
Provides:       tex(gbkhei82.tfm)
Provides:       tex(gbkhei83.tfm)
Provides:       tex(gbkhei84.tfm)
Provides:       tex(gbkhei85.tfm)
Provides:       tex(gbkhei86.tfm)
Provides:       tex(gbkhei87.tfm)
Provides:       tex(gbkhei88.tfm)
Provides:       tex(gbkhei89.tfm)
Provides:       tex(gbkhei90.tfm)
Provides:       tex(gbkhei91.tfm)
Provides:       tex(gbkhei92.tfm)
Provides:       tex(gbkhei93.tfm)
Provides:       tex(gbkhei94.tfm)
Provides:       tex(gbkheisl00.tfm)
Provides:       tex(gbkheisl01.tfm)
Provides:       tex(gbkheisl02.tfm)
Provides:       tex(gbkheisl03.tfm)
Provides:       tex(gbkheisl04.tfm)
Provides:       tex(gbkheisl05.tfm)
Provides:       tex(gbkheisl06.tfm)
Provides:       tex(gbkheisl07.tfm)
Provides:       tex(gbkheisl08.tfm)
Provides:       tex(gbkheisl09.tfm)
Provides:       tex(gbkheisl10.tfm)
Provides:       tex(gbkheisl11.tfm)
Provides:       tex(gbkheisl12.tfm)
Provides:       tex(gbkheisl13.tfm)
Provides:       tex(gbkheisl14.tfm)
Provides:       tex(gbkheisl15.tfm)
Provides:       tex(gbkheisl16.tfm)
Provides:       tex(gbkheisl17.tfm)
Provides:       tex(gbkheisl18.tfm)
Provides:       tex(gbkheisl19.tfm)
Provides:       tex(gbkheisl20.tfm)
Provides:       tex(gbkheisl21.tfm)
Provides:       tex(gbkheisl22.tfm)
Provides:       tex(gbkheisl23.tfm)
Provides:       tex(gbkheisl24.tfm)
Provides:       tex(gbkheisl25.tfm)
Provides:       tex(gbkheisl26.tfm)
Provides:       tex(gbkheisl27.tfm)
Provides:       tex(gbkheisl28.tfm)
Provides:       tex(gbkheisl29.tfm)
Provides:       tex(gbkheisl30.tfm)
Provides:       tex(gbkheisl31.tfm)
Provides:       tex(gbkheisl32.tfm)
Provides:       tex(gbkheisl33.tfm)
Provides:       tex(gbkheisl34.tfm)
Provides:       tex(gbkheisl35.tfm)
Provides:       tex(gbkheisl36.tfm)
Provides:       tex(gbkheisl37.tfm)
Provides:       tex(gbkheisl38.tfm)
Provides:       tex(gbkheisl39.tfm)
Provides:       tex(gbkheisl40.tfm)
Provides:       tex(gbkheisl41.tfm)
Provides:       tex(gbkheisl42.tfm)
Provides:       tex(gbkheisl43.tfm)
Provides:       tex(gbkheisl44.tfm)
Provides:       tex(gbkheisl45.tfm)
Provides:       tex(gbkheisl46.tfm)
Provides:       tex(gbkheisl47.tfm)
Provides:       tex(gbkheisl48.tfm)
Provides:       tex(gbkheisl49.tfm)
Provides:       tex(gbkheisl50.tfm)
Provides:       tex(gbkheisl51.tfm)
Provides:       tex(gbkheisl52.tfm)
Provides:       tex(gbkheisl53.tfm)
Provides:       tex(gbkheisl54.tfm)
Provides:       tex(gbkheisl55.tfm)
Provides:       tex(gbkheisl56.tfm)
Provides:       tex(gbkheisl57.tfm)
Provides:       tex(gbkheisl58.tfm)
Provides:       tex(gbkheisl59.tfm)
Provides:       tex(gbkheisl60.tfm)
Provides:       tex(gbkheisl61.tfm)
Provides:       tex(gbkheisl62.tfm)
Provides:       tex(gbkheisl63.tfm)
Provides:       tex(gbkheisl64.tfm)
Provides:       tex(gbkheisl65.tfm)
Provides:       tex(gbkheisl66.tfm)
Provides:       tex(gbkheisl67.tfm)
Provides:       tex(gbkheisl68.tfm)
Provides:       tex(gbkheisl69.tfm)
Provides:       tex(gbkheisl70.tfm)
Provides:       tex(gbkheisl71.tfm)
Provides:       tex(gbkheisl72.tfm)
Provides:       tex(gbkheisl73.tfm)
Provides:       tex(gbkheisl74.tfm)
Provides:       tex(gbkheisl75.tfm)
Provides:       tex(gbkheisl76.tfm)
Provides:       tex(gbkheisl77.tfm)
Provides:       tex(gbkheisl78.tfm)
Provides:       tex(gbkheisl79.tfm)
Provides:       tex(gbkheisl80.tfm)
Provides:       tex(gbkheisl81.tfm)
Provides:       tex(gbkheisl82.tfm)
Provides:       tex(gbkheisl83.tfm)
Provides:       tex(gbkheisl84.tfm)
Provides:       tex(gbkheisl85.tfm)
Provides:       tex(gbkheisl86.tfm)
Provides:       tex(gbkheisl87.tfm)
Provides:       tex(gbkheisl88.tfm)
Provides:       tex(gbkheisl89.tfm)
Provides:       tex(gbkheisl90.tfm)
Provides:       tex(gbkheisl91.tfm)
Provides:       tex(gbkheisl92.tfm)
Provides:       tex(gbkheisl93.tfm)
Provides:       tex(gbkheisl94.tfm)
Provides:       tex(gbkkai00.tfm)
Provides:       tex(gbkkai01.tfm)
Provides:       tex(gbkkai02.tfm)
Provides:       tex(gbkkai03.tfm)
Provides:       tex(gbkkai04.tfm)
Provides:       tex(gbkkai05.tfm)
Provides:       tex(gbkkai06.tfm)
Provides:       tex(gbkkai07.tfm)
Provides:       tex(gbkkai08.tfm)
Provides:       tex(gbkkai09.tfm)
Provides:       tex(gbkkai10.tfm)
Provides:       tex(gbkkai11.tfm)
Provides:       tex(gbkkai12.tfm)
Provides:       tex(gbkkai13.tfm)
Provides:       tex(gbkkai14.tfm)
Provides:       tex(gbkkai15.tfm)
Provides:       tex(gbkkai16.tfm)
Provides:       tex(gbkkai17.tfm)
Provides:       tex(gbkkai18.tfm)
Provides:       tex(gbkkai19.tfm)
Provides:       tex(gbkkai20.tfm)
Provides:       tex(gbkkai21.tfm)
Provides:       tex(gbkkai22.tfm)
Provides:       tex(gbkkai23.tfm)
Provides:       tex(gbkkai24.tfm)
Provides:       tex(gbkkai25.tfm)
Provides:       tex(gbkkai26.tfm)
Provides:       tex(gbkkai27.tfm)
Provides:       tex(gbkkai28.tfm)
Provides:       tex(gbkkai29.tfm)
Provides:       tex(gbkkai30.tfm)
Provides:       tex(gbkkai31.tfm)
Provides:       tex(gbkkai32.tfm)
Provides:       tex(gbkkai33.tfm)
Provides:       tex(gbkkai34.tfm)
Provides:       tex(gbkkai35.tfm)
Provides:       tex(gbkkai36.tfm)
Provides:       tex(gbkkai37.tfm)
Provides:       tex(gbkkai38.tfm)
Provides:       tex(gbkkai39.tfm)
Provides:       tex(gbkkai40.tfm)
Provides:       tex(gbkkai41.tfm)
Provides:       tex(gbkkai42.tfm)
Provides:       tex(gbkkai43.tfm)
Provides:       tex(gbkkai44.tfm)
Provides:       tex(gbkkai45.tfm)
Provides:       tex(gbkkai46.tfm)
Provides:       tex(gbkkai47.tfm)
Provides:       tex(gbkkai48.tfm)
Provides:       tex(gbkkai49.tfm)
Provides:       tex(gbkkai50.tfm)
Provides:       tex(gbkkai51.tfm)
Provides:       tex(gbkkai52.tfm)
Provides:       tex(gbkkai53.tfm)
Provides:       tex(gbkkai54.tfm)
Provides:       tex(gbkkai55.tfm)
Provides:       tex(gbkkai56.tfm)
Provides:       tex(gbkkai57.tfm)
Provides:       tex(gbkkai58.tfm)
Provides:       tex(gbkkai59.tfm)
Provides:       tex(gbkkai60.tfm)
Provides:       tex(gbkkai61.tfm)
Provides:       tex(gbkkai62.tfm)
Provides:       tex(gbkkai63.tfm)
Provides:       tex(gbkkai64.tfm)
Provides:       tex(gbkkai65.tfm)
Provides:       tex(gbkkai66.tfm)
Provides:       tex(gbkkai67.tfm)
Provides:       tex(gbkkai68.tfm)
Provides:       tex(gbkkai69.tfm)
Provides:       tex(gbkkai70.tfm)
Provides:       tex(gbkkai71.tfm)
Provides:       tex(gbkkai72.tfm)
Provides:       tex(gbkkai73.tfm)
Provides:       tex(gbkkai74.tfm)
Provides:       tex(gbkkai75.tfm)
Provides:       tex(gbkkai76.tfm)
Provides:       tex(gbkkai77.tfm)
Provides:       tex(gbkkai78.tfm)
Provides:       tex(gbkkai79.tfm)
Provides:       tex(gbkkai80.tfm)
Provides:       tex(gbkkai81.tfm)
Provides:       tex(gbkkai82.tfm)
Provides:       tex(gbkkai83.tfm)
Provides:       tex(gbkkai84.tfm)
Provides:       tex(gbkkai85.tfm)
Provides:       tex(gbkkai86.tfm)
Provides:       tex(gbkkai87.tfm)
Provides:       tex(gbkkai88.tfm)
Provides:       tex(gbkkai89.tfm)
Provides:       tex(gbkkai90.tfm)
Provides:       tex(gbkkai91.tfm)
Provides:       tex(gbkkai92.tfm)
Provides:       tex(gbkkai93.tfm)
Provides:       tex(gbkkai94.tfm)
Provides:       tex(gbkkaisl00.tfm)
Provides:       tex(gbkkaisl01.tfm)
Provides:       tex(gbkkaisl02.tfm)
Provides:       tex(gbkkaisl03.tfm)
Provides:       tex(gbkkaisl04.tfm)
Provides:       tex(gbkkaisl05.tfm)
Provides:       tex(gbkkaisl06.tfm)
Provides:       tex(gbkkaisl07.tfm)
Provides:       tex(gbkkaisl08.tfm)
Provides:       tex(gbkkaisl09.tfm)
Provides:       tex(gbkkaisl10.tfm)
Provides:       tex(gbkkaisl11.tfm)
Provides:       tex(gbkkaisl12.tfm)
Provides:       tex(gbkkaisl13.tfm)
Provides:       tex(gbkkaisl14.tfm)
Provides:       tex(gbkkaisl15.tfm)
Provides:       tex(gbkkaisl16.tfm)
Provides:       tex(gbkkaisl17.tfm)
Provides:       tex(gbkkaisl18.tfm)
Provides:       tex(gbkkaisl19.tfm)
Provides:       tex(gbkkaisl20.tfm)
Provides:       tex(gbkkaisl21.tfm)
Provides:       tex(gbkkaisl22.tfm)
Provides:       tex(gbkkaisl23.tfm)
Provides:       tex(gbkkaisl24.tfm)
Provides:       tex(gbkkaisl25.tfm)
Provides:       tex(gbkkaisl26.tfm)
Provides:       tex(gbkkaisl27.tfm)
Provides:       tex(gbkkaisl28.tfm)
Provides:       tex(gbkkaisl29.tfm)
Provides:       tex(gbkkaisl30.tfm)
Provides:       tex(gbkkaisl31.tfm)
Provides:       tex(gbkkaisl32.tfm)
Provides:       tex(gbkkaisl33.tfm)
Provides:       tex(gbkkaisl34.tfm)
Provides:       tex(gbkkaisl35.tfm)
Provides:       tex(gbkkaisl36.tfm)
Provides:       tex(gbkkaisl37.tfm)
Provides:       tex(gbkkaisl38.tfm)
Provides:       tex(gbkkaisl39.tfm)
Provides:       tex(gbkkaisl40.tfm)
Provides:       tex(gbkkaisl41.tfm)
Provides:       tex(gbkkaisl42.tfm)
Provides:       tex(gbkkaisl43.tfm)
Provides:       tex(gbkkaisl44.tfm)
Provides:       tex(gbkkaisl45.tfm)
Provides:       tex(gbkkaisl46.tfm)
Provides:       tex(gbkkaisl47.tfm)
Provides:       tex(gbkkaisl48.tfm)
Provides:       tex(gbkkaisl49.tfm)
Provides:       tex(gbkkaisl50.tfm)
Provides:       tex(gbkkaisl51.tfm)
Provides:       tex(gbkkaisl52.tfm)
Provides:       tex(gbkkaisl53.tfm)
Provides:       tex(gbkkaisl54.tfm)
Provides:       tex(gbkkaisl55.tfm)
Provides:       tex(gbkkaisl56.tfm)
Provides:       tex(gbkkaisl57.tfm)
Provides:       tex(gbkkaisl58.tfm)
Provides:       tex(gbkkaisl59.tfm)
Provides:       tex(gbkkaisl60.tfm)
Provides:       tex(gbkkaisl61.tfm)
Provides:       tex(gbkkaisl62.tfm)
Provides:       tex(gbkkaisl63.tfm)
Provides:       tex(gbkkaisl64.tfm)
Provides:       tex(gbkkaisl65.tfm)
Provides:       tex(gbkkaisl66.tfm)
Provides:       tex(gbkkaisl67.tfm)
Provides:       tex(gbkkaisl68.tfm)
Provides:       tex(gbkkaisl69.tfm)
Provides:       tex(gbkkaisl70.tfm)
Provides:       tex(gbkkaisl71.tfm)
Provides:       tex(gbkkaisl72.tfm)
Provides:       tex(gbkkaisl73.tfm)
Provides:       tex(gbkkaisl74.tfm)
Provides:       tex(gbkkaisl75.tfm)
Provides:       tex(gbkkaisl76.tfm)
Provides:       tex(gbkkaisl77.tfm)
Provides:       tex(gbkkaisl78.tfm)
Provides:       tex(gbkkaisl79.tfm)
Provides:       tex(gbkkaisl80.tfm)
Provides:       tex(gbkkaisl81.tfm)
Provides:       tex(gbkkaisl82.tfm)
Provides:       tex(gbkkaisl83.tfm)
Provides:       tex(gbkkaisl84.tfm)
Provides:       tex(gbkkaisl85.tfm)
Provides:       tex(gbkkaisl86.tfm)
Provides:       tex(gbkkaisl87.tfm)
Provides:       tex(gbkkaisl88.tfm)
Provides:       tex(gbkkaisl89.tfm)
Provides:       tex(gbkkaisl90.tfm)
Provides:       tex(gbkkaisl91.tfm)
Provides:       tex(gbkkaisl92.tfm)
Provides:       tex(gbkkaisl93.tfm)
Provides:       tex(gbkkaisl94.tfm)
Provides:       tex(gbkli00.tfm)
Provides:       tex(gbkli01.tfm)
Provides:       tex(gbkli02.tfm)
Provides:       tex(gbkli03.tfm)
Provides:       tex(gbkli04.tfm)
Provides:       tex(gbkli05.tfm)
Provides:       tex(gbkli06.tfm)
Provides:       tex(gbkli07.tfm)
Provides:       tex(gbkli08.tfm)
Provides:       tex(gbkli09.tfm)
Provides:       tex(gbkli10.tfm)
Provides:       tex(gbkli11.tfm)
Provides:       tex(gbkli12.tfm)
Provides:       tex(gbkli13.tfm)
Provides:       tex(gbkli14.tfm)
Provides:       tex(gbkli15.tfm)
Provides:       tex(gbkli16.tfm)
Provides:       tex(gbkli17.tfm)
Provides:       tex(gbkli18.tfm)
Provides:       tex(gbkli19.tfm)
Provides:       tex(gbkli20.tfm)
Provides:       tex(gbkli21.tfm)
Provides:       tex(gbkli22.tfm)
Provides:       tex(gbkli23.tfm)
Provides:       tex(gbkli24.tfm)
Provides:       tex(gbkli25.tfm)
Provides:       tex(gbkli26.tfm)
Provides:       tex(gbkli27.tfm)
Provides:       tex(gbkli28.tfm)
Provides:       tex(gbkli29.tfm)
Provides:       tex(gbkli30.tfm)
Provides:       tex(gbkli31.tfm)
Provides:       tex(gbkli32.tfm)
Provides:       tex(gbkli33.tfm)
Provides:       tex(gbkli34.tfm)
Provides:       tex(gbkli35.tfm)
Provides:       tex(gbkli36.tfm)
Provides:       tex(gbkli37.tfm)
Provides:       tex(gbkli38.tfm)
Provides:       tex(gbkli39.tfm)
Provides:       tex(gbkli40.tfm)
Provides:       tex(gbkli41.tfm)
Provides:       tex(gbkli42.tfm)
Provides:       tex(gbkli43.tfm)
Provides:       tex(gbkli44.tfm)
Provides:       tex(gbkli45.tfm)
Provides:       tex(gbkli46.tfm)
Provides:       tex(gbkli47.tfm)
Provides:       tex(gbkli48.tfm)
Provides:       tex(gbkli49.tfm)
Provides:       tex(gbkli50.tfm)
Provides:       tex(gbkli51.tfm)
Provides:       tex(gbkli52.tfm)
Provides:       tex(gbkli53.tfm)
Provides:       tex(gbkli54.tfm)
Provides:       tex(gbkli55.tfm)
Provides:       tex(gbkli56.tfm)
Provides:       tex(gbkli57.tfm)
Provides:       tex(gbkli58.tfm)
Provides:       tex(gbkli59.tfm)
Provides:       tex(gbkli60.tfm)
Provides:       tex(gbkli61.tfm)
Provides:       tex(gbkli62.tfm)
Provides:       tex(gbkli63.tfm)
Provides:       tex(gbkli64.tfm)
Provides:       tex(gbkli65.tfm)
Provides:       tex(gbkli66.tfm)
Provides:       tex(gbkli67.tfm)
Provides:       tex(gbkli68.tfm)
Provides:       tex(gbkli69.tfm)
Provides:       tex(gbkli70.tfm)
Provides:       tex(gbkli71.tfm)
Provides:       tex(gbkli72.tfm)
Provides:       tex(gbkli73.tfm)
Provides:       tex(gbkli74.tfm)
Provides:       tex(gbkli75.tfm)
Provides:       tex(gbkli76.tfm)
Provides:       tex(gbkli77.tfm)
Provides:       tex(gbkli78.tfm)
Provides:       tex(gbkli79.tfm)
Provides:       tex(gbkli80.tfm)
Provides:       tex(gbkli81.tfm)
Provides:       tex(gbkli82.tfm)
Provides:       tex(gbkli83.tfm)
Provides:       tex(gbkli84.tfm)
Provides:       tex(gbkli85.tfm)
Provides:       tex(gbkli86.tfm)
Provides:       tex(gbkli87.tfm)
Provides:       tex(gbkli88.tfm)
Provides:       tex(gbkli89.tfm)
Provides:       tex(gbkli90.tfm)
Provides:       tex(gbkli91.tfm)
Provides:       tex(gbkli92.tfm)
Provides:       tex(gbkli93.tfm)
Provides:       tex(gbkli94.tfm)
Provides:       tex(gbklisl00.tfm)
Provides:       tex(gbklisl01.tfm)
Provides:       tex(gbklisl02.tfm)
Provides:       tex(gbklisl03.tfm)
Provides:       tex(gbklisl04.tfm)
Provides:       tex(gbklisl05.tfm)
Provides:       tex(gbklisl06.tfm)
Provides:       tex(gbklisl07.tfm)
Provides:       tex(gbklisl08.tfm)
Provides:       tex(gbklisl09.tfm)
Provides:       tex(gbklisl10.tfm)
Provides:       tex(gbklisl11.tfm)
Provides:       tex(gbklisl12.tfm)
Provides:       tex(gbklisl13.tfm)
Provides:       tex(gbklisl14.tfm)
Provides:       tex(gbklisl15.tfm)
Provides:       tex(gbklisl16.tfm)
Provides:       tex(gbklisl17.tfm)
Provides:       tex(gbklisl18.tfm)
Provides:       tex(gbklisl19.tfm)
Provides:       tex(gbklisl20.tfm)
Provides:       tex(gbklisl21.tfm)
Provides:       tex(gbklisl22.tfm)
Provides:       tex(gbklisl23.tfm)
Provides:       tex(gbklisl24.tfm)
Provides:       tex(gbklisl25.tfm)
Provides:       tex(gbklisl26.tfm)
Provides:       tex(gbklisl27.tfm)
Provides:       tex(gbklisl28.tfm)
Provides:       tex(gbklisl29.tfm)
Provides:       tex(gbklisl30.tfm)
Provides:       tex(gbklisl31.tfm)
Provides:       tex(gbklisl32.tfm)
Provides:       tex(gbklisl33.tfm)
Provides:       tex(gbklisl34.tfm)
Provides:       tex(gbklisl35.tfm)
Provides:       tex(gbklisl36.tfm)
Provides:       tex(gbklisl37.tfm)
Provides:       tex(gbklisl38.tfm)
Provides:       tex(gbklisl39.tfm)
Provides:       tex(gbklisl40.tfm)
Provides:       tex(gbklisl41.tfm)
Provides:       tex(gbklisl42.tfm)
Provides:       tex(gbklisl43.tfm)
Provides:       tex(gbklisl44.tfm)
Provides:       tex(gbklisl45.tfm)
Provides:       tex(gbklisl46.tfm)
Provides:       tex(gbklisl47.tfm)
Provides:       tex(gbklisl48.tfm)
Provides:       tex(gbklisl49.tfm)
Provides:       tex(gbklisl50.tfm)
Provides:       tex(gbklisl51.tfm)
Provides:       tex(gbklisl52.tfm)
Provides:       tex(gbklisl53.tfm)
Provides:       tex(gbklisl54.tfm)
Provides:       tex(gbklisl55.tfm)
Provides:       tex(gbklisl56.tfm)
Provides:       tex(gbklisl57.tfm)
Provides:       tex(gbklisl58.tfm)
Provides:       tex(gbklisl59.tfm)
Provides:       tex(gbklisl60.tfm)
Provides:       tex(gbklisl61.tfm)
Provides:       tex(gbklisl62.tfm)
Provides:       tex(gbklisl63.tfm)
Provides:       tex(gbklisl64.tfm)
Provides:       tex(gbklisl65.tfm)
Provides:       tex(gbklisl66.tfm)
Provides:       tex(gbklisl67.tfm)
Provides:       tex(gbklisl68.tfm)
Provides:       tex(gbklisl69.tfm)
Provides:       tex(gbklisl70.tfm)
Provides:       tex(gbklisl71.tfm)
Provides:       tex(gbklisl72.tfm)
Provides:       tex(gbklisl73.tfm)
Provides:       tex(gbklisl74.tfm)
Provides:       tex(gbklisl75.tfm)
Provides:       tex(gbklisl76.tfm)
Provides:       tex(gbklisl77.tfm)
Provides:       tex(gbklisl78.tfm)
Provides:       tex(gbklisl79.tfm)
Provides:       tex(gbklisl80.tfm)
Provides:       tex(gbklisl81.tfm)
Provides:       tex(gbklisl82.tfm)
Provides:       tex(gbklisl83.tfm)
Provides:       tex(gbklisl84.tfm)
Provides:       tex(gbklisl85.tfm)
Provides:       tex(gbklisl86.tfm)
Provides:       tex(gbklisl87.tfm)
Provides:       tex(gbklisl88.tfm)
Provides:       tex(gbklisl89.tfm)
Provides:       tex(gbklisl90.tfm)
Provides:       tex(gbklisl91.tfm)
Provides:       tex(gbklisl92.tfm)
Provides:       tex(gbklisl93.tfm)
Provides:       tex(gbklisl94.tfm)
Provides:       tex(gbksl00.tfm)
Provides:       tex(gbksl01.tfm)
Provides:       tex(gbksl02.tfm)
Provides:       tex(gbksl03.tfm)
Provides:       tex(gbksl04.tfm)
Provides:       tex(gbksl05.tfm)
Provides:       tex(gbksl06.tfm)
Provides:       tex(gbksl07.tfm)
Provides:       tex(gbksl08.tfm)
Provides:       tex(gbksl09.tfm)
Provides:       tex(gbksl10.tfm)
Provides:       tex(gbksl11.tfm)
Provides:       tex(gbksl12.tfm)
Provides:       tex(gbksl13.tfm)
Provides:       tex(gbksl14.tfm)
Provides:       tex(gbksl15.tfm)
Provides:       tex(gbksl16.tfm)
Provides:       tex(gbksl17.tfm)
Provides:       tex(gbksl18.tfm)
Provides:       tex(gbksl19.tfm)
Provides:       tex(gbksl20.tfm)
Provides:       tex(gbksl21.tfm)
Provides:       tex(gbksl22.tfm)
Provides:       tex(gbksl23.tfm)
Provides:       tex(gbksl24.tfm)
Provides:       tex(gbksl25.tfm)
Provides:       tex(gbksl26.tfm)
Provides:       tex(gbksl27.tfm)
Provides:       tex(gbksl28.tfm)
Provides:       tex(gbksl29.tfm)
Provides:       tex(gbksl30.tfm)
Provides:       tex(gbksl31.tfm)
Provides:       tex(gbksl32.tfm)
Provides:       tex(gbksl33.tfm)
Provides:       tex(gbksl34.tfm)
Provides:       tex(gbksl35.tfm)
Provides:       tex(gbksl36.tfm)
Provides:       tex(gbksl37.tfm)
Provides:       tex(gbksl38.tfm)
Provides:       tex(gbksl39.tfm)
Provides:       tex(gbksl40.tfm)
Provides:       tex(gbksl41.tfm)
Provides:       tex(gbksl42.tfm)
Provides:       tex(gbksl43.tfm)
Provides:       tex(gbksl44.tfm)
Provides:       tex(gbksl45.tfm)
Provides:       tex(gbksl46.tfm)
Provides:       tex(gbksl47.tfm)
Provides:       tex(gbksl48.tfm)
Provides:       tex(gbksl49.tfm)
Provides:       tex(gbksl50.tfm)
Provides:       tex(gbksl51.tfm)
Provides:       tex(gbksl52.tfm)
Provides:       tex(gbksl53.tfm)
Provides:       tex(gbksl54.tfm)
Provides:       tex(gbksl55.tfm)
Provides:       tex(gbksl56.tfm)
Provides:       tex(gbksl57.tfm)
Provides:       tex(gbksl58.tfm)
Provides:       tex(gbksl59.tfm)
Provides:       tex(gbksl60.tfm)
Provides:       tex(gbksl61.tfm)
Provides:       tex(gbksl62.tfm)
Provides:       tex(gbksl63.tfm)
Provides:       tex(gbksl64.tfm)
Provides:       tex(gbksl65.tfm)
Provides:       tex(gbksl66.tfm)
Provides:       tex(gbksl67.tfm)
Provides:       tex(gbksl68.tfm)
Provides:       tex(gbksl69.tfm)
Provides:       tex(gbksl70.tfm)
Provides:       tex(gbksl71.tfm)
Provides:       tex(gbksl72.tfm)
Provides:       tex(gbksl73.tfm)
Provides:       tex(gbksl74.tfm)
Provides:       tex(gbksl75.tfm)
Provides:       tex(gbksl76.tfm)
Provides:       tex(gbksl77.tfm)
Provides:       tex(gbksl78.tfm)
Provides:       tex(gbksl79.tfm)
Provides:       tex(gbksl80.tfm)
Provides:       tex(gbksl81.tfm)
Provides:       tex(gbksl82.tfm)
Provides:       tex(gbksl83.tfm)
Provides:       tex(gbksl84.tfm)
Provides:       tex(gbksl85.tfm)
Provides:       tex(gbksl86.tfm)
Provides:       tex(gbksl87.tfm)
Provides:       tex(gbksl88.tfm)
Provides:       tex(gbksl89.tfm)
Provides:       tex(gbksl90.tfm)
Provides:       tex(gbksl91.tfm)
Provides:       tex(gbksl92.tfm)
Provides:       tex(gbksl93.tfm)
Provides:       tex(gbksl94.tfm)
Provides:       tex(gbksong00.tfm)
Provides:       tex(gbksong01.tfm)
Provides:       tex(gbksong02.tfm)
Provides:       tex(gbksong03.tfm)
Provides:       tex(gbksong04.tfm)
Provides:       tex(gbksong05.tfm)
Provides:       tex(gbksong06.tfm)
Provides:       tex(gbksong07.tfm)
Provides:       tex(gbksong08.tfm)
Provides:       tex(gbksong09.tfm)
Provides:       tex(gbksong10.tfm)
Provides:       tex(gbksong11.tfm)
Provides:       tex(gbksong12.tfm)
Provides:       tex(gbksong13.tfm)
Provides:       tex(gbksong14.tfm)
Provides:       tex(gbksong15.tfm)
Provides:       tex(gbksong16.tfm)
Provides:       tex(gbksong17.tfm)
Provides:       tex(gbksong18.tfm)
Provides:       tex(gbksong19.tfm)
Provides:       tex(gbksong20.tfm)
Provides:       tex(gbksong21.tfm)
Provides:       tex(gbksong22.tfm)
Provides:       tex(gbksong23.tfm)
Provides:       tex(gbksong24.tfm)
Provides:       tex(gbksong25.tfm)
Provides:       tex(gbksong26.tfm)
Provides:       tex(gbksong27.tfm)
Provides:       tex(gbksong28.tfm)
Provides:       tex(gbksong29.tfm)
Provides:       tex(gbksong30.tfm)
Provides:       tex(gbksong31.tfm)
Provides:       tex(gbksong32.tfm)
Provides:       tex(gbksong33.tfm)
Provides:       tex(gbksong34.tfm)
Provides:       tex(gbksong35.tfm)
Provides:       tex(gbksong36.tfm)
Provides:       tex(gbksong37.tfm)
Provides:       tex(gbksong38.tfm)
Provides:       tex(gbksong39.tfm)
Provides:       tex(gbksong40.tfm)
Provides:       tex(gbksong41.tfm)
Provides:       tex(gbksong42.tfm)
Provides:       tex(gbksong43.tfm)
Provides:       tex(gbksong44.tfm)
Provides:       tex(gbksong45.tfm)
Provides:       tex(gbksong46.tfm)
Provides:       tex(gbksong47.tfm)
Provides:       tex(gbksong48.tfm)
Provides:       tex(gbksong49.tfm)
Provides:       tex(gbksong50.tfm)
Provides:       tex(gbksong51.tfm)
Provides:       tex(gbksong52.tfm)
Provides:       tex(gbksong53.tfm)
Provides:       tex(gbksong54.tfm)
Provides:       tex(gbksong55.tfm)
Provides:       tex(gbksong56.tfm)
Provides:       tex(gbksong57.tfm)
Provides:       tex(gbksong58.tfm)
Provides:       tex(gbksong59.tfm)
Provides:       tex(gbksong60.tfm)
Provides:       tex(gbksong61.tfm)
Provides:       tex(gbksong62.tfm)
Provides:       tex(gbksong63.tfm)
Provides:       tex(gbksong64.tfm)
Provides:       tex(gbksong65.tfm)
Provides:       tex(gbksong66.tfm)
Provides:       tex(gbksong67.tfm)
Provides:       tex(gbksong68.tfm)
Provides:       tex(gbksong69.tfm)
Provides:       tex(gbksong70.tfm)
Provides:       tex(gbksong71.tfm)
Provides:       tex(gbksong72.tfm)
Provides:       tex(gbksong73.tfm)
Provides:       tex(gbksong74.tfm)
Provides:       tex(gbksong75.tfm)
Provides:       tex(gbksong76.tfm)
Provides:       tex(gbksong77.tfm)
Provides:       tex(gbksong78.tfm)
Provides:       tex(gbksong79.tfm)
Provides:       tex(gbksong80.tfm)
Provides:       tex(gbksong81.tfm)
Provides:       tex(gbksong82.tfm)
Provides:       tex(gbksong83.tfm)
Provides:       tex(gbksong84.tfm)
Provides:       tex(gbksong85.tfm)
Provides:       tex(gbksong86.tfm)
Provides:       tex(gbksong87.tfm)
Provides:       tex(gbksong88.tfm)
Provides:       tex(gbksong89.tfm)
Provides:       tex(gbksong90.tfm)
Provides:       tex(gbksong91.tfm)
Provides:       tex(gbksong92.tfm)
Provides:       tex(gbksong93.tfm)
Provides:       tex(gbksong94.tfm)
Provides:       tex(gbksongsl00.tfm)
Provides:       tex(gbksongsl01.tfm)
Provides:       tex(gbksongsl02.tfm)
Provides:       tex(gbksongsl03.tfm)
Provides:       tex(gbksongsl04.tfm)
Provides:       tex(gbksongsl05.tfm)
Provides:       tex(gbksongsl06.tfm)
Provides:       tex(gbksongsl07.tfm)
Provides:       tex(gbksongsl08.tfm)
Provides:       tex(gbksongsl09.tfm)
Provides:       tex(gbksongsl10.tfm)
Provides:       tex(gbksongsl11.tfm)
Provides:       tex(gbksongsl12.tfm)
Provides:       tex(gbksongsl13.tfm)
Provides:       tex(gbksongsl14.tfm)
Provides:       tex(gbksongsl15.tfm)
Provides:       tex(gbksongsl16.tfm)
Provides:       tex(gbksongsl17.tfm)
Provides:       tex(gbksongsl18.tfm)
Provides:       tex(gbksongsl19.tfm)
Provides:       tex(gbksongsl20.tfm)
Provides:       tex(gbksongsl21.tfm)
Provides:       tex(gbksongsl22.tfm)
Provides:       tex(gbksongsl23.tfm)
Provides:       tex(gbksongsl24.tfm)
Provides:       tex(gbksongsl25.tfm)
Provides:       tex(gbksongsl26.tfm)
Provides:       tex(gbksongsl27.tfm)
Provides:       tex(gbksongsl28.tfm)
Provides:       tex(gbksongsl29.tfm)
Provides:       tex(gbksongsl30.tfm)
Provides:       tex(gbksongsl31.tfm)
Provides:       tex(gbksongsl32.tfm)
Provides:       tex(gbksongsl33.tfm)
Provides:       tex(gbksongsl34.tfm)
Provides:       tex(gbksongsl35.tfm)
Provides:       tex(gbksongsl36.tfm)
Provides:       tex(gbksongsl37.tfm)
Provides:       tex(gbksongsl38.tfm)
Provides:       tex(gbksongsl39.tfm)
Provides:       tex(gbksongsl40.tfm)
Provides:       tex(gbksongsl41.tfm)
Provides:       tex(gbksongsl42.tfm)
Provides:       tex(gbksongsl43.tfm)
Provides:       tex(gbksongsl44.tfm)
Provides:       tex(gbksongsl45.tfm)
Provides:       tex(gbksongsl46.tfm)
Provides:       tex(gbksongsl47.tfm)
Provides:       tex(gbksongsl48.tfm)
Provides:       tex(gbksongsl49.tfm)
Provides:       tex(gbksongsl50.tfm)
Provides:       tex(gbksongsl51.tfm)
Provides:       tex(gbksongsl52.tfm)
Provides:       tex(gbksongsl53.tfm)
Provides:       tex(gbksongsl54.tfm)
Provides:       tex(gbksongsl55.tfm)
Provides:       tex(gbksongsl56.tfm)
Provides:       tex(gbksongsl57.tfm)
Provides:       tex(gbksongsl58.tfm)
Provides:       tex(gbksongsl59.tfm)
Provides:       tex(gbksongsl60.tfm)
Provides:       tex(gbksongsl61.tfm)
Provides:       tex(gbksongsl62.tfm)
Provides:       tex(gbksongsl63.tfm)
Provides:       tex(gbksongsl64.tfm)
Provides:       tex(gbksongsl65.tfm)
Provides:       tex(gbksongsl66.tfm)
Provides:       tex(gbksongsl67.tfm)
Provides:       tex(gbksongsl68.tfm)
Provides:       tex(gbksongsl69.tfm)
Provides:       tex(gbksongsl70.tfm)
Provides:       tex(gbksongsl71.tfm)
Provides:       tex(gbksongsl72.tfm)
Provides:       tex(gbksongsl73.tfm)
Provides:       tex(gbksongsl74.tfm)
Provides:       tex(gbksongsl75.tfm)
Provides:       tex(gbksongsl76.tfm)
Provides:       tex(gbksongsl77.tfm)
Provides:       tex(gbksongsl78.tfm)
Provides:       tex(gbksongsl79.tfm)
Provides:       tex(gbksongsl80.tfm)
Provides:       tex(gbksongsl81.tfm)
Provides:       tex(gbksongsl82.tfm)
Provides:       tex(gbksongsl83.tfm)
Provides:       tex(gbksongsl84.tfm)
Provides:       tex(gbksongsl85.tfm)
Provides:       tex(gbksongsl86.tfm)
Provides:       tex(gbksongsl87.tfm)
Provides:       tex(gbksongsl88.tfm)
Provides:       tex(gbksongsl89.tfm)
Provides:       tex(gbksongsl90.tfm)
Provides:       tex(gbksongsl91.tfm)
Provides:       tex(gbksongsl92.tfm)
Provides:       tex(gbksongsl93.tfm)
Provides:       tex(gbksongsl94.tfm)
Provides:       tex(gbkyou00.tfm)
Provides:       tex(gbkyou01.tfm)
Provides:       tex(gbkyou02.tfm)
Provides:       tex(gbkyou03.tfm)
Provides:       tex(gbkyou04.tfm)
Provides:       tex(gbkyou05.tfm)
Provides:       tex(gbkyou06.tfm)
Provides:       tex(gbkyou07.tfm)
Provides:       tex(gbkyou08.tfm)
Provides:       tex(gbkyou09.tfm)
Provides:       tex(gbkyou10.tfm)
Provides:       tex(gbkyou11.tfm)
Provides:       tex(gbkyou12.tfm)
Provides:       tex(gbkyou13.tfm)
Provides:       tex(gbkyou14.tfm)
Provides:       tex(gbkyou15.tfm)
Provides:       tex(gbkyou16.tfm)
Provides:       tex(gbkyou17.tfm)
Provides:       tex(gbkyou18.tfm)
Provides:       tex(gbkyou19.tfm)
Provides:       tex(gbkyou20.tfm)
Provides:       tex(gbkyou21.tfm)
Provides:       tex(gbkyou22.tfm)
Provides:       tex(gbkyou23.tfm)
Provides:       tex(gbkyou24.tfm)
Provides:       tex(gbkyou25.tfm)
Provides:       tex(gbkyou26.tfm)
Provides:       tex(gbkyou27.tfm)
Provides:       tex(gbkyou28.tfm)
Provides:       tex(gbkyou29.tfm)
Provides:       tex(gbkyou30.tfm)
Provides:       tex(gbkyou31.tfm)
Provides:       tex(gbkyou32.tfm)
Provides:       tex(gbkyou33.tfm)
Provides:       tex(gbkyou34.tfm)
Provides:       tex(gbkyou35.tfm)
Provides:       tex(gbkyou36.tfm)
Provides:       tex(gbkyou37.tfm)
Provides:       tex(gbkyou38.tfm)
Provides:       tex(gbkyou39.tfm)
Provides:       tex(gbkyou40.tfm)
Provides:       tex(gbkyou41.tfm)
Provides:       tex(gbkyou42.tfm)
Provides:       tex(gbkyou43.tfm)
Provides:       tex(gbkyou44.tfm)
Provides:       tex(gbkyou45.tfm)
Provides:       tex(gbkyou46.tfm)
Provides:       tex(gbkyou47.tfm)
Provides:       tex(gbkyou48.tfm)
Provides:       tex(gbkyou49.tfm)
Provides:       tex(gbkyou50.tfm)
Provides:       tex(gbkyou51.tfm)
Provides:       tex(gbkyou52.tfm)
Provides:       tex(gbkyou53.tfm)
Provides:       tex(gbkyou54.tfm)
Provides:       tex(gbkyou55.tfm)
Provides:       tex(gbkyou56.tfm)
Provides:       tex(gbkyou57.tfm)
Provides:       tex(gbkyou58.tfm)
Provides:       tex(gbkyou59.tfm)
Provides:       tex(gbkyou60.tfm)
Provides:       tex(gbkyou61.tfm)
Provides:       tex(gbkyou62.tfm)
Provides:       tex(gbkyou63.tfm)
Provides:       tex(gbkyou64.tfm)
Provides:       tex(gbkyou65.tfm)
Provides:       tex(gbkyou66.tfm)
Provides:       tex(gbkyou67.tfm)
Provides:       tex(gbkyou68.tfm)
Provides:       tex(gbkyou69.tfm)
Provides:       tex(gbkyou70.tfm)
Provides:       tex(gbkyou71.tfm)
Provides:       tex(gbkyou72.tfm)
Provides:       tex(gbkyou73.tfm)
Provides:       tex(gbkyou74.tfm)
Provides:       tex(gbkyou75.tfm)
Provides:       tex(gbkyou76.tfm)
Provides:       tex(gbkyou77.tfm)
Provides:       tex(gbkyou78.tfm)
Provides:       tex(gbkyou79.tfm)
Provides:       tex(gbkyou80.tfm)
Provides:       tex(gbkyou81.tfm)
Provides:       tex(gbkyou82.tfm)
Provides:       tex(gbkyou83.tfm)
Provides:       tex(gbkyou84.tfm)
Provides:       tex(gbkyou85.tfm)
Provides:       tex(gbkyou86.tfm)
Provides:       tex(gbkyou87.tfm)
Provides:       tex(gbkyou88.tfm)
Provides:       tex(gbkyou89.tfm)
Provides:       tex(gbkyou90.tfm)
Provides:       tex(gbkyou91.tfm)
Provides:       tex(gbkyou92.tfm)
Provides:       tex(gbkyou93.tfm)
Provides:       tex(gbkyou94.tfm)
Provides:       tex(gbkyousl00.tfm)
Provides:       tex(gbkyousl01.tfm)
Provides:       tex(gbkyousl02.tfm)
Provides:       tex(gbkyousl03.tfm)
Provides:       tex(gbkyousl04.tfm)
Provides:       tex(gbkyousl05.tfm)
Provides:       tex(gbkyousl06.tfm)
Provides:       tex(gbkyousl07.tfm)
Provides:       tex(gbkyousl08.tfm)
Provides:       tex(gbkyousl09.tfm)
Provides:       tex(gbkyousl10.tfm)
Provides:       tex(gbkyousl11.tfm)
Provides:       tex(gbkyousl12.tfm)
Provides:       tex(gbkyousl13.tfm)
Provides:       tex(gbkyousl14.tfm)
Provides:       tex(gbkyousl15.tfm)
Provides:       tex(gbkyousl16.tfm)
Provides:       tex(gbkyousl17.tfm)
Provides:       tex(gbkyousl18.tfm)
Provides:       tex(gbkyousl19.tfm)
Provides:       tex(gbkyousl20.tfm)
Provides:       tex(gbkyousl21.tfm)
Provides:       tex(gbkyousl22.tfm)
Provides:       tex(gbkyousl23.tfm)
Provides:       tex(gbkyousl24.tfm)
Provides:       tex(gbkyousl25.tfm)
Provides:       tex(gbkyousl26.tfm)
Provides:       tex(gbkyousl27.tfm)
Provides:       tex(gbkyousl28.tfm)
Provides:       tex(gbkyousl29.tfm)
Provides:       tex(gbkyousl30.tfm)
Provides:       tex(gbkyousl31.tfm)
Provides:       tex(gbkyousl32.tfm)
Provides:       tex(gbkyousl33.tfm)
Provides:       tex(gbkyousl34.tfm)
Provides:       tex(gbkyousl35.tfm)
Provides:       tex(gbkyousl36.tfm)
Provides:       tex(gbkyousl37.tfm)
Provides:       tex(gbkyousl38.tfm)
Provides:       tex(gbkyousl39.tfm)
Provides:       tex(gbkyousl40.tfm)
Provides:       tex(gbkyousl41.tfm)
Provides:       tex(gbkyousl42.tfm)
Provides:       tex(gbkyousl43.tfm)
Provides:       tex(gbkyousl44.tfm)
Provides:       tex(gbkyousl45.tfm)
Provides:       tex(gbkyousl46.tfm)
Provides:       tex(gbkyousl47.tfm)
Provides:       tex(gbkyousl48.tfm)
Provides:       tex(gbkyousl49.tfm)
Provides:       tex(gbkyousl50.tfm)
Provides:       tex(gbkyousl51.tfm)
Provides:       tex(gbkyousl52.tfm)
Provides:       tex(gbkyousl53.tfm)
Provides:       tex(gbkyousl54.tfm)
Provides:       tex(gbkyousl55.tfm)
Provides:       tex(gbkyousl56.tfm)
Provides:       tex(gbkyousl57.tfm)
Provides:       tex(gbkyousl58.tfm)
Provides:       tex(gbkyousl59.tfm)
Provides:       tex(gbkyousl60.tfm)
Provides:       tex(gbkyousl61.tfm)
Provides:       tex(gbkyousl62.tfm)
Provides:       tex(gbkyousl63.tfm)
Provides:       tex(gbkyousl64.tfm)
Provides:       tex(gbkyousl65.tfm)
Provides:       tex(gbkyousl66.tfm)
Provides:       tex(gbkyousl67.tfm)
Provides:       tex(gbkyousl68.tfm)
Provides:       tex(gbkyousl69.tfm)
Provides:       tex(gbkyousl70.tfm)
Provides:       tex(gbkyousl71.tfm)
Provides:       tex(gbkyousl72.tfm)
Provides:       tex(gbkyousl73.tfm)
Provides:       tex(gbkyousl74.tfm)
Provides:       tex(gbkyousl75.tfm)
Provides:       tex(gbkyousl76.tfm)
Provides:       tex(gbkyousl77.tfm)
Provides:       tex(gbkyousl78.tfm)
Provides:       tex(gbkyousl79.tfm)
Provides:       tex(gbkyousl80.tfm)
Provides:       tex(gbkyousl81.tfm)
Provides:       tex(gbkyousl82.tfm)
Provides:       tex(gbkyousl83.tfm)
Provides:       tex(gbkyousl84.tfm)
Provides:       tex(gbkyousl85.tfm)
Provides:       tex(gbkyousl86.tfm)
Provides:       tex(gbkyousl87.tfm)
Provides:       tex(gbkyousl88.tfm)
Provides:       tex(gbkyousl89.tfm)
Provides:       tex(gbkyousl90.tfm)
Provides:       tex(gbkyousl91.tfm)
Provides:       tex(gbkyousl92.tfm)
Provides:       tex(gbkyousl93.tfm)
Provides:       tex(gbkyousl94.tfm)
Provides:       tex(unifs00.tfm)
Provides:       tex(unifs01.tfm)
Provides:       tex(unifs02.tfm)
Provides:       tex(unifs03.tfm)
Provides:       tex(unifs04.tfm)
Provides:       tex(unifs05.tfm)
Provides:       tex(unifs06.tfm)
Provides:       tex(unifs07.tfm)
Provides:       tex(unifs08.tfm)
Provides:       tex(unifs09.tfm)
Provides:       tex(unifs0a.tfm)
Provides:       tex(unifs0b.tfm)
Provides:       tex(unifs0c.tfm)
Provides:       tex(unifs0d.tfm)
Provides:       tex(unifs0e.tfm)
Provides:       tex(unifs0f.tfm)
Provides:       tex(unifs10.tfm)
Provides:       tex(unifs11.tfm)
Provides:       tex(unifs12.tfm)
Provides:       tex(unifs13.tfm)
Provides:       tex(unifs14.tfm)
Provides:       tex(unifs15.tfm)
Provides:       tex(unifs16.tfm)
Provides:       tex(unifs17.tfm)
Provides:       tex(unifs18.tfm)
Provides:       tex(unifs19.tfm)
Provides:       tex(unifs1a.tfm)
Provides:       tex(unifs1b.tfm)
Provides:       tex(unifs1c.tfm)
Provides:       tex(unifs1d.tfm)
Provides:       tex(unifs1e.tfm)
Provides:       tex(unifs1f.tfm)
Provides:       tex(unifs20.tfm)
Provides:       tex(unifs21.tfm)
Provides:       tex(unifs22.tfm)
Provides:       tex(unifs23.tfm)
Provides:       tex(unifs24.tfm)
Provides:       tex(unifs25.tfm)
Provides:       tex(unifs26.tfm)
Provides:       tex(unifs27.tfm)
Provides:       tex(unifs28.tfm)
Provides:       tex(unifs29.tfm)
Provides:       tex(unifs2a.tfm)
Provides:       tex(unifs2b.tfm)
Provides:       tex(unifs2c.tfm)
Provides:       tex(unifs2d.tfm)
Provides:       tex(unifs2e.tfm)
Provides:       tex(unifs2f.tfm)
Provides:       tex(unifs30.tfm)
Provides:       tex(unifs31.tfm)
Provides:       tex(unifs32.tfm)
Provides:       tex(unifs33.tfm)
Provides:       tex(unifs34.tfm)
Provides:       tex(unifs35.tfm)
Provides:       tex(unifs36.tfm)
Provides:       tex(unifs37.tfm)
Provides:       tex(unifs38.tfm)
Provides:       tex(unifs39.tfm)
Provides:       tex(unifs3a.tfm)
Provides:       tex(unifs3b.tfm)
Provides:       tex(unifs3c.tfm)
Provides:       tex(unifs3d.tfm)
Provides:       tex(unifs3e.tfm)
Provides:       tex(unifs3f.tfm)
Provides:       tex(unifs40.tfm)
Provides:       tex(unifs41.tfm)
Provides:       tex(unifs42.tfm)
Provides:       tex(unifs43.tfm)
Provides:       tex(unifs44.tfm)
Provides:       tex(unifs45.tfm)
Provides:       tex(unifs46.tfm)
Provides:       tex(unifs47.tfm)
Provides:       tex(unifs48.tfm)
Provides:       tex(unifs49.tfm)
Provides:       tex(unifs4a.tfm)
Provides:       tex(unifs4b.tfm)
Provides:       tex(unifs4c.tfm)
Provides:       tex(unifs4d.tfm)
Provides:       tex(unifs4e.tfm)
Provides:       tex(unifs4f.tfm)
Provides:       tex(unifs50.tfm)
Provides:       tex(unifs51.tfm)
Provides:       tex(unifs52.tfm)
Provides:       tex(unifs53.tfm)
Provides:       tex(unifs54.tfm)
Provides:       tex(unifs55.tfm)
Provides:       tex(unifs56.tfm)
Provides:       tex(unifs57.tfm)
Provides:       tex(unifs58.tfm)
Provides:       tex(unifs59.tfm)
Provides:       tex(unifs5a.tfm)
Provides:       tex(unifs5b.tfm)
Provides:       tex(unifs5c.tfm)
Provides:       tex(unifs5d.tfm)
Provides:       tex(unifs5e.tfm)
Provides:       tex(unifs5f.tfm)
Provides:       tex(unifs60.tfm)
Provides:       tex(unifs61.tfm)
Provides:       tex(unifs62.tfm)
Provides:       tex(unifs63.tfm)
Provides:       tex(unifs64.tfm)
Provides:       tex(unifs65.tfm)
Provides:       tex(unifs66.tfm)
Provides:       tex(unifs67.tfm)
Provides:       tex(unifs68.tfm)
Provides:       tex(unifs69.tfm)
Provides:       tex(unifs6a.tfm)
Provides:       tex(unifs6b.tfm)
Provides:       tex(unifs6c.tfm)
Provides:       tex(unifs6d.tfm)
Provides:       tex(unifs6e.tfm)
Provides:       tex(unifs6f.tfm)
Provides:       tex(unifs70.tfm)
Provides:       tex(unifs71.tfm)
Provides:       tex(unifs72.tfm)
Provides:       tex(unifs73.tfm)
Provides:       tex(unifs74.tfm)
Provides:       tex(unifs75.tfm)
Provides:       tex(unifs76.tfm)
Provides:       tex(unifs77.tfm)
Provides:       tex(unifs78.tfm)
Provides:       tex(unifs79.tfm)
Provides:       tex(unifs7a.tfm)
Provides:       tex(unifs7b.tfm)
Provides:       tex(unifs7c.tfm)
Provides:       tex(unifs7d.tfm)
Provides:       tex(unifs7e.tfm)
Provides:       tex(unifs7f.tfm)
Provides:       tex(unifs80.tfm)
Provides:       tex(unifs81.tfm)
Provides:       tex(unifs82.tfm)
Provides:       tex(unifs83.tfm)
Provides:       tex(unifs84.tfm)
Provides:       tex(unifs85.tfm)
Provides:       tex(unifs86.tfm)
Provides:       tex(unifs87.tfm)
Provides:       tex(unifs88.tfm)
Provides:       tex(unifs89.tfm)
Provides:       tex(unifs8a.tfm)
Provides:       tex(unifs8b.tfm)
Provides:       tex(unifs8c.tfm)
Provides:       tex(unifs8d.tfm)
Provides:       tex(unifs8e.tfm)
Provides:       tex(unifs8f.tfm)
Provides:       tex(unifs90.tfm)
Provides:       tex(unifs91.tfm)
Provides:       tex(unifs92.tfm)
Provides:       tex(unifs93.tfm)
Provides:       tex(unifs94.tfm)
Provides:       tex(unifs95.tfm)
Provides:       tex(unifs96.tfm)
Provides:       tex(unifs97.tfm)
Provides:       tex(unifs98.tfm)
Provides:       tex(unifs99.tfm)
Provides:       tex(unifs9a.tfm)
Provides:       tex(unifs9b.tfm)
Provides:       tex(unifs9c.tfm)
Provides:       tex(unifs9d.tfm)
Provides:       tex(unifs9e.tfm)
Provides:       tex(unifs9f.tfm)
Provides:       tex(unifsa0.tfm)
Provides:       tex(unifsa1.tfm)
Provides:       tex(unifsa2.tfm)
Provides:       tex(unifsa3.tfm)
Provides:       tex(unifsa4.tfm)
Provides:       tex(unifsa5.tfm)
Provides:       tex(unifsa6.tfm)
Provides:       tex(unifsa7.tfm)
Provides:       tex(unifsa8.tfm)
Provides:       tex(unifsa9.tfm)
Provides:       tex(unifsaa.tfm)
Provides:       tex(unifsab.tfm)
Provides:       tex(unifsac.tfm)
Provides:       tex(unifsad.tfm)
Provides:       tex(unifsae.tfm)
Provides:       tex(unifsaf.tfm)
Provides:       tex(unifsb0.tfm)
Provides:       tex(unifsb1.tfm)
Provides:       tex(unifsb2.tfm)
Provides:       tex(unifsb3.tfm)
Provides:       tex(unifsb4.tfm)
Provides:       tex(unifsb5.tfm)
Provides:       tex(unifsb6.tfm)
Provides:       tex(unifsb7.tfm)
Provides:       tex(unifsb8.tfm)
Provides:       tex(unifsb9.tfm)
Provides:       tex(unifsba.tfm)
Provides:       tex(unifsbb.tfm)
Provides:       tex(unifsbc.tfm)
Provides:       tex(unifsbd.tfm)
Provides:       tex(unifsbe.tfm)
Provides:       tex(unifsbf.tfm)
Provides:       tex(unifsc0.tfm)
Provides:       tex(unifsc1.tfm)
Provides:       tex(unifsc2.tfm)
Provides:       tex(unifsc3.tfm)
Provides:       tex(unifsc4.tfm)
Provides:       tex(unifsc5.tfm)
Provides:       tex(unifsc6.tfm)
Provides:       tex(unifsc7.tfm)
Provides:       tex(unifsc8.tfm)
Provides:       tex(unifsc9.tfm)
Provides:       tex(unifsca.tfm)
Provides:       tex(unifscb.tfm)
Provides:       tex(unifscc.tfm)
Provides:       tex(unifscd.tfm)
Provides:       tex(unifsce.tfm)
Provides:       tex(unifscf.tfm)
Provides:       tex(unifsd0.tfm)
Provides:       tex(unifsd1.tfm)
Provides:       tex(unifsd2.tfm)
Provides:       tex(unifsd3.tfm)
Provides:       tex(unifsd4.tfm)
Provides:       tex(unifsd5.tfm)
Provides:       tex(unifsd6.tfm)
Provides:       tex(unifsd7.tfm)
Provides:       tex(unifsd8.tfm)
Provides:       tex(unifsd9.tfm)
Provides:       tex(unifsda.tfm)
Provides:       tex(unifsdb.tfm)
Provides:       tex(unifsdc.tfm)
Provides:       tex(unifsdd.tfm)
Provides:       tex(unifsde.tfm)
Provides:       tex(unifsdf.tfm)
Provides:       tex(unifse0.tfm)
Provides:       tex(unifse1.tfm)
Provides:       tex(unifse2.tfm)
Provides:       tex(unifse3.tfm)
Provides:       tex(unifse4.tfm)
Provides:       tex(unifse5.tfm)
Provides:       tex(unifse6.tfm)
Provides:       tex(unifse7.tfm)
Provides:       tex(unifse8.tfm)
Provides:       tex(unifse9.tfm)
Provides:       tex(unifsea.tfm)
Provides:       tex(unifseb.tfm)
Provides:       tex(unifsec.tfm)
Provides:       tex(unifsed.tfm)
Provides:       tex(unifsee.tfm)
Provides:       tex(unifsef.tfm)
Provides:       tex(unifsf0.tfm)
Provides:       tex(unifsf1.tfm)
Provides:       tex(unifsf2.tfm)
Provides:       tex(unifsf3.tfm)
Provides:       tex(unifsf4.tfm)
Provides:       tex(unifsf5.tfm)
Provides:       tex(unifsf6.tfm)
Provides:       tex(unifsf7.tfm)
Provides:       tex(unifsf8.tfm)
Provides:       tex(unifsf9.tfm)
Provides:       tex(unifsfa.tfm)
Provides:       tex(unifsfb.tfm)
Provides:       tex(unifsfc.tfm)
Provides:       tex(unifsfd.tfm)
Provides:       tex(unifsfe.tfm)
Provides:       tex(unifsff.tfm)
Provides:       tex(unifssl00.tfm)
Provides:       tex(unifssl01.tfm)
Provides:       tex(unifssl02.tfm)
Provides:       tex(unifssl03.tfm)
Provides:       tex(unifssl04.tfm)
Provides:       tex(unifssl05.tfm)
Provides:       tex(unifssl06.tfm)
Provides:       tex(unifssl07.tfm)
Provides:       tex(unifssl08.tfm)
Provides:       tex(unifssl09.tfm)
Provides:       tex(unifssl0a.tfm)
Provides:       tex(unifssl0b.tfm)
Provides:       tex(unifssl0c.tfm)
Provides:       tex(unifssl0d.tfm)
Provides:       tex(unifssl0e.tfm)
Provides:       tex(unifssl0f.tfm)
Provides:       tex(unifssl10.tfm)
Provides:       tex(unifssl11.tfm)
Provides:       tex(unifssl12.tfm)
Provides:       tex(unifssl13.tfm)
Provides:       tex(unifssl14.tfm)
Provides:       tex(unifssl15.tfm)
Provides:       tex(unifssl16.tfm)
Provides:       tex(unifssl17.tfm)
Provides:       tex(unifssl18.tfm)
Provides:       tex(unifssl19.tfm)
Provides:       tex(unifssl1a.tfm)
Provides:       tex(unifssl1b.tfm)
Provides:       tex(unifssl1c.tfm)
Provides:       tex(unifssl1d.tfm)
Provides:       tex(unifssl1e.tfm)
Provides:       tex(unifssl1f.tfm)
Provides:       tex(unifssl20.tfm)
Provides:       tex(unifssl21.tfm)
Provides:       tex(unifssl22.tfm)
Provides:       tex(unifssl23.tfm)
Provides:       tex(unifssl24.tfm)
Provides:       tex(unifssl25.tfm)
Provides:       tex(unifssl26.tfm)
Provides:       tex(unifssl27.tfm)
Provides:       tex(unifssl28.tfm)
Provides:       tex(unifssl29.tfm)
Provides:       tex(unifssl2a.tfm)
Provides:       tex(unifssl2b.tfm)
Provides:       tex(unifssl2c.tfm)
Provides:       tex(unifssl2d.tfm)
Provides:       tex(unifssl2e.tfm)
Provides:       tex(unifssl2f.tfm)
Provides:       tex(unifssl30.tfm)
Provides:       tex(unifssl31.tfm)
Provides:       tex(unifssl32.tfm)
Provides:       tex(unifssl33.tfm)
Provides:       tex(unifssl34.tfm)
Provides:       tex(unifssl35.tfm)
Provides:       tex(unifssl36.tfm)
Provides:       tex(unifssl37.tfm)
Provides:       tex(unifssl38.tfm)
Provides:       tex(unifssl39.tfm)
Provides:       tex(unifssl3a.tfm)
Provides:       tex(unifssl3b.tfm)
Provides:       tex(unifssl3c.tfm)
Provides:       tex(unifssl3d.tfm)
Provides:       tex(unifssl3e.tfm)
Provides:       tex(unifssl3f.tfm)
Provides:       tex(unifssl40.tfm)
Provides:       tex(unifssl41.tfm)
Provides:       tex(unifssl42.tfm)
Provides:       tex(unifssl43.tfm)
Provides:       tex(unifssl44.tfm)
Provides:       tex(unifssl45.tfm)
Provides:       tex(unifssl46.tfm)
Provides:       tex(unifssl47.tfm)
Provides:       tex(unifssl48.tfm)
Provides:       tex(unifssl49.tfm)
Provides:       tex(unifssl4a.tfm)
Provides:       tex(unifssl4b.tfm)
Provides:       tex(unifssl4c.tfm)
Provides:       tex(unifssl4d.tfm)
Provides:       tex(unifssl4e.tfm)
Provides:       tex(unifssl4f.tfm)
Provides:       tex(unifssl50.tfm)
Provides:       tex(unifssl51.tfm)
Provides:       tex(unifssl52.tfm)
Provides:       tex(unifssl53.tfm)
Provides:       tex(unifssl54.tfm)
Provides:       tex(unifssl55.tfm)
Provides:       tex(unifssl56.tfm)
Provides:       tex(unifssl57.tfm)
Provides:       tex(unifssl58.tfm)
Provides:       tex(unifssl59.tfm)
Provides:       tex(unifssl5a.tfm)
Provides:       tex(unifssl5b.tfm)
Provides:       tex(unifssl5c.tfm)
Provides:       tex(unifssl5d.tfm)
Provides:       tex(unifssl5e.tfm)
Provides:       tex(unifssl5f.tfm)
Provides:       tex(unifssl60.tfm)
Provides:       tex(unifssl61.tfm)
Provides:       tex(unifssl62.tfm)
Provides:       tex(unifssl63.tfm)
Provides:       tex(unifssl64.tfm)
Provides:       tex(unifssl65.tfm)
Provides:       tex(unifssl66.tfm)
Provides:       tex(unifssl67.tfm)
Provides:       tex(unifssl68.tfm)
Provides:       tex(unifssl69.tfm)
Provides:       tex(unifssl6a.tfm)
Provides:       tex(unifssl6b.tfm)
Provides:       tex(unifssl6c.tfm)
Provides:       tex(unifssl6d.tfm)
Provides:       tex(unifssl6e.tfm)
Provides:       tex(unifssl6f.tfm)
Provides:       tex(unifssl70.tfm)
Provides:       tex(unifssl71.tfm)
Provides:       tex(unifssl72.tfm)
Provides:       tex(unifssl73.tfm)
Provides:       tex(unifssl74.tfm)
Provides:       tex(unifssl75.tfm)
Provides:       tex(unifssl76.tfm)
Provides:       tex(unifssl77.tfm)
Provides:       tex(unifssl78.tfm)
Provides:       tex(unifssl79.tfm)
Provides:       tex(unifssl7a.tfm)
Provides:       tex(unifssl7b.tfm)
Provides:       tex(unifssl7c.tfm)
Provides:       tex(unifssl7d.tfm)
Provides:       tex(unifssl7e.tfm)
Provides:       tex(unifssl7f.tfm)
Provides:       tex(unifssl80.tfm)
Provides:       tex(unifssl81.tfm)
Provides:       tex(unifssl82.tfm)
Provides:       tex(unifssl83.tfm)
Provides:       tex(unifssl84.tfm)
Provides:       tex(unifssl85.tfm)
Provides:       tex(unifssl86.tfm)
Provides:       tex(unifssl87.tfm)
Provides:       tex(unifssl88.tfm)
Provides:       tex(unifssl89.tfm)
Provides:       tex(unifssl8a.tfm)
Provides:       tex(unifssl8b.tfm)
Provides:       tex(unifssl8c.tfm)
Provides:       tex(unifssl8d.tfm)
Provides:       tex(unifssl8e.tfm)
Provides:       tex(unifssl8f.tfm)
Provides:       tex(unifssl90.tfm)
Provides:       tex(unifssl91.tfm)
Provides:       tex(unifssl92.tfm)
Provides:       tex(unifssl93.tfm)
Provides:       tex(unifssl94.tfm)
Provides:       tex(unifssl95.tfm)
Provides:       tex(unifssl96.tfm)
Provides:       tex(unifssl97.tfm)
Provides:       tex(unifssl98.tfm)
Provides:       tex(unifssl99.tfm)
Provides:       tex(unifssl9a.tfm)
Provides:       tex(unifssl9b.tfm)
Provides:       tex(unifssl9c.tfm)
Provides:       tex(unifssl9d.tfm)
Provides:       tex(unifssl9e.tfm)
Provides:       tex(unifssl9f.tfm)
Provides:       tex(unifssla0.tfm)
Provides:       tex(unifssla1.tfm)
Provides:       tex(unifssla2.tfm)
Provides:       tex(unifssla3.tfm)
Provides:       tex(unifssla4.tfm)
Provides:       tex(unifssla5.tfm)
Provides:       tex(unifssla6.tfm)
Provides:       tex(unifssla7.tfm)
Provides:       tex(unifssla8.tfm)
Provides:       tex(unifssla9.tfm)
Provides:       tex(unifsslaa.tfm)
Provides:       tex(unifsslab.tfm)
Provides:       tex(unifsslac.tfm)
Provides:       tex(unifsslad.tfm)
Provides:       tex(unifsslae.tfm)
Provides:       tex(unifsslaf.tfm)
Provides:       tex(unifsslb0.tfm)
Provides:       tex(unifsslb1.tfm)
Provides:       tex(unifsslb2.tfm)
Provides:       tex(unifsslb3.tfm)
Provides:       tex(unifsslb4.tfm)
Provides:       tex(unifsslb5.tfm)
Provides:       tex(unifsslb6.tfm)
Provides:       tex(unifsslb7.tfm)
Provides:       tex(unifsslb8.tfm)
Provides:       tex(unifsslb9.tfm)
Provides:       tex(unifsslba.tfm)
Provides:       tex(unifsslbb.tfm)
Provides:       tex(unifsslbc.tfm)
Provides:       tex(unifsslbd.tfm)
Provides:       tex(unifsslbe.tfm)
Provides:       tex(unifsslbf.tfm)
Provides:       tex(unifsslc0.tfm)
Provides:       tex(unifsslc1.tfm)
Provides:       tex(unifsslc2.tfm)
Provides:       tex(unifsslc3.tfm)
Provides:       tex(unifsslc4.tfm)
Provides:       tex(unifsslc5.tfm)
Provides:       tex(unifsslc6.tfm)
Provides:       tex(unifsslc7.tfm)
Provides:       tex(unifsslc8.tfm)
Provides:       tex(unifsslc9.tfm)
Provides:       tex(unifsslca.tfm)
Provides:       tex(unifsslcb.tfm)
Provides:       tex(unifsslcc.tfm)
Provides:       tex(unifsslcd.tfm)
Provides:       tex(unifsslce.tfm)
Provides:       tex(unifsslcf.tfm)
Provides:       tex(unifssld0.tfm)
Provides:       tex(unifssld1.tfm)
Provides:       tex(unifssld2.tfm)
Provides:       tex(unifssld3.tfm)
Provides:       tex(unifssld4.tfm)
Provides:       tex(unifssld5.tfm)
Provides:       tex(unifssld6.tfm)
Provides:       tex(unifssld7.tfm)
Provides:       tex(unifssld8.tfm)
Provides:       tex(unifssld9.tfm)
Provides:       tex(unifsslda.tfm)
Provides:       tex(unifssldb.tfm)
Provides:       tex(unifssldc.tfm)
Provides:       tex(unifssldd.tfm)
Provides:       tex(unifsslde.tfm)
Provides:       tex(unifssldf.tfm)
Provides:       tex(unifssle0.tfm)
Provides:       tex(unifssle1.tfm)
Provides:       tex(unifssle2.tfm)
Provides:       tex(unifssle3.tfm)
Provides:       tex(unifssle4.tfm)
Provides:       tex(unifssle5.tfm)
Provides:       tex(unifssle6.tfm)
Provides:       tex(unifssle7.tfm)
Provides:       tex(unifssle8.tfm)
Provides:       tex(unifssle9.tfm)
Provides:       tex(unifsslea.tfm)
Provides:       tex(unifssleb.tfm)
Provides:       tex(unifsslec.tfm)
Provides:       tex(unifssled.tfm)
Provides:       tex(unifsslee.tfm)
Provides:       tex(unifsslef.tfm)
Provides:       tex(unifsslf0.tfm)
Provides:       tex(unifsslf1.tfm)
Provides:       tex(unifsslf2.tfm)
Provides:       tex(unifsslf3.tfm)
Provides:       tex(unifsslf4.tfm)
Provides:       tex(unifsslf5.tfm)
Provides:       tex(unifsslf6.tfm)
Provides:       tex(unifsslf7.tfm)
Provides:       tex(unifsslf8.tfm)
Provides:       tex(unifsslf9.tfm)
Provides:       tex(unifsslfa.tfm)
Provides:       tex(unifsslfb.tfm)
Provides:       tex(unifsslfc.tfm)
Provides:       tex(unifsslfd.tfm)
Provides:       tex(unifsslfe.tfm)
Provides:       tex(unifsslff.tfm)
Provides:       tex(unihei00.tfm)
Provides:       tex(unihei01.tfm)
Provides:       tex(unihei02.tfm)
Provides:       tex(unihei03.tfm)
Provides:       tex(unihei04.tfm)
Provides:       tex(unihei05.tfm)
Provides:       tex(unihei06.tfm)
Provides:       tex(unihei07.tfm)
Provides:       tex(unihei08.tfm)
Provides:       tex(unihei09.tfm)
Provides:       tex(unihei0a.tfm)
Provides:       tex(unihei0b.tfm)
Provides:       tex(unihei0c.tfm)
Provides:       tex(unihei0d.tfm)
Provides:       tex(unihei0e.tfm)
Provides:       tex(unihei0f.tfm)
Provides:       tex(unihei10.tfm)
Provides:       tex(unihei11.tfm)
Provides:       tex(unihei12.tfm)
Provides:       tex(unihei13.tfm)
Provides:       tex(unihei14.tfm)
Provides:       tex(unihei15.tfm)
Provides:       tex(unihei16.tfm)
Provides:       tex(unihei17.tfm)
Provides:       tex(unihei18.tfm)
Provides:       tex(unihei19.tfm)
Provides:       tex(unihei1a.tfm)
Provides:       tex(unihei1b.tfm)
Provides:       tex(unihei1c.tfm)
Provides:       tex(unihei1d.tfm)
Provides:       tex(unihei1e.tfm)
Provides:       tex(unihei1f.tfm)
Provides:       tex(unihei20.tfm)
Provides:       tex(unihei21.tfm)
Provides:       tex(unihei22.tfm)
Provides:       tex(unihei23.tfm)
Provides:       tex(unihei24.tfm)
Provides:       tex(unihei25.tfm)
Provides:       tex(unihei26.tfm)
Provides:       tex(unihei27.tfm)
Provides:       tex(unihei28.tfm)
Provides:       tex(unihei29.tfm)
Provides:       tex(unihei2a.tfm)
Provides:       tex(unihei2b.tfm)
Provides:       tex(unihei2c.tfm)
Provides:       tex(unihei2d.tfm)
Provides:       tex(unihei2e.tfm)
Provides:       tex(unihei2f.tfm)
Provides:       tex(unihei30.tfm)
Provides:       tex(unihei31.tfm)
Provides:       tex(unihei32.tfm)
Provides:       tex(unihei33.tfm)
Provides:       tex(unihei34.tfm)
Provides:       tex(unihei35.tfm)
Provides:       tex(unihei36.tfm)
Provides:       tex(unihei37.tfm)
Provides:       tex(unihei38.tfm)
Provides:       tex(unihei39.tfm)
Provides:       tex(unihei3a.tfm)
Provides:       tex(unihei3b.tfm)
Provides:       tex(unihei3c.tfm)
Provides:       tex(unihei3d.tfm)
Provides:       tex(unihei3e.tfm)
Provides:       tex(unihei3f.tfm)
Provides:       tex(unihei40.tfm)
Provides:       tex(unihei41.tfm)
Provides:       tex(unihei42.tfm)
Provides:       tex(unihei43.tfm)
Provides:       tex(unihei44.tfm)
Provides:       tex(unihei45.tfm)
Provides:       tex(unihei46.tfm)
Provides:       tex(unihei47.tfm)
Provides:       tex(unihei48.tfm)
Provides:       tex(unihei49.tfm)
Provides:       tex(unihei4a.tfm)
Provides:       tex(unihei4b.tfm)
Provides:       tex(unihei4c.tfm)
Provides:       tex(unihei4d.tfm)
Provides:       tex(unihei4e.tfm)
Provides:       tex(unihei4f.tfm)
Provides:       tex(unihei50.tfm)
Provides:       tex(unihei51.tfm)
Provides:       tex(unihei52.tfm)
Provides:       tex(unihei53.tfm)
Provides:       tex(unihei54.tfm)
Provides:       tex(unihei55.tfm)
Provides:       tex(unihei56.tfm)
Provides:       tex(unihei57.tfm)
Provides:       tex(unihei58.tfm)
Provides:       tex(unihei59.tfm)
Provides:       tex(unihei5a.tfm)
Provides:       tex(unihei5b.tfm)
Provides:       tex(unihei5c.tfm)
Provides:       tex(unihei5d.tfm)
Provides:       tex(unihei5e.tfm)
Provides:       tex(unihei5f.tfm)
Provides:       tex(unihei60.tfm)
Provides:       tex(unihei61.tfm)
Provides:       tex(unihei62.tfm)
Provides:       tex(unihei63.tfm)
Provides:       tex(unihei64.tfm)
Provides:       tex(unihei65.tfm)
Provides:       tex(unihei66.tfm)
Provides:       tex(unihei67.tfm)
Provides:       tex(unihei68.tfm)
Provides:       tex(unihei69.tfm)
Provides:       tex(unihei6a.tfm)
Provides:       tex(unihei6b.tfm)
Provides:       tex(unihei6c.tfm)
Provides:       tex(unihei6d.tfm)
Provides:       tex(unihei6e.tfm)
Provides:       tex(unihei6f.tfm)
Provides:       tex(unihei70.tfm)
Provides:       tex(unihei71.tfm)
Provides:       tex(unihei72.tfm)
Provides:       tex(unihei73.tfm)
Provides:       tex(unihei74.tfm)
Provides:       tex(unihei75.tfm)
Provides:       tex(unihei76.tfm)
Provides:       tex(unihei77.tfm)
Provides:       tex(unihei78.tfm)
Provides:       tex(unihei79.tfm)
Provides:       tex(unihei7a.tfm)
Provides:       tex(unihei7b.tfm)
Provides:       tex(unihei7c.tfm)
Provides:       tex(unihei7d.tfm)
Provides:       tex(unihei7e.tfm)
Provides:       tex(unihei7f.tfm)
Provides:       tex(unihei80.tfm)
Provides:       tex(unihei81.tfm)
Provides:       tex(unihei82.tfm)
Provides:       tex(unihei83.tfm)
Provides:       tex(unihei84.tfm)
Provides:       tex(unihei85.tfm)
Provides:       tex(unihei86.tfm)
Provides:       tex(unihei87.tfm)
Provides:       tex(unihei88.tfm)
Provides:       tex(unihei89.tfm)
Provides:       tex(unihei8a.tfm)
Provides:       tex(unihei8b.tfm)
Provides:       tex(unihei8c.tfm)
Provides:       tex(unihei8d.tfm)
Provides:       tex(unihei8e.tfm)
Provides:       tex(unihei8f.tfm)
Provides:       tex(unihei90.tfm)
Provides:       tex(unihei91.tfm)
Provides:       tex(unihei92.tfm)
Provides:       tex(unihei93.tfm)
Provides:       tex(unihei94.tfm)
Provides:       tex(unihei95.tfm)
Provides:       tex(unihei96.tfm)
Provides:       tex(unihei97.tfm)
Provides:       tex(unihei98.tfm)
Provides:       tex(unihei99.tfm)
Provides:       tex(unihei9a.tfm)
Provides:       tex(unihei9b.tfm)
Provides:       tex(unihei9c.tfm)
Provides:       tex(unihei9d.tfm)
Provides:       tex(unihei9e.tfm)
Provides:       tex(unihei9f.tfm)
Provides:       tex(uniheia0.tfm)
Provides:       tex(uniheia1.tfm)
Provides:       tex(uniheia2.tfm)
Provides:       tex(uniheia3.tfm)
Provides:       tex(uniheia4.tfm)
Provides:       tex(uniheia5.tfm)
Provides:       tex(uniheia6.tfm)
Provides:       tex(uniheia7.tfm)
Provides:       tex(uniheia8.tfm)
Provides:       tex(uniheia9.tfm)
Provides:       tex(uniheiaa.tfm)
Provides:       tex(uniheiab.tfm)
Provides:       tex(uniheiac.tfm)
Provides:       tex(uniheiad.tfm)
Provides:       tex(uniheiae.tfm)
Provides:       tex(uniheiaf.tfm)
Provides:       tex(uniheib0.tfm)
Provides:       tex(uniheib1.tfm)
Provides:       tex(uniheib2.tfm)
Provides:       tex(uniheib3.tfm)
Provides:       tex(uniheib4.tfm)
Provides:       tex(uniheib5.tfm)
Provides:       tex(uniheib6.tfm)
Provides:       tex(uniheib7.tfm)
Provides:       tex(uniheib8.tfm)
Provides:       tex(uniheib9.tfm)
Provides:       tex(uniheiba.tfm)
Provides:       tex(uniheibb.tfm)
Provides:       tex(uniheibc.tfm)
Provides:       tex(uniheibd.tfm)
Provides:       tex(uniheibe.tfm)
Provides:       tex(uniheibf.tfm)
Provides:       tex(uniheic0.tfm)
Provides:       tex(uniheic1.tfm)
Provides:       tex(uniheic2.tfm)
Provides:       tex(uniheic3.tfm)
Provides:       tex(uniheic4.tfm)
Provides:       tex(uniheic5.tfm)
Provides:       tex(uniheic6.tfm)
Provides:       tex(uniheic7.tfm)
Provides:       tex(uniheic8.tfm)
Provides:       tex(uniheic9.tfm)
Provides:       tex(uniheica.tfm)
Provides:       tex(uniheicb.tfm)
Provides:       tex(uniheicc.tfm)
Provides:       tex(uniheicd.tfm)
Provides:       tex(uniheice.tfm)
Provides:       tex(uniheicf.tfm)
Provides:       tex(uniheid0.tfm)
Provides:       tex(uniheid1.tfm)
Provides:       tex(uniheid2.tfm)
Provides:       tex(uniheid3.tfm)
Provides:       tex(uniheid4.tfm)
Provides:       tex(uniheid5.tfm)
Provides:       tex(uniheid6.tfm)
Provides:       tex(uniheid7.tfm)
Provides:       tex(uniheid8.tfm)
Provides:       tex(uniheid9.tfm)
Provides:       tex(uniheida.tfm)
Provides:       tex(uniheidb.tfm)
Provides:       tex(uniheidc.tfm)
Provides:       tex(uniheidd.tfm)
Provides:       tex(uniheide.tfm)
Provides:       tex(uniheidf.tfm)
Provides:       tex(uniheie0.tfm)
Provides:       tex(uniheie1.tfm)
Provides:       tex(uniheie2.tfm)
Provides:       tex(uniheie3.tfm)
Provides:       tex(uniheie4.tfm)
Provides:       tex(uniheie5.tfm)
Provides:       tex(uniheie6.tfm)
Provides:       tex(uniheie7.tfm)
Provides:       tex(uniheie8.tfm)
Provides:       tex(uniheie9.tfm)
Provides:       tex(uniheiea.tfm)
Provides:       tex(uniheieb.tfm)
Provides:       tex(uniheiec.tfm)
Provides:       tex(uniheied.tfm)
Provides:       tex(uniheiee.tfm)
Provides:       tex(uniheief.tfm)
Provides:       tex(uniheif0.tfm)
Provides:       tex(uniheif1.tfm)
Provides:       tex(uniheif2.tfm)
Provides:       tex(uniheif3.tfm)
Provides:       tex(uniheif4.tfm)
Provides:       tex(uniheif5.tfm)
Provides:       tex(uniheif6.tfm)
Provides:       tex(uniheif7.tfm)
Provides:       tex(uniheif8.tfm)
Provides:       tex(uniheif9.tfm)
Provides:       tex(uniheifa.tfm)
Provides:       tex(uniheifb.tfm)
Provides:       tex(uniheifc.tfm)
Provides:       tex(uniheifd.tfm)
Provides:       tex(uniheife.tfm)
Provides:       tex(uniheiff.tfm)
Provides:       tex(uniheisl00.tfm)
Provides:       tex(uniheisl01.tfm)
Provides:       tex(uniheisl02.tfm)
Provides:       tex(uniheisl03.tfm)
Provides:       tex(uniheisl04.tfm)
Provides:       tex(uniheisl05.tfm)
Provides:       tex(uniheisl06.tfm)
Provides:       tex(uniheisl07.tfm)
Provides:       tex(uniheisl08.tfm)
Provides:       tex(uniheisl09.tfm)
Provides:       tex(uniheisl0a.tfm)
Provides:       tex(uniheisl0b.tfm)
Provides:       tex(uniheisl0c.tfm)
Provides:       tex(uniheisl0d.tfm)
Provides:       tex(uniheisl0e.tfm)
Provides:       tex(uniheisl0f.tfm)
Provides:       tex(uniheisl10.tfm)
Provides:       tex(uniheisl11.tfm)
Provides:       tex(uniheisl12.tfm)
Provides:       tex(uniheisl13.tfm)
Provides:       tex(uniheisl14.tfm)
Provides:       tex(uniheisl15.tfm)
Provides:       tex(uniheisl16.tfm)
Provides:       tex(uniheisl17.tfm)
Provides:       tex(uniheisl18.tfm)
Provides:       tex(uniheisl19.tfm)
Provides:       tex(uniheisl1a.tfm)
Provides:       tex(uniheisl1b.tfm)
Provides:       tex(uniheisl1c.tfm)
Provides:       tex(uniheisl1d.tfm)
Provides:       tex(uniheisl1e.tfm)
Provides:       tex(uniheisl1f.tfm)
Provides:       tex(uniheisl20.tfm)
Provides:       tex(uniheisl21.tfm)
Provides:       tex(uniheisl22.tfm)
Provides:       tex(uniheisl23.tfm)
Provides:       tex(uniheisl24.tfm)
Provides:       tex(uniheisl25.tfm)
Provides:       tex(uniheisl26.tfm)
Provides:       tex(uniheisl27.tfm)
Provides:       tex(uniheisl28.tfm)
Provides:       tex(uniheisl29.tfm)
Provides:       tex(uniheisl2a.tfm)
Provides:       tex(uniheisl2b.tfm)
Provides:       tex(uniheisl2c.tfm)
Provides:       tex(uniheisl2d.tfm)
Provides:       tex(uniheisl2e.tfm)
Provides:       tex(uniheisl2f.tfm)
Provides:       tex(uniheisl30.tfm)
Provides:       tex(uniheisl31.tfm)
Provides:       tex(uniheisl32.tfm)
Provides:       tex(uniheisl33.tfm)
Provides:       tex(uniheisl34.tfm)
Provides:       tex(uniheisl35.tfm)
Provides:       tex(uniheisl36.tfm)
Provides:       tex(uniheisl37.tfm)
Provides:       tex(uniheisl38.tfm)
Provides:       tex(uniheisl39.tfm)
Provides:       tex(uniheisl3a.tfm)
Provides:       tex(uniheisl3b.tfm)
Provides:       tex(uniheisl3c.tfm)
Provides:       tex(uniheisl3d.tfm)
Provides:       tex(uniheisl3e.tfm)
Provides:       tex(uniheisl3f.tfm)
Provides:       tex(uniheisl40.tfm)
Provides:       tex(uniheisl41.tfm)
Provides:       tex(uniheisl42.tfm)
Provides:       tex(uniheisl43.tfm)
Provides:       tex(uniheisl44.tfm)
Provides:       tex(uniheisl45.tfm)
Provides:       tex(uniheisl46.tfm)
Provides:       tex(uniheisl47.tfm)
Provides:       tex(uniheisl48.tfm)
Provides:       tex(uniheisl49.tfm)
Provides:       tex(uniheisl4a.tfm)
Provides:       tex(uniheisl4b.tfm)
Provides:       tex(uniheisl4c.tfm)
Provides:       tex(uniheisl4d.tfm)
Provides:       tex(uniheisl4e.tfm)
Provides:       tex(uniheisl4f.tfm)
Provides:       tex(uniheisl50.tfm)
Provides:       tex(uniheisl51.tfm)
Provides:       tex(uniheisl52.tfm)
Provides:       tex(uniheisl53.tfm)
Provides:       tex(uniheisl54.tfm)
Provides:       tex(uniheisl55.tfm)
Provides:       tex(uniheisl56.tfm)
Provides:       tex(uniheisl57.tfm)
Provides:       tex(uniheisl58.tfm)
Provides:       tex(uniheisl59.tfm)
Provides:       tex(uniheisl5a.tfm)
Provides:       tex(uniheisl5b.tfm)
Provides:       tex(uniheisl5c.tfm)
Provides:       tex(uniheisl5d.tfm)
Provides:       tex(uniheisl5e.tfm)
Provides:       tex(uniheisl5f.tfm)
Provides:       tex(uniheisl60.tfm)
Provides:       tex(uniheisl61.tfm)
Provides:       tex(uniheisl62.tfm)
Provides:       tex(uniheisl63.tfm)
Provides:       tex(uniheisl64.tfm)
Provides:       tex(uniheisl65.tfm)
Provides:       tex(uniheisl66.tfm)
Provides:       tex(uniheisl67.tfm)
Provides:       tex(uniheisl68.tfm)
Provides:       tex(uniheisl69.tfm)
Provides:       tex(uniheisl6a.tfm)
Provides:       tex(uniheisl6b.tfm)
Provides:       tex(uniheisl6c.tfm)
Provides:       tex(uniheisl6d.tfm)
Provides:       tex(uniheisl6e.tfm)
Provides:       tex(uniheisl6f.tfm)
Provides:       tex(uniheisl70.tfm)
Provides:       tex(uniheisl71.tfm)
Provides:       tex(uniheisl72.tfm)
Provides:       tex(uniheisl73.tfm)
Provides:       tex(uniheisl74.tfm)
Provides:       tex(uniheisl75.tfm)
Provides:       tex(uniheisl76.tfm)
Provides:       tex(uniheisl77.tfm)
Provides:       tex(uniheisl78.tfm)
Provides:       tex(uniheisl79.tfm)
Provides:       tex(uniheisl7a.tfm)
Provides:       tex(uniheisl7b.tfm)
Provides:       tex(uniheisl7c.tfm)
Provides:       tex(uniheisl7d.tfm)
Provides:       tex(uniheisl7e.tfm)
Provides:       tex(uniheisl7f.tfm)
Provides:       tex(uniheisl80.tfm)
Provides:       tex(uniheisl81.tfm)
Provides:       tex(uniheisl82.tfm)
Provides:       tex(uniheisl83.tfm)
Provides:       tex(uniheisl84.tfm)
Provides:       tex(uniheisl85.tfm)
Provides:       tex(uniheisl86.tfm)
Provides:       tex(uniheisl87.tfm)
Provides:       tex(uniheisl88.tfm)
Provides:       tex(uniheisl89.tfm)
Provides:       tex(uniheisl8a.tfm)
Provides:       tex(uniheisl8b.tfm)
Provides:       tex(uniheisl8c.tfm)
Provides:       tex(uniheisl8d.tfm)
Provides:       tex(uniheisl8e.tfm)
Provides:       tex(uniheisl8f.tfm)
Provides:       tex(uniheisl90.tfm)
Provides:       tex(uniheisl91.tfm)
Provides:       tex(uniheisl92.tfm)
Provides:       tex(uniheisl93.tfm)
Provides:       tex(uniheisl94.tfm)
Provides:       tex(uniheisl95.tfm)
Provides:       tex(uniheisl96.tfm)
Provides:       tex(uniheisl97.tfm)
Provides:       tex(uniheisl98.tfm)
Provides:       tex(uniheisl99.tfm)
Provides:       tex(uniheisl9a.tfm)
Provides:       tex(uniheisl9b.tfm)
Provides:       tex(uniheisl9c.tfm)
Provides:       tex(uniheisl9d.tfm)
Provides:       tex(uniheisl9e.tfm)
Provides:       tex(uniheisl9f.tfm)
Provides:       tex(uniheisla0.tfm)
Provides:       tex(uniheisla1.tfm)
Provides:       tex(uniheisla2.tfm)
Provides:       tex(uniheisla3.tfm)
Provides:       tex(uniheisla4.tfm)
Provides:       tex(uniheisla5.tfm)
Provides:       tex(uniheisla6.tfm)
Provides:       tex(uniheisla7.tfm)
Provides:       tex(uniheisla8.tfm)
Provides:       tex(uniheisla9.tfm)
Provides:       tex(uniheislaa.tfm)
Provides:       tex(uniheislab.tfm)
Provides:       tex(uniheislac.tfm)
Provides:       tex(uniheislad.tfm)
Provides:       tex(uniheislae.tfm)
Provides:       tex(uniheislaf.tfm)
Provides:       tex(uniheislb0.tfm)
Provides:       tex(uniheislb1.tfm)
Provides:       tex(uniheislb2.tfm)
Provides:       tex(uniheislb3.tfm)
Provides:       tex(uniheislb4.tfm)
Provides:       tex(uniheislb5.tfm)
Provides:       tex(uniheislb6.tfm)
Provides:       tex(uniheislb7.tfm)
Provides:       tex(uniheislb8.tfm)
Provides:       tex(uniheislb9.tfm)
Provides:       tex(uniheislba.tfm)
Provides:       tex(uniheislbb.tfm)
Provides:       tex(uniheislbc.tfm)
Provides:       tex(uniheislbd.tfm)
Provides:       tex(uniheislbe.tfm)
Provides:       tex(uniheislbf.tfm)
Provides:       tex(uniheislc0.tfm)
Provides:       tex(uniheislc1.tfm)
Provides:       tex(uniheislc2.tfm)
Provides:       tex(uniheislc3.tfm)
Provides:       tex(uniheislc4.tfm)
Provides:       tex(uniheislc5.tfm)
Provides:       tex(uniheislc6.tfm)
Provides:       tex(uniheislc7.tfm)
Provides:       tex(uniheislc8.tfm)
Provides:       tex(uniheislc9.tfm)
Provides:       tex(uniheislca.tfm)
Provides:       tex(uniheislcb.tfm)
Provides:       tex(uniheislcc.tfm)
Provides:       tex(uniheislcd.tfm)
Provides:       tex(uniheislce.tfm)
Provides:       tex(uniheislcf.tfm)
Provides:       tex(uniheisld0.tfm)
Provides:       tex(uniheisld1.tfm)
Provides:       tex(uniheisld2.tfm)
Provides:       tex(uniheisld3.tfm)
Provides:       tex(uniheisld4.tfm)
Provides:       tex(uniheisld5.tfm)
Provides:       tex(uniheisld6.tfm)
Provides:       tex(uniheisld7.tfm)
Provides:       tex(uniheisld8.tfm)
Provides:       tex(uniheisld9.tfm)
Provides:       tex(uniheislda.tfm)
Provides:       tex(uniheisldb.tfm)
Provides:       tex(uniheisldc.tfm)
Provides:       tex(uniheisldd.tfm)
Provides:       tex(uniheislde.tfm)
Provides:       tex(uniheisldf.tfm)
Provides:       tex(uniheisle0.tfm)
Provides:       tex(uniheisle1.tfm)
Provides:       tex(uniheisle2.tfm)
Provides:       tex(uniheisle3.tfm)
Provides:       tex(uniheisle4.tfm)
Provides:       tex(uniheisle5.tfm)
Provides:       tex(uniheisle6.tfm)
Provides:       tex(uniheisle7.tfm)
Provides:       tex(uniheisle8.tfm)
Provides:       tex(uniheisle9.tfm)
Provides:       tex(uniheislea.tfm)
Provides:       tex(uniheisleb.tfm)
Provides:       tex(uniheislec.tfm)
Provides:       tex(uniheisled.tfm)
Provides:       tex(uniheislee.tfm)
Provides:       tex(uniheislef.tfm)
Provides:       tex(uniheislf0.tfm)
Provides:       tex(uniheislf1.tfm)
Provides:       tex(uniheislf2.tfm)
Provides:       tex(uniheislf3.tfm)
Provides:       tex(uniheislf4.tfm)
Provides:       tex(uniheislf5.tfm)
Provides:       tex(uniheislf6.tfm)
Provides:       tex(uniheislf7.tfm)
Provides:       tex(uniheislf8.tfm)
Provides:       tex(uniheislf9.tfm)
Provides:       tex(uniheislfa.tfm)
Provides:       tex(uniheislfb.tfm)
Provides:       tex(uniheislfc.tfm)
Provides:       tex(uniheislfd.tfm)
Provides:       tex(uniheislfe.tfm)
Provides:       tex(uniheislff.tfm)
Provides:       tex(unikai00.tfm)
Provides:       tex(unikai01.tfm)
Provides:       tex(unikai02.tfm)
Provides:       tex(unikai03.tfm)
Provides:       tex(unikai04.tfm)
Provides:       tex(unikai05.tfm)
Provides:       tex(unikai06.tfm)
Provides:       tex(unikai07.tfm)
Provides:       tex(unikai08.tfm)
Provides:       tex(unikai09.tfm)
Provides:       tex(unikai0a.tfm)
Provides:       tex(unikai0b.tfm)
Provides:       tex(unikai0c.tfm)
Provides:       tex(unikai0d.tfm)
Provides:       tex(unikai0e.tfm)
Provides:       tex(unikai0f.tfm)
Provides:       tex(unikai10.tfm)
Provides:       tex(unikai11.tfm)
Provides:       tex(unikai12.tfm)
Provides:       tex(unikai13.tfm)
Provides:       tex(unikai14.tfm)
Provides:       tex(unikai15.tfm)
Provides:       tex(unikai16.tfm)
Provides:       tex(unikai17.tfm)
Provides:       tex(unikai18.tfm)
Provides:       tex(unikai19.tfm)
Provides:       tex(unikai1a.tfm)
Provides:       tex(unikai1b.tfm)
Provides:       tex(unikai1c.tfm)
Provides:       tex(unikai1d.tfm)
Provides:       tex(unikai1e.tfm)
Provides:       tex(unikai1f.tfm)
Provides:       tex(unikai20.tfm)
Provides:       tex(unikai21.tfm)
Provides:       tex(unikai22.tfm)
Provides:       tex(unikai23.tfm)
Provides:       tex(unikai24.tfm)
Provides:       tex(unikai25.tfm)
Provides:       tex(unikai26.tfm)
Provides:       tex(unikai27.tfm)
Provides:       tex(unikai28.tfm)
Provides:       tex(unikai29.tfm)
Provides:       tex(unikai2a.tfm)
Provides:       tex(unikai2b.tfm)
Provides:       tex(unikai2c.tfm)
Provides:       tex(unikai2d.tfm)
Provides:       tex(unikai2e.tfm)
Provides:       tex(unikai2f.tfm)
Provides:       tex(unikai30.tfm)
Provides:       tex(unikai31.tfm)
Provides:       tex(unikai32.tfm)
Provides:       tex(unikai33.tfm)
Provides:       tex(unikai34.tfm)
Provides:       tex(unikai35.tfm)
Provides:       tex(unikai36.tfm)
Provides:       tex(unikai37.tfm)
Provides:       tex(unikai38.tfm)
Provides:       tex(unikai39.tfm)
Provides:       tex(unikai3a.tfm)
Provides:       tex(unikai3b.tfm)
Provides:       tex(unikai3c.tfm)
Provides:       tex(unikai3d.tfm)
Provides:       tex(unikai3e.tfm)
Provides:       tex(unikai3f.tfm)
Provides:       tex(unikai40.tfm)
Provides:       tex(unikai41.tfm)
Provides:       tex(unikai42.tfm)
Provides:       tex(unikai43.tfm)
Provides:       tex(unikai44.tfm)
Provides:       tex(unikai45.tfm)
Provides:       tex(unikai46.tfm)
Provides:       tex(unikai47.tfm)
Provides:       tex(unikai48.tfm)
Provides:       tex(unikai49.tfm)
Provides:       tex(unikai4a.tfm)
Provides:       tex(unikai4b.tfm)
Provides:       tex(unikai4c.tfm)
Provides:       tex(unikai4d.tfm)
Provides:       tex(unikai4e.tfm)
Provides:       tex(unikai4f.tfm)
Provides:       tex(unikai50.tfm)
Provides:       tex(unikai51.tfm)
Provides:       tex(unikai52.tfm)
Provides:       tex(unikai53.tfm)
Provides:       tex(unikai54.tfm)
Provides:       tex(unikai55.tfm)
Provides:       tex(unikai56.tfm)
Provides:       tex(unikai57.tfm)
Provides:       tex(unikai58.tfm)
Provides:       tex(unikai59.tfm)
Provides:       tex(unikai5a.tfm)
Provides:       tex(unikai5b.tfm)
Provides:       tex(unikai5c.tfm)
Provides:       tex(unikai5d.tfm)
Provides:       tex(unikai5e.tfm)
Provides:       tex(unikai5f.tfm)
Provides:       tex(unikai60.tfm)
Provides:       tex(unikai61.tfm)
Provides:       tex(unikai62.tfm)
Provides:       tex(unikai63.tfm)
Provides:       tex(unikai64.tfm)
Provides:       tex(unikai65.tfm)
Provides:       tex(unikai66.tfm)
Provides:       tex(unikai67.tfm)
Provides:       tex(unikai68.tfm)
Provides:       tex(unikai69.tfm)
Provides:       tex(unikai6a.tfm)
Provides:       tex(unikai6b.tfm)
Provides:       tex(unikai6c.tfm)
Provides:       tex(unikai6d.tfm)
Provides:       tex(unikai6e.tfm)
Provides:       tex(unikai6f.tfm)
Provides:       tex(unikai70.tfm)
Provides:       tex(unikai71.tfm)
Provides:       tex(unikai72.tfm)
Provides:       tex(unikai73.tfm)
Provides:       tex(unikai74.tfm)
Provides:       tex(unikai75.tfm)
Provides:       tex(unikai76.tfm)
Provides:       tex(unikai77.tfm)
Provides:       tex(unikai78.tfm)
Provides:       tex(unikai79.tfm)
Provides:       tex(unikai7a.tfm)
Provides:       tex(unikai7b.tfm)
Provides:       tex(unikai7c.tfm)
Provides:       tex(unikai7d.tfm)
Provides:       tex(unikai7e.tfm)
Provides:       tex(unikai7f.tfm)
Provides:       tex(unikai80.tfm)
Provides:       tex(unikai81.tfm)
Provides:       tex(unikai82.tfm)
Provides:       tex(unikai83.tfm)
Provides:       tex(unikai84.tfm)
Provides:       tex(unikai85.tfm)
Provides:       tex(unikai86.tfm)
Provides:       tex(unikai87.tfm)
Provides:       tex(unikai88.tfm)
Provides:       tex(unikai89.tfm)
Provides:       tex(unikai8a.tfm)
Provides:       tex(unikai8b.tfm)
Provides:       tex(unikai8c.tfm)
Provides:       tex(unikai8d.tfm)
Provides:       tex(unikai8e.tfm)
Provides:       tex(unikai8f.tfm)
Provides:       tex(unikai90.tfm)
Provides:       tex(unikai91.tfm)
Provides:       tex(unikai92.tfm)
Provides:       tex(unikai93.tfm)
Provides:       tex(unikai94.tfm)
Provides:       tex(unikai95.tfm)
Provides:       tex(unikai96.tfm)
Provides:       tex(unikai97.tfm)
Provides:       tex(unikai98.tfm)
Provides:       tex(unikai99.tfm)
Provides:       tex(unikai9a.tfm)
Provides:       tex(unikai9b.tfm)
Provides:       tex(unikai9c.tfm)
Provides:       tex(unikai9d.tfm)
Provides:       tex(unikai9e.tfm)
Provides:       tex(unikai9f.tfm)
Provides:       tex(unikaia0.tfm)
Provides:       tex(unikaia1.tfm)
Provides:       tex(unikaia2.tfm)
Provides:       tex(unikaia3.tfm)
Provides:       tex(unikaia4.tfm)
Provides:       tex(unikaia5.tfm)
Provides:       tex(unikaia6.tfm)
Provides:       tex(unikaia7.tfm)
Provides:       tex(unikaia8.tfm)
Provides:       tex(unikaia9.tfm)
Provides:       tex(unikaiaa.tfm)
Provides:       tex(unikaiab.tfm)
Provides:       tex(unikaiac.tfm)
Provides:       tex(unikaiad.tfm)
Provides:       tex(unikaiae.tfm)
Provides:       tex(unikaiaf.tfm)
Provides:       tex(unikaib0.tfm)
Provides:       tex(unikaib1.tfm)
Provides:       tex(unikaib2.tfm)
Provides:       tex(unikaib3.tfm)
Provides:       tex(unikaib4.tfm)
Provides:       tex(unikaib5.tfm)
Provides:       tex(unikaib6.tfm)
Provides:       tex(unikaib7.tfm)
Provides:       tex(unikaib8.tfm)
Provides:       tex(unikaib9.tfm)
Provides:       tex(unikaiba.tfm)
Provides:       tex(unikaibb.tfm)
Provides:       tex(unikaibc.tfm)
Provides:       tex(unikaibd.tfm)
Provides:       tex(unikaibe.tfm)
Provides:       tex(unikaibf.tfm)
Provides:       tex(unikaic0.tfm)
Provides:       tex(unikaic1.tfm)
Provides:       tex(unikaic2.tfm)
Provides:       tex(unikaic3.tfm)
Provides:       tex(unikaic4.tfm)
Provides:       tex(unikaic5.tfm)
Provides:       tex(unikaic6.tfm)
Provides:       tex(unikaic7.tfm)
Provides:       tex(unikaic8.tfm)
Provides:       tex(unikaic9.tfm)
Provides:       tex(unikaica.tfm)
Provides:       tex(unikaicb.tfm)
Provides:       tex(unikaicc.tfm)
Provides:       tex(unikaicd.tfm)
Provides:       tex(unikaice.tfm)
Provides:       tex(unikaicf.tfm)
Provides:       tex(unikaid0.tfm)
Provides:       tex(unikaid1.tfm)
Provides:       tex(unikaid2.tfm)
Provides:       tex(unikaid3.tfm)
Provides:       tex(unikaid4.tfm)
Provides:       tex(unikaid5.tfm)
Provides:       tex(unikaid6.tfm)
Provides:       tex(unikaid7.tfm)
Provides:       tex(unikaid8.tfm)
Provides:       tex(unikaid9.tfm)
Provides:       tex(unikaida.tfm)
Provides:       tex(unikaidb.tfm)
Provides:       tex(unikaidc.tfm)
Provides:       tex(unikaidd.tfm)
Provides:       tex(unikaide.tfm)
Provides:       tex(unikaidf.tfm)
Provides:       tex(unikaie0.tfm)
Provides:       tex(unikaie1.tfm)
Provides:       tex(unikaie2.tfm)
Provides:       tex(unikaie3.tfm)
Provides:       tex(unikaie4.tfm)
Provides:       tex(unikaie5.tfm)
Provides:       tex(unikaie6.tfm)
Provides:       tex(unikaie7.tfm)
Provides:       tex(unikaie8.tfm)
Provides:       tex(unikaie9.tfm)
Provides:       tex(unikaiea.tfm)
Provides:       tex(unikaieb.tfm)
Provides:       tex(unikaiec.tfm)
Provides:       tex(unikaied.tfm)
Provides:       tex(unikaiee.tfm)
Provides:       tex(unikaief.tfm)
Provides:       tex(unikaif0.tfm)
Provides:       tex(unikaif1.tfm)
Provides:       tex(unikaif2.tfm)
Provides:       tex(unikaif3.tfm)
Provides:       tex(unikaif4.tfm)
Provides:       tex(unikaif5.tfm)
Provides:       tex(unikaif6.tfm)
Provides:       tex(unikaif7.tfm)
Provides:       tex(unikaif8.tfm)
Provides:       tex(unikaif9.tfm)
Provides:       tex(unikaifa.tfm)
Provides:       tex(unikaifb.tfm)
Provides:       tex(unikaifc.tfm)
Provides:       tex(unikaifd.tfm)
Provides:       tex(unikaife.tfm)
Provides:       tex(unikaiff.tfm)
Provides:       tex(unikaisl00.tfm)
Provides:       tex(unikaisl01.tfm)
Provides:       tex(unikaisl02.tfm)
Provides:       tex(unikaisl03.tfm)
Provides:       tex(unikaisl04.tfm)
Provides:       tex(unikaisl05.tfm)
Provides:       tex(unikaisl06.tfm)
Provides:       tex(unikaisl07.tfm)
Provides:       tex(unikaisl08.tfm)
Provides:       tex(unikaisl09.tfm)
Provides:       tex(unikaisl0a.tfm)
Provides:       tex(unikaisl0b.tfm)
Provides:       tex(unikaisl0c.tfm)
Provides:       tex(unikaisl0d.tfm)
Provides:       tex(unikaisl0e.tfm)
Provides:       tex(unikaisl0f.tfm)
Provides:       tex(unikaisl10.tfm)
Provides:       tex(unikaisl11.tfm)
Provides:       tex(unikaisl12.tfm)
Provides:       tex(unikaisl13.tfm)
Provides:       tex(unikaisl14.tfm)
Provides:       tex(unikaisl15.tfm)
Provides:       tex(unikaisl16.tfm)
Provides:       tex(unikaisl17.tfm)
Provides:       tex(unikaisl18.tfm)
Provides:       tex(unikaisl19.tfm)
Provides:       tex(unikaisl1a.tfm)
Provides:       tex(unikaisl1b.tfm)
Provides:       tex(unikaisl1c.tfm)
Provides:       tex(unikaisl1d.tfm)
Provides:       tex(unikaisl1e.tfm)
Provides:       tex(unikaisl1f.tfm)
Provides:       tex(unikaisl20.tfm)
Provides:       tex(unikaisl21.tfm)
Provides:       tex(unikaisl22.tfm)
Provides:       tex(unikaisl23.tfm)
Provides:       tex(unikaisl24.tfm)
Provides:       tex(unikaisl25.tfm)
Provides:       tex(unikaisl26.tfm)
Provides:       tex(unikaisl27.tfm)
Provides:       tex(unikaisl28.tfm)
Provides:       tex(unikaisl29.tfm)
Provides:       tex(unikaisl2a.tfm)
Provides:       tex(unikaisl2b.tfm)
Provides:       tex(unikaisl2c.tfm)
Provides:       tex(unikaisl2d.tfm)
Provides:       tex(unikaisl2e.tfm)
Provides:       tex(unikaisl2f.tfm)
Provides:       tex(unikaisl30.tfm)
Provides:       tex(unikaisl31.tfm)
Provides:       tex(unikaisl32.tfm)
Provides:       tex(unikaisl33.tfm)
Provides:       tex(unikaisl34.tfm)
Provides:       tex(unikaisl35.tfm)
Provides:       tex(unikaisl36.tfm)
Provides:       tex(unikaisl37.tfm)
Provides:       tex(unikaisl38.tfm)
Provides:       tex(unikaisl39.tfm)
Provides:       tex(unikaisl3a.tfm)
Provides:       tex(unikaisl3b.tfm)
Provides:       tex(unikaisl3c.tfm)
Provides:       tex(unikaisl3d.tfm)
Provides:       tex(unikaisl3e.tfm)
Provides:       tex(unikaisl3f.tfm)
Provides:       tex(unikaisl40.tfm)
Provides:       tex(unikaisl41.tfm)
Provides:       tex(unikaisl42.tfm)
Provides:       tex(unikaisl43.tfm)
Provides:       tex(unikaisl44.tfm)
Provides:       tex(unikaisl45.tfm)
Provides:       tex(unikaisl46.tfm)
Provides:       tex(unikaisl47.tfm)
Provides:       tex(unikaisl48.tfm)
Provides:       tex(unikaisl49.tfm)
Provides:       tex(unikaisl4a.tfm)
Provides:       tex(unikaisl4b.tfm)
Provides:       tex(unikaisl4c.tfm)
Provides:       tex(unikaisl4d.tfm)
Provides:       tex(unikaisl4e.tfm)
Provides:       tex(unikaisl4f.tfm)
Provides:       tex(unikaisl50.tfm)
Provides:       tex(unikaisl51.tfm)
Provides:       tex(unikaisl52.tfm)
Provides:       tex(unikaisl53.tfm)
Provides:       tex(unikaisl54.tfm)
Provides:       tex(unikaisl55.tfm)
Provides:       tex(unikaisl56.tfm)
Provides:       tex(unikaisl57.tfm)
Provides:       tex(unikaisl58.tfm)
Provides:       tex(unikaisl59.tfm)
Provides:       tex(unikaisl5a.tfm)
Provides:       tex(unikaisl5b.tfm)
Provides:       tex(unikaisl5c.tfm)
Provides:       tex(unikaisl5d.tfm)
Provides:       tex(unikaisl5e.tfm)
Provides:       tex(unikaisl5f.tfm)
Provides:       tex(unikaisl60.tfm)
Provides:       tex(unikaisl61.tfm)
Provides:       tex(unikaisl62.tfm)
Provides:       tex(unikaisl63.tfm)
Provides:       tex(unikaisl64.tfm)
Provides:       tex(unikaisl65.tfm)
Provides:       tex(unikaisl66.tfm)
Provides:       tex(unikaisl67.tfm)
Provides:       tex(unikaisl68.tfm)
Provides:       tex(unikaisl69.tfm)
Provides:       tex(unikaisl6a.tfm)
Provides:       tex(unikaisl6b.tfm)
Provides:       tex(unikaisl6c.tfm)
Provides:       tex(unikaisl6d.tfm)
Provides:       tex(unikaisl6e.tfm)
Provides:       tex(unikaisl6f.tfm)
Provides:       tex(unikaisl70.tfm)
Provides:       tex(unikaisl71.tfm)
Provides:       tex(unikaisl72.tfm)
Provides:       tex(unikaisl73.tfm)
Provides:       tex(unikaisl74.tfm)
Provides:       tex(unikaisl75.tfm)
Provides:       tex(unikaisl76.tfm)
Provides:       tex(unikaisl77.tfm)
Provides:       tex(unikaisl78.tfm)
Provides:       tex(unikaisl79.tfm)
Provides:       tex(unikaisl7a.tfm)
Provides:       tex(unikaisl7b.tfm)
Provides:       tex(unikaisl7c.tfm)
Provides:       tex(unikaisl7d.tfm)
Provides:       tex(unikaisl7e.tfm)
Provides:       tex(unikaisl7f.tfm)
Provides:       tex(unikaisl80.tfm)
Provides:       tex(unikaisl81.tfm)
Provides:       tex(unikaisl82.tfm)
Provides:       tex(unikaisl83.tfm)
Provides:       tex(unikaisl84.tfm)
Provides:       tex(unikaisl85.tfm)
Provides:       tex(unikaisl86.tfm)
Provides:       tex(unikaisl87.tfm)
Provides:       tex(unikaisl88.tfm)
Provides:       tex(unikaisl89.tfm)
Provides:       tex(unikaisl8a.tfm)
Provides:       tex(unikaisl8b.tfm)
Provides:       tex(unikaisl8c.tfm)
Provides:       tex(unikaisl8d.tfm)
Provides:       tex(unikaisl8e.tfm)
Provides:       tex(unikaisl8f.tfm)
Provides:       tex(unikaisl90.tfm)
Provides:       tex(unikaisl91.tfm)
Provides:       tex(unikaisl92.tfm)
Provides:       tex(unikaisl93.tfm)
Provides:       tex(unikaisl94.tfm)
Provides:       tex(unikaisl95.tfm)
Provides:       tex(unikaisl96.tfm)
Provides:       tex(unikaisl97.tfm)
Provides:       tex(unikaisl98.tfm)
Provides:       tex(unikaisl99.tfm)
Provides:       tex(unikaisl9a.tfm)
Provides:       tex(unikaisl9b.tfm)
Provides:       tex(unikaisl9c.tfm)
Provides:       tex(unikaisl9d.tfm)
Provides:       tex(unikaisl9e.tfm)
Provides:       tex(unikaisl9f.tfm)
Provides:       tex(unikaisla0.tfm)
Provides:       tex(unikaisla1.tfm)
Provides:       tex(unikaisla2.tfm)
Provides:       tex(unikaisla3.tfm)
Provides:       tex(unikaisla4.tfm)
Provides:       tex(unikaisla5.tfm)
Provides:       tex(unikaisla6.tfm)
Provides:       tex(unikaisla7.tfm)
Provides:       tex(unikaisla8.tfm)
Provides:       tex(unikaisla9.tfm)
Provides:       tex(unikaislaa.tfm)
Provides:       tex(unikaislab.tfm)
Provides:       tex(unikaislac.tfm)
Provides:       tex(unikaislad.tfm)
Provides:       tex(unikaislae.tfm)
Provides:       tex(unikaislaf.tfm)
Provides:       tex(unikaislb0.tfm)
Provides:       tex(unikaislb1.tfm)
Provides:       tex(unikaislb2.tfm)
Provides:       tex(unikaislb3.tfm)
Provides:       tex(unikaislb4.tfm)
Provides:       tex(unikaislb5.tfm)
Provides:       tex(unikaislb6.tfm)
Provides:       tex(unikaislb7.tfm)
Provides:       tex(unikaislb8.tfm)
Provides:       tex(unikaislb9.tfm)
Provides:       tex(unikaislba.tfm)
Provides:       tex(unikaislbb.tfm)
Provides:       tex(unikaislbc.tfm)
Provides:       tex(unikaislbd.tfm)
Provides:       tex(unikaislbe.tfm)
Provides:       tex(unikaislbf.tfm)
Provides:       tex(unikaislc0.tfm)
Provides:       tex(unikaislc1.tfm)
Provides:       tex(unikaislc2.tfm)
Provides:       tex(unikaislc3.tfm)
Provides:       tex(unikaislc4.tfm)
Provides:       tex(unikaislc5.tfm)
Provides:       tex(unikaislc6.tfm)
Provides:       tex(unikaislc7.tfm)
Provides:       tex(unikaislc8.tfm)
Provides:       tex(unikaislc9.tfm)
Provides:       tex(unikaislca.tfm)
Provides:       tex(unikaislcb.tfm)
Provides:       tex(unikaislcc.tfm)
Provides:       tex(unikaislcd.tfm)
Provides:       tex(unikaislce.tfm)
Provides:       tex(unikaislcf.tfm)
Provides:       tex(unikaisld0.tfm)
Provides:       tex(unikaisld1.tfm)
Provides:       tex(unikaisld2.tfm)
Provides:       tex(unikaisld3.tfm)
Provides:       tex(unikaisld4.tfm)
Provides:       tex(unikaisld5.tfm)
Provides:       tex(unikaisld6.tfm)
Provides:       tex(unikaisld7.tfm)
Provides:       tex(unikaisld8.tfm)
Provides:       tex(unikaisld9.tfm)
Provides:       tex(unikaislda.tfm)
Provides:       tex(unikaisldb.tfm)
Provides:       tex(unikaisldc.tfm)
Provides:       tex(unikaisldd.tfm)
Provides:       tex(unikaislde.tfm)
Provides:       tex(unikaisldf.tfm)
Provides:       tex(unikaisle0.tfm)
Provides:       tex(unikaisle1.tfm)
Provides:       tex(unikaisle2.tfm)
Provides:       tex(unikaisle3.tfm)
Provides:       tex(unikaisle4.tfm)
Provides:       tex(unikaisle5.tfm)
Provides:       tex(unikaisle6.tfm)
Provides:       tex(unikaisle7.tfm)
Provides:       tex(unikaisle8.tfm)
Provides:       tex(unikaisle9.tfm)
Provides:       tex(unikaislea.tfm)
Provides:       tex(unikaisleb.tfm)
Provides:       tex(unikaislec.tfm)
Provides:       tex(unikaisled.tfm)
Provides:       tex(unikaislee.tfm)
Provides:       tex(unikaislef.tfm)
Provides:       tex(unikaislf0.tfm)
Provides:       tex(unikaislf1.tfm)
Provides:       tex(unikaislf2.tfm)
Provides:       tex(unikaislf3.tfm)
Provides:       tex(unikaislf4.tfm)
Provides:       tex(unikaislf5.tfm)
Provides:       tex(unikaislf6.tfm)
Provides:       tex(unikaislf7.tfm)
Provides:       tex(unikaislf8.tfm)
Provides:       tex(unikaislf9.tfm)
Provides:       tex(unikaislfa.tfm)
Provides:       tex(unikaislfb.tfm)
Provides:       tex(unikaislfc.tfm)
Provides:       tex(unikaislfd.tfm)
Provides:       tex(unikaislfe.tfm)
Provides:       tex(unikaislff.tfm)
Provides:       tex(unili00.tfm)
Provides:       tex(unili01.tfm)
Provides:       tex(unili02.tfm)
Provides:       tex(unili03.tfm)
Provides:       tex(unili04.tfm)
Provides:       tex(unili05.tfm)
Provides:       tex(unili06.tfm)
Provides:       tex(unili07.tfm)
Provides:       tex(unili08.tfm)
Provides:       tex(unili09.tfm)
Provides:       tex(unili0a.tfm)
Provides:       tex(unili0b.tfm)
Provides:       tex(unili0c.tfm)
Provides:       tex(unili0d.tfm)
Provides:       tex(unili0e.tfm)
Provides:       tex(unili0f.tfm)
Provides:       tex(unili10.tfm)
Provides:       tex(unili11.tfm)
Provides:       tex(unili12.tfm)
Provides:       tex(unili13.tfm)
Provides:       tex(unili14.tfm)
Provides:       tex(unili15.tfm)
Provides:       tex(unili16.tfm)
Provides:       tex(unili17.tfm)
Provides:       tex(unili18.tfm)
Provides:       tex(unili19.tfm)
Provides:       tex(unili1a.tfm)
Provides:       tex(unili1b.tfm)
Provides:       tex(unili1c.tfm)
Provides:       tex(unili1d.tfm)
Provides:       tex(unili1e.tfm)
Provides:       tex(unili1f.tfm)
Provides:       tex(unili20.tfm)
Provides:       tex(unili21.tfm)
Provides:       tex(unili22.tfm)
Provides:       tex(unili23.tfm)
Provides:       tex(unili24.tfm)
Provides:       tex(unili25.tfm)
Provides:       tex(unili26.tfm)
Provides:       tex(unili27.tfm)
Provides:       tex(unili28.tfm)
Provides:       tex(unili29.tfm)
Provides:       tex(unili2a.tfm)
Provides:       tex(unili2b.tfm)
Provides:       tex(unili2c.tfm)
Provides:       tex(unili2d.tfm)
Provides:       tex(unili2e.tfm)
Provides:       tex(unili2f.tfm)
Provides:       tex(unili30.tfm)
Provides:       tex(unili31.tfm)
Provides:       tex(unili32.tfm)
Provides:       tex(unili33.tfm)
Provides:       tex(unili34.tfm)
Provides:       tex(unili35.tfm)
Provides:       tex(unili36.tfm)
Provides:       tex(unili37.tfm)
Provides:       tex(unili38.tfm)
Provides:       tex(unili39.tfm)
Provides:       tex(unili3a.tfm)
Provides:       tex(unili3b.tfm)
Provides:       tex(unili3c.tfm)
Provides:       tex(unili3d.tfm)
Provides:       tex(unili3e.tfm)
Provides:       tex(unili3f.tfm)
Provides:       tex(unili40.tfm)
Provides:       tex(unili41.tfm)
Provides:       tex(unili42.tfm)
Provides:       tex(unili43.tfm)
Provides:       tex(unili44.tfm)
Provides:       tex(unili45.tfm)
Provides:       tex(unili46.tfm)
Provides:       tex(unili47.tfm)
Provides:       tex(unili48.tfm)
Provides:       tex(unili49.tfm)
Provides:       tex(unili4a.tfm)
Provides:       tex(unili4b.tfm)
Provides:       tex(unili4c.tfm)
Provides:       tex(unili4d.tfm)
Provides:       tex(unili4e.tfm)
Provides:       tex(unili4f.tfm)
Provides:       tex(unili50.tfm)
Provides:       tex(unili51.tfm)
Provides:       tex(unili52.tfm)
Provides:       tex(unili53.tfm)
Provides:       tex(unili54.tfm)
Provides:       tex(unili55.tfm)
Provides:       tex(unili56.tfm)
Provides:       tex(unili57.tfm)
Provides:       tex(unili58.tfm)
Provides:       tex(unili59.tfm)
Provides:       tex(unili5a.tfm)
Provides:       tex(unili5b.tfm)
Provides:       tex(unili5c.tfm)
Provides:       tex(unili5d.tfm)
Provides:       tex(unili5e.tfm)
Provides:       tex(unili5f.tfm)
Provides:       tex(unili60.tfm)
Provides:       tex(unili61.tfm)
Provides:       tex(unili62.tfm)
Provides:       tex(unili63.tfm)
Provides:       tex(unili64.tfm)
Provides:       tex(unili65.tfm)
Provides:       tex(unili66.tfm)
Provides:       tex(unili67.tfm)
Provides:       tex(unili68.tfm)
Provides:       tex(unili69.tfm)
Provides:       tex(unili6a.tfm)
Provides:       tex(unili6b.tfm)
Provides:       tex(unili6c.tfm)
Provides:       tex(unili6d.tfm)
Provides:       tex(unili6e.tfm)
Provides:       tex(unili6f.tfm)
Provides:       tex(unili70.tfm)
Provides:       tex(unili71.tfm)
Provides:       tex(unili72.tfm)
Provides:       tex(unili73.tfm)
Provides:       tex(unili74.tfm)
Provides:       tex(unili75.tfm)
Provides:       tex(unili76.tfm)
Provides:       tex(unili77.tfm)
Provides:       tex(unili78.tfm)
Provides:       tex(unili79.tfm)
Provides:       tex(unili7a.tfm)
Provides:       tex(unili7b.tfm)
Provides:       tex(unili7c.tfm)
Provides:       tex(unili7d.tfm)
Provides:       tex(unili7e.tfm)
Provides:       tex(unili7f.tfm)
Provides:       tex(unili80.tfm)
Provides:       tex(unili81.tfm)
Provides:       tex(unili82.tfm)
Provides:       tex(unili83.tfm)
Provides:       tex(unili84.tfm)
Provides:       tex(unili85.tfm)
Provides:       tex(unili86.tfm)
Provides:       tex(unili87.tfm)
Provides:       tex(unili88.tfm)
Provides:       tex(unili89.tfm)
Provides:       tex(unili8a.tfm)
Provides:       tex(unili8b.tfm)
Provides:       tex(unili8c.tfm)
Provides:       tex(unili8d.tfm)
Provides:       tex(unili8e.tfm)
Provides:       tex(unili8f.tfm)
Provides:       tex(unili90.tfm)
Provides:       tex(unili91.tfm)
Provides:       tex(unili92.tfm)
Provides:       tex(unili93.tfm)
Provides:       tex(unili94.tfm)
Provides:       tex(unili95.tfm)
Provides:       tex(unili96.tfm)
Provides:       tex(unili97.tfm)
Provides:       tex(unili98.tfm)
Provides:       tex(unili99.tfm)
Provides:       tex(unili9a.tfm)
Provides:       tex(unili9b.tfm)
Provides:       tex(unili9c.tfm)
Provides:       tex(unili9d.tfm)
Provides:       tex(unili9e.tfm)
Provides:       tex(unili9f.tfm)
Provides:       tex(unilia0.tfm)
Provides:       tex(unilia1.tfm)
Provides:       tex(unilia2.tfm)
Provides:       tex(unilia3.tfm)
Provides:       tex(unilia4.tfm)
Provides:       tex(unilia5.tfm)
Provides:       tex(unilia6.tfm)
Provides:       tex(unilia7.tfm)
Provides:       tex(unilia8.tfm)
Provides:       tex(unilia9.tfm)
Provides:       tex(uniliaa.tfm)
Provides:       tex(uniliab.tfm)
Provides:       tex(uniliac.tfm)
Provides:       tex(uniliad.tfm)
Provides:       tex(uniliae.tfm)
Provides:       tex(uniliaf.tfm)
Provides:       tex(unilib0.tfm)
Provides:       tex(unilib1.tfm)
Provides:       tex(unilib2.tfm)
Provides:       tex(unilib3.tfm)
Provides:       tex(unilib4.tfm)
Provides:       tex(unilib5.tfm)
Provides:       tex(unilib6.tfm)
Provides:       tex(unilib7.tfm)
Provides:       tex(unilib8.tfm)
Provides:       tex(unilib9.tfm)
Provides:       tex(uniliba.tfm)
Provides:       tex(unilibb.tfm)
Provides:       tex(unilibc.tfm)
Provides:       tex(unilibd.tfm)
Provides:       tex(unilibe.tfm)
Provides:       tex(unilibf.tfm)
Provides:       tex(unilic0.tfm)
Provides:       tex(unilic1.tfm)
Provides:       tex(unilic2.tfm)
Provides:       tex(unilic3.tfm)
Provides:       tex(unilic4.tfm)
Provides:       tex(unilic5.tfm)
Provides:       tex(unilic6.tfm)
Provides:       tex(unilic7.tfm)
Provides:       tex(unilic8.tfm)
Provides:       tex(unilic9.tfm)
Provides:       tex(unilica.tfm)
Provides:       tex(unilicb.tfm)
Provides:       tex(unilicc.tfm)
Provides:       tex(unilicd.tfm)
Provides:       tex(unilice.tfm)
Provides:       tex(unilicf.tfm)
Provides:       tex(unilid0.tfm)
Provides:       tex(unilid1.tfm)
Provides:       tex(unilid2.tfm)
Provides:       tex(unilid3.tfm)
Provides:       tex(unilid4.tfm)
Provides:       tex(unilid5.tfm)
Provides:       tex(unilid6.tfm)
Provides:       tex(unilid7.tfm)
Provides:       tex(unilid8.tfm)
Provides:       tex(unilid9.tfm)
Provides:       tex(unilida.tfm)
Provides:       tex(unilidb.tfm)
Provides:       tex(unilidc.tfm)
Provides:       tex(unilidd.tfm)
Provides:       tex(unilide.tfm)
Provides:       tex(unilidf.tfm)
Provides:       tex(unilie0.tfm)
Provides:       tex(unilie1.tfm)
Provides:       tex(unilie2.tfm)
Provides:       tex(unilie3.tfm)
Provides:       tex(unilie4.tfm)
Provides:       tex(unilie5.tfm)
Provides:       tex(unilie6.tfm)
Provides:       tex(unilie7.tfm)
Provides:       tex(unilie8.tfm)
Provides:       tex(unilie9.tfm)
Provides:       tex(uniliea.tfm)
Provides:       tex(unilieb.tfm)
Provides:       tex(uniliec.tfm)
Provides:       tex(unilied.tfm)
Provides:       tex(uniliee.tfm)
Provides:       tex(unilief.tfm)
Provides:       tex(unilif0.tfm)
Provides:       tex(unilif1.tfm)
Provides:       tex(unilif2.tfm)
Provides:       tex(unilif3.tfm)
Provides:       tex(unilif4.tfm)
Provides:       tex(unilif5.tfm)
Provides:       tex(unilif6.tfm)
Provides:       tex(unilif7.tfm)
Provides:       tex(unilif8.tfm)
Provides:       tex(unilif9.tfm)
Provides:       tex(unilifa.tfm)
Provides:       tex(unilifb.tfm)
Provides:       tex(unilifc.tfm)
Provides:       tex(unilifd.tfm)
Provides:       tex(unilife.tfm)
Provides:       tex(uniliff.tfm)
Provides:       tex(unilisl00.tfm)
Provides:       tex(unilisl01.tfm)
Provides:       tex(unilisl02.tfm)
Provides:       tex(unilisl03.tfm)
Provides:       tex(unilisl04.tfm)
Provides:       tex(unilisl05.tfm)
Provides:       tex(unilisl06.tfm)
Provides:       tex(unilisl07.tfm)
Provides:       tex(unilisl08.tfm)
Provides:       tex(unilisl09.tfm)
Provides:       tex(unilisl0a.tfm)
Provides:       tex(unilisl0b.tfm)
Provides:       tex(unilisl0c.tfm)
Provides:       tex(unilisl0d.tfm)
Provides:       tex(unilisl0e.tfm)
Provides:       tex(unilisl0f.tfm)
Provides:       tex(unilisl10.tfm)
Provides:       tex(unilisl11.tfm)
Provides:       tex(unilisl12.tfm)
Provides:       tex(unilisl13.tfm)
Provides:       tex(unilisl14.tfm)
Provides:       tex(unilisl15.tfm)
Provides:       tex(unilisl16.tfm)
Provides:       tex(unilisl17.tfm)
Provides:       tex(unilisl18.tfm)
Provides:       tex(unilisl19.tfm)
Provides:       tex(unilisl1a.tfm)
Provides:       tex(unilisl1b.tfm)
Provides:       tex(unilisl1c.tfm)
Provides:       tex(unilisl1d.tfm)
Provides:       tex(unilisl1e.tfm)
Provides:       tex(unilisl1f.tfm)
Provides:       tex(unilisl20.tfm)
Provides:       tex(unilisl21.tfm)
Provides:       tex(unilisl22.tfm)
Provides:       tex(unilisl23.tfm)
Provides:       tex(unilisl24.tfm)
Provides:       tex(unilisl25.tfm)
Provides:       tex(unilisl26.tfm)
Provides:       tex(unilisl27.tfm)
Provides:       tex(unilisl28.tfm)
Provides:       tex(unilisl29.tfm)
Provides:       tex(unilisl2a.tfm)
Provides:       tex(unilisl2b.tfm)
Provides:       tex(unilisl2c.tfm)
Provides:       tex(unilisl2d.tfm)
Provides:       tex(unilisl2e.tfm)
Provides:       tex(unilisl2f.tfm)
Provides:       tex(unilisl30.tfm)
Provides:       tex(unilisl31.tfm)
Provides:       tex(unilisl32.tfm)
Provides:       tex(unilisl33.tfm)
Provides:       tex(unilisl34.tfm)
Provides:       tex(unilisl35.tfm)
Provides:       tex(unilisl36.tfm)
Provides:       tex(unilisl37.tfm)
Provides:       tex(unilisl38.tfm)
Provides:       tex(unilisl39.tfm)
Provides:       tex(unilisl3a.tfm)
Provides:       tex(unilisl3b.tfm)
Provides:       tex(unilisl3c.tfm)
Provides:       tex(unilisl3d.tfm)
Provides:       tex(unilisl3e.tfm)
Provides:       tex(unilisl3f.tfm)
Provides:       tex(unilisl40.tfm)
Provides:       tex(unilisl41.tfm)
Provides:       tex(unilisl42.tfm)
Provides:       tex(unilisl43.tfm)
Provides:       tex(unilisl44.tfm)
Provides:       tex(unilisl45.tfm)
Provides:       tex(unilisl46.tfm)
Provides:       tex(unilisl47.tfm)
Provides:       tex(unilisl48.tfm)
Provides:       tex(unilisl49.tfm)
Provides:       tex(unilisl4a.tfm)
Provides:       tex(unilisl4b.tfm)
Provides:       tex(unilisl4c.tfm)
Provides:       tex(unilisl4d.tfm)
Provides:       tex(unilisl4e.tfm)
Provides:       tex(unilisl4f.tfm)
Provides:       tex(unilisl50.tfm)
Provides:       tex(unilisl51.tfm)
Provides:       tex(unilisl52.tfm)
Provides:       tex(unilisl53.tfm)
Provides:       tex(unilisl54.tfm)
Provides:       tex(unilisl55.tfm)
Provides:       tex(unilisl56.tfm)
Provides:       tex(unilisl57.tfm)
Provides:       tex(unilisl58.tfm)
Provides:       tex(unilisl59.tfm)
Provides:       tex(unilisl5a.tfm)
Provides:       tex(unilisl5b.tfm)
Provides:       tex(unilisl5c.tfm)
Provides:       tex(unilisl5d.tfm)
Provides:       tex(unilisl5e.tfm)
Provides:       tex(unilisl5f.tfm)
Provides:       tex(unilisl60.tfm)
Provides:       tex(unilisl61.tfm)
Provides:       tex(unilisl62.tfm)
Provides:       tex(unilisl63.tfm)
Provides:       tex(unilisl64.tfm)
Provides:       tex(unilisl65.tfm)
Provides:       tex(unilisl66.tfm)
Provides:       tex(unilisl67.tfm)
Provides:       tex(unilisl68.tfm)
Provides:       tex(unilisl69.tfm)
Provides:       tex(unilisl6a.tfm)
Provides:       tex(unilisl6b.tfm)
Provides:       tex(unilisl6c.tfm)
Provides:       tex(unilisl6d.tfm)
Provides:       tex(unilisl6e.tfm)
Provides:       tex(unilisl6f.tfm)
Provides:       tex(unilisl70.tfm)
Provides:       tex(unilisl71.tfm)
Provides:       tex(unilisl72.tfm)
Provides:       tex(unilisl73.tfm)
Provides:       tex(unilisl74.tfm)
Provides:       tex(unilisl75.tfm)
Provides:       tex(unilisl76.tfm)
Provides:       tex(unilisl77.tfm)
Provides:       tex(unilisl78.tfm)
Provides:       tex(unilisl79.tfm)
Provides:       tex(unilisl7a.tfm)
Provides:       tex(unilisl7b.tfm)
Provides:       tex(unilisl7c.tfm)
Provides:       tex(unilisl7d.tfm)
Provides:       tex(unilisl7e.tfm)
Provides:       tex(unilisl7f.tfm)
Provides:       tex(unilisl80.tfm)
Provides:       tex(unilisl81.tfm)
Provides:       tex(unilisl82.tfm)
Provides:       tex(unilisl83.tfm)
Provides:       tex(unilisl84.tfm)
Provides:       tex(unilisl85.tfm)
Provides:       tex(unilisl86.tfm)
Provides:       tex(unilisl87.tfm)
Provides:       tex(unilisl88.tfm)
Provides:       tex(unilisl89.tfm)
Provides:       tex(unilisl8a.tfm)
Provides:       tex(unilisl8b.tfm)
Provides:       tex(unilisl8c.tfm)
Provides:       tex(unilisl8d.tfm)
Provides:       tex(unilisl8e.tfm)
Provides:       tex(unilisl8f.tfm)
Provides:       tex(unilisl90.tfm)
Provides:       tex(unilisl91.tfm)
Provides:       tex(unilisl92.tfm)
Provides:       tex(unilisl93.tfm)
Provides:       tex(unilisl94.tfm)
Provides:       tex(unilisl95.tfm)
Provides:       tex(unilisl96.tfm)
Provides:       tex(unilisl97.tfm)
Provides:       tex(unilisl98.tfm)
Provides:       tex(unilisl99.tfm)
Provides:       tex(unilisl9a.tfm)
Provides:       tex(unilisl9b.tfm)
Provides:       tex(unilisl9c.tfm)
Provides:       tex(unilisl9d.tfm)
Provides:       tex(unilisl9e.tfm)
Provides:       tex(unilisl9f.tfm)
Provides:       tex(unilisla0.tfm)
Provides:       tex(unilisla1.tfm)
Provides:       tex(unilisla2.tfm)
Provides:       tex(unilisla3.tfm)
Provides:       tex(unilisla4.tfm)
Provides:       tex(unilisla5.tfm)
Provides:       tex(unilisla6.tfm)
Provides:       tex(unilisla7.tfm)
Provides:       tex(unilisla8.tfm)
Provides:       tex(unilisla9.tfm)
Provides:       tex(unilislaa.tfm)
Provides:       tex(unilislab.tfm)
Provides:       tex(unilislac.tfm)
Provides:       tex(unilislad.tfm)
Provides:       tex(unilislae.tfm)
Provides:       tex(unilislaf.tfm)
Provides:       tex(unilislb0.tfm)
Provides:       tex(unilislb1.tfm)
Provides:       tex(unilislb2.tfm)
Provides:       tex(unilislb3.tfm)
Provides:       tex(unilislb4.tfm)
Provides:       tex(unilislb5.tfm)
Provides:       tex(unilislb6.tfm)
Provides:       tex(unilislb7.tfm)
Provides:       tex(unilislb8.tfm)
Provides:       tex(unilislb9.tfm)
Provides:       tex(unilislba.tfm)
Provides:       tex(unilislbb.tfm)
Provides:       tex(unilislbc.tfm)
Provides:       tex(unilislbd.tfm)
Provides:       tex(unilislbe.tfm)
Provides:       tex(unilislbf.tfm)
Provides:       tex(unilislc0.tfm)
Provides:       tex(unilislc1.tfm)
Provides:       tex(unilislc2.tfm)
Provides:       tex(unilislc3.tfm)
Provides:       tex(unilislc4.tfm)
Provides:       tex(unilislc5.tfm)
Provides:       tex(unilislc6.tfm)
Provides:       tex(unilislc7.tfm)
Provides:       tex(unilislc8.tfm)
Provides:       tex(unilislc9.tfm)
Provides:       tex(unilislca.tfm)
Provides:       tex(unilislcb.tfm)
Provides:       tex(unilislcc.tfm)
Provides:       tex(unilislcd.tfm)
Provides:       tex(unilislce.tfm)
Provides:       tex(unilislcf.tfm)
Provides:       tex(unilisld0.tfm)
Provides:       tex(unilisld1.tfm)
Provides:       tex(unilisld2.tfm)
Provides:       tex(unilisld3.tfm)
Provides:       tex(unilisld4.tfm)
Provides:       tex(unilisld5.tfm)
Provides:       tex(unilisld6.tfm)
Provides:       tex(unilisld7.tfm)
Provides:       tex(unilisld8.tfm)
Provides:       tex(unilisld9.tfm)
Provides:       tex(unilislda.tfm)
Provides:       tex(unilisldb.tfm)
Provides:       tex(unilisldc.tfm)
Provides:       tex(unilisldd.tfm)
Provides:       tex(unilislde.tfm)
Provides:       tex(unilisldf.tfm)
Provides:       tex(unilisle0.tfm)
Provides:       tex(unilisle1.tfm)
Provides:       tex(unilisle2.tfm)
Provides:       tex(unilisle3.tfm)
Provides:       tex(unilisle4.tfm)
Provides:       tex(unilisle5.tfm)
Provides:       tex(unilisle6.tfm)
Provides:       tex(unilisle7.tfm)
Provides:       tex(unilisle8.tfm)
Provides:       tex(unilisle9.tfm)
Provides:       tex(unilislea.tfm)
Provides:       tex(unilisleb.tfm)
Provides:       tex(unilislec.tfm)
Provides:       tex(unilisled.tfm)
Provides:       tex(unilislee.tfm)
Provides:       tex(unilislef.tfm)
Provides:       tex(unilislf0.tfm)
Provides:       tex(unilislf1.tfm)
Provides:       tex(unilislf2.tfm)
Provides:       tex(unilislf3.tfm)
Provides:       tex(unilislf4.tfm)
Provides:       tex(unilislf5.tfm)
Provides:       tex(unilislf6.tfm)
Provides:       tex(unilislf7.tfm)
Provides:       tex(unilislf8.tfm)
Provides:       tex(unilislf9.tfm)
Provides:       tex(unilislfa.tfm)
Provides:       tex(unilislfb.tfm)
Provides:       tex(unilislfc.tfm)
Provides:       tex(unilislfd.tfm)
Provides:       tex(unilislfe.tfm)
Provides:       tex(unilislff.tfm)
Provides:       tex(unisong00.tfm)
Provides:       tex(unisong01.tfm)
Provides:       tex(unisong02.tfm)
Provides:       tex(unisong03.tfm)
Provides:       tex(unisong04.tfm)
Provides:       tex(unisong05.tfm)
Provides:       tex(unisong06.tfm)
Provides:       tex(unisong07.tfm)
Provides:       tex(unisong08.tfm)
Provides:       tex(unisong09.tfm)
Provides:       tex(unisong0a.tfm)
Provides:       tex(unisong0b.tfm)
Provides:       tex(unisong0c.tfm)
Provides:       tex(unisong0d.tfm)
Provides:       tex(unisong0e.tfm)
Provides:       tex(unisong0f.tfm)
Provides:       tex(unisong10.tfm)
Provides:       tex(unisong11.tfm)
Provides:       tex(unisong12.tfm)
Provides:       tex(unisong13.tfm)
Provides:       tex(unisong14.tfm)
Provides:       tex(unisong15.tfm)
Provides:       tex(unisong16.tfm)
Provides:       tex(unisong17.tfm)
Provides:       tex(unisong18.tfm)
Provides:       tex(unisong19.tfm)
Provides:       tex(unisong1a.tfm)
Provides:       tex(unisong1b.tfm)
Provides:       tex(unisong1c.tfm)
Provides:       tex(unisong1d.tfm)
Provides:       tex(unisong1e.tfm)
Provides:       tex(unisong1f.tfm)
Provides:       tex(unisong20.tfm)
Provides:       tex(unisong21.tfm)
Provides:       tex(unisong22.tfm)
Provides:       tex(unisong23.tfm)
Provides:       tex(unisong24.tfm)
Provides:       tex(unisong25.tfm)
Provides:       tex(unisong26.tfm)
Provides:       tex(unisong27.tfm)
Provides:       tex(unisong28.tfm)
Provides:       tex(unisong29.tfm)
Provides:       tex(unisong2a.tfm)
Provides:       tex(unisong2b.tfm)
Provides:       tex(unisong2c.tfm)
Provides:       tex(unisong2d.tfm)
Provides:       tex(unisong2e.tfm)
Provides:       tex(unisong2f.tfm)
Provides:       tex(unisong30.tfm)
Provides:       tex(unisong31.tfm)
Provides:       tex(unisong32.tfm)
Provides:       tex(unisong33.tfm)
Provides:       tex(unisong34.tfm)
Provides:       tex(unisong35.tfm)
Provides:       tex(unisong36.tfm)
Provides:       tex(unisong37.tfm)
Provides:       tex(unisong38.tfm)
Provides:       tex(unisong39.tfm)
Provides:       tex(unisong3a.tfm)
Provides:       tex(unisong3b.tfm)
Provides:       tex(unisong3c.tfm)
Provides:       tex(unisong3d.tfm)
Provides:       tex(unisong3e.tfm)
Provides:       tex(unisong3f.tfm)
Provides:       tex(unisong40.tfm)
Provides:       tex(unisong41.tfm)
Provides:       tex(unisong42.tfm)
Provides:       tex(unisong43.tfm)
Provides:       tex(unisong44.tfm)
Provides:       tex(unisong45.tfm)
Provides:       tex(unisong46.tfm)
Provides:       tex(unisong47.tfm)
Provides:       tex(unisong48.tfm)
Provides:       tex(unisong49.tfm)
Provides:       tex(unisong4a.tfm)
Provides:       tex(unisong4b.tfm)
Provides:       tex(unisong4c.tfm)
Provides:       tex(unisong4d.tfm)
Provides:       tex(unisong4e.tfm)
Provides:       tex(unisong4f.tfm)
Provides:       tex(unisong50.tfm)
Provides:       tex(unisong51.tfm)
Provides:       tex(unisong52.tfm)
Provides:       tex(unisong53.tfm)
Provides:       tex(unisong54.tfm)
Provides:       tex(unisong55.tfm)
Provides:       tex(unisong56.tfm)
Provides:       tex(unisong57.tfm)
Provides:       tex(unisong58.tfm)
Provides:       tex(unisong59.tfm)
Provides:       tex(unisong5a.tfm)
Provides:       tex(unisong5b.tfm)
Provides:       tex(unisong5c.tfm)
Provides:       tex(unisong5d.tfm)
Provides:       tex(unisong5e.tfm)
Provides:       tex(unisong5f.tfm)
Provides:       tex(unisong60.tfm)
Provides:       tex(unisong61.tfm)
Provides:       tex(unisong62.tfm)
Provides:       tex(unisong63.tfm)
Provides:       tex(unisong64.tfm)
Provides:       tex(unisong65.tfm)
Provides:       tex(unisong66.tfm)
Provides:       tex(unisong67.tfm)
Provides:       tex(unisong68.tfm)
Provides:       tex(unisong69.tfm)
Provides:       tex(unisong6a.tfm)
Provides:       tex(unisong6b.tfm)
Provides:       tex(unisong6c.tfm)
Provides:       tex(unisong6d.tfm)
Provides:       tex(unisong6e.tfm)
Provides:       tex(unisong6f.tfm)
Provides:       tex(unisong70.tfm)
Provides:       tex(unisong71.tfm)
Provides:       tex(unisong72.tfm)
Provides:       tex(unisong73.tfm)
Provides:       tex(unisong74.tfm)
Provides:       tex(unisong75.tfm)
Provides:       tex(unisong76.tfm)
Provides:       tex(unisong77.tfm)
Provides:       tex(unisong78.tfm)
Provides:       tex(unisong79.tfm)
Provides:       tex(unisong7a.tfm)
Provides:       tex(unisong7b.tfm)
Provides:       tex(unisong7c.tfm)
Provides:       tex(unisong7d.tfm)
Provides:       tex(unisong7e.tfm)
Provides:       tex(unisong7f.tfm)
Provides:       tex(unisong80.tfm)
Provides:       tex(unisong81.tfm)
Provides:       tex(unisong82.tfm)
Provides:       tex(unisong83.tfm)
Provides:       tex(unisong84.tfm)
Provides:       tex(unisong85.tfm)
Provides:       tex(unisong86.tfm)
Provides:       tex(unisong87.tfm)
Provides:       tex(unisong88.tfm)
Provides:       tex(unisong89.tfm)
Provides:       tex(unisong8a.tfm)
Provides:       tex(unisong8b.tfm)
Provides:       tex(unisong8c.tfm)
Provides:       tex(unisong8d.tfm)
Provides:       tex(unisong8e.tfm)
Provides:       tex(unisong8f.tfm)
Provides:       tex(unisong90.tfm)
Provides:       tex(unisong91.tfm)
Provides:       tex(unisong92.tfm)
Provides:       tex(unisong93.tfm)
Provides:       tex(unisong94.tfm)
Provides:       tex(unisong95.tfm)
Provides:       tex(unisong96.tfm)
Provides:       tex(unisong97.tfm)
Provides:       tex(unisong98.tfm)
Provides:       tex(unisong99.tfm)
Provides:       tex(unisong9a.tfm)
Provides:       tex(unisong9b.tfm)
Provides:       tex(unisong9c.tfm)
Provides:       tex(unisong9d.tfm)
Provides:       tex(unisong9e.tfm)
Provides:       tex(unisong9f.tfm)
Provides:       tex(unisonga0.tfm)
Provides:       tex(unisonga1.tfm)
Provides:       tex(unisonga2.tfm)
Provides:       tex(unisonga3.tfm)
Provides:       tex(unisonga4.tfm)
Provides:       tex(unisonga5.tfm)
Provides:       tex(unisonga6.tfm)
Provides:       tex(unisonga7.tfm)
Provides:       tex(unisonga8.tfm)
Provides:       tex(unisonga9.tfm)
Provides:       tex(unisongaa.tfm)
Provides:       tex(unisongab.tfm)
Provides:       tex(unisongac.tfm)
Provides:       tex(unisongad.tfm)
Provides:       tex(unisongae.tfm)
Provides:       tex(unisongaf.tfm)
Provides:       tex(unisongb0.tfm)
Provides:       tex(unisongb1.tfm)
Provides:       tex(unisongb2.tfm)
Provides:       tex(unisongb3.tfm)
Provides:       tex(unisongb4.tfm)
Provides:       tex(unisongb5.tfm)
Provides:       tex(unisongb6.tfm)
Provides:       tex(unisongb7.tfm)
Provides:       tex(unisongb8.tfm)
Provides:       tex(unisongb9.tfm)
Provides:       tex(unisongba.tfm)
Provides:       tex(unisongbb.tfm)
Provides:       tex(unisongbc.tfm)
Provides:       tex(unisongbd.tfm)
Provides:       tex(unisongbe.tfm)
Provides:       tex(unisongbf.tfm)
Provides:       tex(unisongc0.tfm)
Provides:       tex(unisongc1.tfm)
Provides:       tex(unisongc2.tfm)
Provides:       tex(unisongc3.tfm)
Provides:       tex(unisongc4.tfm)
Provides:       tex(unisongc5.tfm)
Provides:       tex(unisongc6.tfm)
Provides:       tex(unisongc7.tfm)
Provides:       tex(unisongc8.tfm)
Provides:       tex(unisongc9.tfm)
Provides:       tex(unisongca.tfm)
Provides:       tex(unisongcb.tfm)
Provides:       tex(unisongcc.tfm)
Provides:       tex(unisongcd.tfm)
Provides:       tex(unisongce.tfm)
Provides:       tex(unisongcf.tfm)
Provides:       tex(unisongd0.tfm)
Provides:       tex(unisongd1.tfm)
Provides:       tex(unisongd2.tfm)
Provides:       tex(unisongd3.tfm)
Provides:       tex(unisongd4.tfm)
Provides:       tex(unisongd5.tfm)
Provides:       tex(unisongd6.tfm)
Provides:       tex(unisongd7.tfm)
Provides:       tex(unisongd8.tfm)
Provides:       tex(unisongd9.tfm)
Provides:       tex(unisongda.tfm)
Provides:       tex(unisongdb.tfm)
Provides:       tex(unisongdc.tfm)
Provides:       tex(unisongdd.tfm)
Provides:       tex(unisongde.tfm)
Provides:       tex(unisongdf.tfm)
Provides:       tex(unisonge0.tfm)
Provides:       tex(unisonge1.tfm)
Provides:       tex(unisonge2.tfm)
Provides:       tex(unisonge3.tfm)
Provides:       tex(unisonge4.tfm)
Provides:       tex(unisonge5.tfm)
Provides:       tex(unisonge6.tfm)
Provides:       tex(unisonge7.tfm)
Provides:       tex(unisonge8.tfm)
Provides:       tex(unisonge9.tfm)
Provides:       tex(unisongea.tfm)
Provides:       tex(unisongeb.tfm)
Provides:       tex(unisongec.tfm)
Provides:       tex(unisonged.tfm)
Provides:       tex(unisongee.tfm)
Provides:       tex(unisongef.tfm)
Provides:       tex(unisongf0.tfm)
Provides:       tex(unisongf1.tfm)
Provides:       tex(unisongf2.tfm)
Provides:       tex(unisongf3.tfm)
Provides:       tex(unisongf4.tfm)
Provides:       tex(unisongf5.tfm)
Provides:       tex(unisongf6.tfm)
Provides:       tex(unisongf7.tfm)
Provides:       tex(unisongf8.tfm)
Provides:       tex(unisongf9.tfm)
Provides:       tex(unisongfa.tfm)
Provides:       tex(unisongfb.tfm)
Provides:       tex(unisongfc.tfm)
Provides:       tex(unisongfd.tfm)
Provides:       tex(unisongfe.tfm)
Provides:       tex(unisongff.tfm)
Provides:       tex(unisongsl00.tfm)
Provides:       tex(unisongsl01.tfm)
Provides:       tex(unisongsl02.tfm)
Provides:       tex(unisongsl03.tfm)
Provides:       tex(unisongsl04.tfm)
Provides:       tex(unisongsl05.tfm)
Provides:       tex(unisongsl06.tfm)
Provides:       tex(unisongsl07.tfm)
Provides:       tex(unisongsl08.tfm)
Provides:       tex(unisongsl09.tfm)
Provides:       tex(unisongsl0a.tfm)
Provides:       tex(unisongsl0b.tfm)
Provides:       tex(unisongsl0c.tfm)
Provides:       tex(unisongsl0d.tfm)
Provides:       tex(unisongsl0e.tfm)
Provides:       tex(unisongsl0f.tfm)
Provides:       tex(unisongsl10.tfm)
Provides:       tex(unisongsl11.tfm)
Provides:       tex(unisongsl12.tfm)
Provides:       tex(unisongsl13.tfm)
Provides:       tex(unisongsl14.tfm)
Provides:       tex(unisongsl15.tfm)
Provides:       tex(unisongsl16.tfm)
Provides:       tex(unisongsl17.tfm)
Provides:       tex(unisongsl18.tfm)
Provides:       tex(unisongsl19.tfm)
Provides:       tex(unisongsl1a.tfm)
Provides:       tex(unisongsl1b.tfm)
Provides:       tex(unisongsl1c.tfm)
Provides:       tex(unisongsl1d.tfm)
Provides:       tex(unisongsl1e.tfm)
Provides:       tex(unisongsl1f.tfm)
Provides:       tex(unisongsl20.tfm)
Provides:       tex(unisongsl21.tfm)
Provides:       tex(unisongsl22.tfm)
Provides:       tex(unisongsl23.tfm)
Provides:       tex(unisongsl24.tfm)
Provides:       tex(unisongsl25.tfm)
Provides:       tex(unisongsl26.tfm)
Provides:       tex(unisongsl27.tfm)
Provides:       tex(unisongsl28.tfm)
Provides:       tex(unisongsl29.tfm)
Provides:       tex(unisongsl2a.tfm)
Provides:       tex(unisongsl2b.tfm)
Provides:       tex(unisongsl2c.tfm)
Provides:       tex(unisongsl2d.tfm)
Provides:       tex(unisongsl2e.tfm)
Provides:       tex(unisongsl2f.tfm)
Provides:       tex(unisongsl30.tfm)
Provides:       tex(unisongsl31.tfm)
Provides:       tex(unisongsl32.tfm)
Provides:       tex(unisongsl33.tfm)
Provides:       tex(unisongsl34.tfm)
Provides:       tex(unisongsl35.tfm)
Provides:       tex(unisongsl36.tfm)
Provides:       tex(unisongsl37.tfm)
Provides:       tex(unisongsl38.tfm)
Provides:       tex(unisongsl39.tfm)
Provides:       tex(unisongsl3a.tfm)
Provides:       tex(unisongsl3b.tfm)
Provides:       tex(unisongsl3c.tfm)
Provides:       tex(unisongsl3d.tfm)
Provides:       tex(unisongsl3e.tfm)
Provides:       tex(unisongsl3f.tfm)
Provides:       tex(unisongsl40.tfm)
Provides:       tex(unisongsl41.tfm)
Provides:       tex(unisongsl42.tfm)
Provides:       tex(unisongsl43.tfm)
Provides:       tex(unisongsl44.tfm)
Provides:       tex(unisongsl45.tfm)
Provides:       tex(unisongsl46.tfm)
Provides:       tex(unisongsl47.tfm)
Provides:       tex(unisongsl48.tfm)
Provides:       tex(unisongsl49.tfm)
Provides:       tex(unisongsl4a.tfm)
Provides:       tex(unisongsl4b.tfm)
Provides:       tex(unisongsl4c.tfm)
Provides:       tex(unisongsl4d.tfm)
Provides:       tex(unisongsl4e.tfm)
Provides:       tex(unisongsl4f.tfm)
Provides:       tex(unisongsl50.tfm)
Provides:       tex(unisongsl51.tfm)
Provides:       tex(unisongsl52.tfm)
Provides:       tex(unisongsl53.tfm)
Provides:       tex(unisongsl54.tfm)
Provides:       tex(unisongsl55.tfm)
Provides:       tex(unisongsl56.tfm)
Provides:       tex(unisongsl57.tfm)
Provides:       tex(unisongsl58.tfm)
Provides:       tex(unisongsl59.tfm)
Provides:       tex(unisongsl5a.tfm)
Provides:       tex(unisongsl5b.tfm)
Provides:       tex(unisongsl5c.tfm)
Provides:       tex(unisongsl5d.tfm)
Provides:       tex(unisongsl5e.tfm)
Provides:       tex(unisongsl5f.tfm)
Provides:       tex(unisongsl60.tfm)
Provides:       tex(unisongsl61.tfm)
Provides:       tex(unisongsl62.tfm)
Provides:       tex(unisongsl63.tfm)
Provides:       tex(unisongsl64.tfm)
Provides:       tex(unisongsl65.tfm)
Provides:       tex(unisongsl66.tfm)
Provides:       tex(unisongsl67.tfm)
Provides:       tex(unisongsl68.tfm)
Provides:       tex(unisongsl69.tfm)
Provides:       tex(unisongsl6a.tfm)
Provides:       tex(unisongsl6b.tfm)
Provides:       tex(unisongsl6c.tfm)
Provides:       tex(unisongsl6d.tfm)
Provides:       tex(unisongsl6e.tfm)
Provides:       tex(unisongsl6f.tfm)
Provides:       tex(unisongsl70.tfm)
Provides:       tex(unisongsl71.tfm)
Provides:       tex(unisongsl72.tfm)
Provides:       tex(unisongsl73.tfm)
Provides:       tex(unisongsl74.tfm)
Provides:       tex(unisongsl75.tfm)
Provides:       tex(unisongsl76.tfm)
Provides:       tex(unisongsl77.tfm)
Provides:       tex(unisongsl78.tfm)
Provides:       tex(unisongsl79.tfm)
Provides:       tex(unisongsl7a.tfm)
Provides:       tex(unisongsl7b.tfm)
Provides:       tex(unisongsl7c.tfm)
Provides:       tex(unisongsl7d.tfm)
Provides:       tex(unisongsl7e.tfm)
Provides:       tex(unisongsl7f.tfm)
Provides:       tex(unisongsl80.tfm)
Provides:       tex(unisongsl81.tfm)
Provides:       tex(unisongsl82.tfm)
Provides:       tex(unisongsl83.tfm)
Provides:       tex(unisongsl84.tfm)
Provides:       tex(unisongsl85.tfm)
Provides:       tex(unisongsl86.tfm)
Provides:       tex(unisongsl87.tfm)
Provides:       tex(unisongsl88.tfm)
Provides:       tex(unisongsl89.tfm)
Provides:       tex(unisongsl8a.tfm)
Provides:       tex(unisongsl8b.tfm)
Provides:       tex(unisongsl8c.tfm)
Provides:       tex(unisongsl8d.tfm)
Provides:       tex(unisongsl8e.tfm)
Provides:       tex(unisongsl8f.tfm)
Provides:       tex(unisongsl90.tfm)
Provides:       tex(unisongsl91.tfm)
Provides:       tex(unisongsl92.tfm)
Provides:       tex(unisongsl93.tfm)
Provides:       tex(unisongsl94.tfm)
Provides:       tex(unisongsl95.tfm)
Provides:       tex(unisongsl96.tfm)
Provides:       tex(unisongsl97.tfm)
Provides:       tex(unisongsl98.tfm)
Provides:       tex(unisongsl99.tfm)
Provides:       tex(unisongsl9a.tfm)
Provides:       tex(unisongsl9b.tfm)
Provides:       tex(unisongsl9c.tfm)
Provides:       tex(unisongsl9d.tfm)
Provides:       tex(unisongsl9e.tfm)
Provides:       tex(unisongsl9f.tfm)
Provides:       tex(unisongsla0.tfm)
Provides:       tex(unisongsla1.tfm)
Provides:       tex(unisongsla2.tfm)
Provides:       tex(unisongsla3.tfm)
Provides:       tex(unisongsla4.tfm)
Provides:       tex(unisongsla5.tfm)
Provides:       tex(unisongsla6.tfm)
Provides:       tex(unisongsla7.tfm)
Provides:       tex(unisongsla8.tfm)
Provides:       tex(unisongsla9.tfm)
Provides:       tex(unisongslaa.tfm)
Provides:       tex(unisongslab.tfm)
Provides:       tex(unisongslac.tfm)
Provides:       tex(unisongslad.tfm)
Provides:       tex(unisongslae.tfm)
Provides:       tex(unisongslaf.tfm)
Provides:       tex(unisongslb0.tfm)
Provides:       tex(unisongslb1.tfm)
Provides:       tex(unisongslb2.tfm)
Provides:       tex(unisongslb3.tfm)
Provides:       tex(unisongslb4.tfm)
Provides:       tex(unisongslb5.tfm)
Provides:       tex(unisongslb6.tfm)
Provides:       tex(unisongslb7.tfm)
Provides:       tex(unisongslb8.tfm)
Provides:       tex(unisongslb9.tfm)
Provides:       tex(unisongslba.tfm)
Provides:       tex(unisongslbb.tfm)
Provides:       tex(unisongslbc.tfm)
Provides:       tex(unisongslbd.tfm)
Provides:       tex(unisongslbe.tfm)
Provides:       tex(unisongslbf.tfm)
Provides:       tex(unisongslc0.tfm)
Provides:       tex(unisongslc1.tfm)
Provides:       tex(unisongslc2.tfm)
Provides:       tex(unisongslc3.tfm)
Provides:       tex(unisongslc4.tfm)
Provides:       tex(unisongslc5.tfm)
Provides:       tex(unisongslc6.tfm)
Provides:       tex(unisongslc7.tfm)
Provides:       tex(unisongslc8.tfm)
Provides:       tex(unisongslc9.tfm)
Provides:       tex(unisongslca.tfm)
Provides:       tex(unisongslcb.tfm)
Provides:       tex(unisongslcc.tfm)
Provides:       tex(unisongslcd.tfm)
Provides:       tex(unisongslce.tfm)
Provides:       tex(unisongslcf.tfm)
Provides:       tex(unisongsld0.tfm)
Provides:       tex(unisongsld1.tfm)
Provides:       tex(unisongsld2.tfm)
Provides:       tex(unisongsld3.tfm)
Provides:       tex(unisongsld4.tfm)
Provides:       tex(unisongsld5.tfm)
Provides:       tex(unisongsld6.tfm)
Provides:       tex(unisongsld7.tfm)
Provides:       tex(unisongsld8.tfm)
Provides:       tex(unisongsld9.tfm)
Provides:       tex(unisongslda.tfm)
Provides:       tex(unisongsldb.tfm)
Provides:       tex(unisongsldc.tfm)
Provides:       tex(unisongsldd.tfm)
Provides:       tex(unisongslde.tfm)
Provides:       tex(unisongsldf.tfm)
Provides:       tex(unisongsle0.tfm)
Provides:       tex(unisongsle1.tfm)
Provides:       tex(unisongsle2.tfm)
Provides:       tex(unisongsle3.tfm)
Provides:       tex(unisongsle4.tfm)
Provides:       tex(unisongsle5.tfm)
Provides:       tex(unisongsle6.tfm)
Provides:       tex(unisongsle7.tfm)
Provides:       tex(unisongsle8.tfm)
Provides:       tex(unisongsle9.tfm)
Provides:       tex(unisongslea.tfm)
Provides:       tex(unisongsleb.tfm)
Provides:       tex(unisongslec.tfm)
Provides:       tex(unisongsled.tfm)
Provides:       tex(unisongslee.tfm)
Provides:       tex(unisongslef.tfm)
Provides:       tex(unisongslf0.tfm)
Provides:       tex(unisongslf1.tfm)
Provides:       tex(unisongslf2.tfm)
Provides:       tex(unisongslf3.tfm)
Provides:       tex(unisongslf4.tfm)
Provides:       tex(unisongslf5.tfm)
Provides:       tex(unisongslf6.tfm)
Provides:       tex(unisongslf7.tfm)
Provides:       tex(unisongslf8.tfm)
Provides:       tex(unisongslf9.tfm)
Provides:       tex(unisongslfa.tfm)
Provides:       tex(unisongslfb.tfm)
Provides:       tex(unisongslfc.tfm)
Provides:       tex(unisongslfd.tfm)
Provides:       tex(unisongslfe.tfm)
Provides:       tex(unisongslff.tfm)
Provides:       tex(uniyou00.tfm)
Provides:       tex(uniyou01.tfm)
Provides:       tex(uniyou02.tfm)
Provides:       tex(uniyou03.tfm)
Provides:       tex(uniyou04.tfm)
Provides:       tex(uniyou05.tfm)
Provides:       tex(uniyou06.tfm)
Provides:       tex(uniyou07.tfm)
Provides:       tex(uniyou08.tfm)
Provides:       tex(uniyou09.tfm)
Provides:       tex(uniyou0a.tfm)
Provides:       tex(uniyou0b.tfm)
Provides:       tex(uniyou0c.tfm)
Provides:       tex(uniyou0d.tfm)
Provides:       tex(uniyou0e.tfm)
Provides:       tex(uniyou0f.tfm)
Provides:       tex(uniyou10.tfm)
Provides:       tex(uniyou11.tfm)
Provides:       tex(uniyou12.tfm)
Provides:       tex(uniyou13.tfm)
Provides:       tex(uniyou14.tfm)
Provides:       tex(uniyou15.tfm)
Provides:       tex(uniyou16.tfm)
Provides:       tex(uniyou17.tfm)
Provides:       tex(uniyou18.tfm)
Provides:       tex(uniyou19.tfm)
Provides:       tex(uniyou1a.tfm)
Provides:       tex(uniyou1b.tfm)
Provides:       tex(uniyou1c.tfm)
Provides:       tex(uniyou1d.tfm)
Provides:       tex(uniyou1e.tfm)
Provides:       tex(uniyou1f.tfm)
Provides:       tex(uniyou20.tfm)
Provides:       tex(uniyou21.tfm)
Provides:       tex(uniyou22.tfm)
Provides:       tex(uniyou23.tfm)
Provides:       tex(uniyou24.tfm)
Provides:       tex(uniyou25.tfm)
Provides:       tex(uniyou26.tfm)
Provides:       tex(uniyou27.tfm)
Provides:       tex(uniyou28.tfm)
Provides:       tex(uniyou29.tfm)
Provides:       tex(uniyou2a.tfm)
Provides:       tex(uniyou2b.tfm)
Provides:       tex(uniyou2c.tfm)
Provides:       tex(uniyou2d.tfm)
Provides:       tex(uniyou2e.tfm)
Provides:       tex(uniyou2f.tfm)
Provides:       tex(uniyou30.tfm)
Provides:       tex(uniyou31.tfm)
Provides:       tex(uniyou32.tfm)
Provides:       tex(uniyou33.tfm)
Provides:       tex(uniyou34.tfm)
Provides:       tex(uniyou35.tfm)
Provides:       tex(uniyou36.tfm)
Provides:       tex(uniyou37.tfm)
Provides:       tex(uniyou38.tfm)
Provides:       tex(uniyou39.tfm)
Provides:       tex(uniyou3a.tfm)
Provides:       tex(uniyou3b.tfm)
Provides:       tex(uniyou3c.tfm)
Provides:       tex(uniyou3d.tfm)
Provides:       tex(uniyou3e.tfm)
Provides:       tex(uniyou3f.tfm)
Provides:       tex(uniyou40.tfm)
Provides:       tex(uniyou41.tfm)
Provides:       tex(uniyou42.tfm)
Provides:       tex(uniyou43.tfm)
Provides:       tex(uniyou44.tfm)
Provides:       tex(uniyou45.tfm)
Provides:       tex(uniyou46.tfm)
Provides:       tex(uniyou47.tfm)
Provides:       tex(uniyou48.tfm)
Provides:       tex(uniyou49.tfm)
Provides:       tex(uniyou4a.tfm)
Provides:       tex(uniyou4b.tfm)
Provides:       tex(uniyou4c.tfm)
Provides:       tex(uniyou4d.tfm)
Provides:       tex(uniyou4e.tfm)
Provides:       tex(uniyou4f.tfm)
Provides:       tex(uniyou50.tfm)
Provides:       tex(uniyou51.tfm)
Provides:       tex(uniyou52.tfm)
Provides:       tex(uniyou53.tfm)
Provides:       tex(uniyou54.tfm)
Provides:       tex(uniyou55.tfm)
Provides:       tex(uniyou56.tfm)
Provides:       tex(uniyou57.tfm)
Provides:       tex(uniyou58.tfm)
Provides:       tex(uniyou59.tfm)
Provides:       tex(uniyou5a.tfm)
Provides:       tex(uniyou5b.tfm)
Provides:       tex(uniyou5c.tfm)
Provides:       tex(uniyou5d.tfm)
Provides:       tex(uniyou5e.tfm)
Provides:       tex(uniyou5f.tfm)
Provides:       tex(uniyou60.tfm)
Provides:       tex(uniyou61.tfm)
Provides:       tex(uniyou62.tfm)
Provides:       tex(uniyou63.tfm)
Provides:       tex(uniyou64.tfm)
Provides:       tex(uniyou65.tfm)
Provides:       tex(uniyou66.tfm)
Provides:       tex(uniyou67.tfm)
Provides:       tex(uniyou68.tfm)
Provides:       tex(uniyou69.tfm)
Provides:       tex(uniyou6a.tfm)
Provides:       tex(uniyou6b.tfm)
Provides:       tex(uniyou6c.tfm)
Provides:       tex(uniyou6d.tfm)
Provides:       tex(uniyou6e.tfm)
Provides:       tex(uniyou6f.tfm)
Provides:       tex(uniyou70.tfm)
Provides:       tex(uniyou71.tfm)
Provides:       tex(uniyou72.tfm)
Provides:       tex(uniyou73.tfm)
Provides:       tex(uniyou74.tfm)
Provides:       tex(uniyou75.tfm)
Provides:       tex(uniyou76.tfm)
Provides:       tex(uniyou77.tfm)
Provides:       tex(uniyou78.tfm)
Provides:       tex(uniyou79.tfm)
Provides:       tex(uniyou7a.tfm)
Provides:       tex(uniyou7b.tfm)
Provides:       tex(uniyou7c.tfm)
Provides:       tex(uniyou7d.tfm)
Provides:       tex(uniyou7e.tfm)
Provides:       tex(uniyou7f.tfm)
Provides:       tex(uniyou80.tfm)
Provides:       tex(uniyou81.tfm)
Provides:       tex(uniyou82.tfm)
Provides:       tex(uniyou83.tfm)
Provides:       tex(uniyou84.tfm)
Provides:       tex(uniyou85.tfm)
Provides:       tex(uniyou86.tfm)
Provides:       tex(uniyou87.tfm)
Provides:       tex(uniyou88.tfm)
Provides:       tex(uniyou89.tfm)
Provides:       tex(uniyou8a.tfm)
Provides:       tex(uniyou8b.tfm)
Provides:       tex(uniyou8c.tfm)
Provides:       tex(uniyou8d.tfm)
Provides:       tex(uniyou8e.tfm)
Provides:       tex(uniyou8f.tfm)
Provides:       tex(uniyou90.tfm)
Provides:       tex(uniyou91.tfm)
Provides:       tex(uniyou92.tfm)
Provides:       tex(uniyou93.tfm)
Provides:       tex(uniyou94.tfm)
Provides:       tex(uniyou95.tfm)
Provides:       tex(uniyou96.tfm)
Provides:       tex(uniyou97.tfm)
Provides:       tex(uniyou98.tfm)
Provides:       tex(uniyou99.tfm)
Provides:       tex(uniyou9a.tfm)
Provides:       tex(uniyou9b.tfm)
Provides:       tex(uniyou9c.tfm)
Provides:       tex(uniyou9d.tfm)
Provides:       tex(uniyou9e.tfm)
Provides:       tex(uniyou9f.tfm)
Provides:       tex(uniyoua0.tfm)
Provides:       tex(uniyoua1.tfm)
Provides:       tex(uniyoua2.tfm)
Provides:       tex(uniyoua3.tfm)
Provides:       tex(uniyoua4.tfm)
Provides:       tex(uniyoua5.tfm)
Provides:       tex(uniyoua6.tfm)
Provides:       tex(uniyoua7.tfm)
Provides:       tex(uniyoua8.tfm)
Provides:       tex(uniyoua9.tfm)
Provides:       tex(uniyouaa.tfm)
Provides:       tex(uniyouab.tfm)
Provides:       tex(uniyouac.tfm)
Provides:       tex(uniyouad.tfm)
Provides:       tex(uniyouae.tfm)
Provides:       tex(uniyouaf.tfm)
Provides:       tex(uniyoub0.tfm)
Provides:       tex(uniyoub1.tfm)
Provides:       tex(uniyoub2.tfm)
Provides:       tex(uniyoub3.tfm)
Provides:       tex(uniyoub4.tfm)
Provides:       tex(uniyoub5.tfm)
Provides:       tex(uniyoub6.tfm)
Provides:       tex(uniyoub7.tfm)
Provides:       tex(uniyoub8.tfm)
Provides:       tex(uniyoub9.tfm)
Provides:       tex(uniyouba.tfm)
Provides:       tex(uniyoubb.tfm)
Provides:       tex(uniyoubc.tfm)
Provides:       tex(uniyoubd.tfm)
Provides:       tex(uniyoube.tfm)
Provides:       tex(uniyoubf.tfm)
Provides:       tex(uniyouc0.tfm)
Provides:       tex(uniyouc1.tfm)
Provides:       tex(uniyouc2.tfm)
Provides:       tex(uniyouc3.tfm)
Provides:       tex(uniyouc4.tfm)
Provides:       tex(uniyouc5.tfm)
Provides:       tex(uniyouc6.tfm)
Provides:       tex(uniyouc7.tfm)
Provides:       tex(uniyouc8.tfm)
Provides:       tex(uniyouc9.tfm)
Provides:       tex(uniyouca.tfm)
Provides:       tex(uniyoucb.tfm)
Provides:       tex(uniyoucc.tfm)
Provides:       tex(uniyoucd.tfm)
Provides:       tex(uniyouce.tfm)
Provides:       tex(uniyoucf.tfm)
Provides:       tex(uniyoud0.tfm)
Provides:       tex(uniyoud1.tfm)
Provides:       tex(uniyoud2.tfm)
Provides:       tex(uniyoud3.tfm)
Provides:       tex(uniyoud4.tfm)
Provides:       tex(uniyoud5.tfm)
Provides:       tex(uniyoud6.tfm)
Provides:       tex(uniyoud7.tfm)
Provides:       tex(uniyoud8.tfm)
Provides:       tex(uniyoud9.tfm)
Provides:       tex(uniyouda.tfm)
Provides:       tex(uniyoudb.tfm)
Provides:       tex(uniyoudc.tfm)
Provides:       tex(uniyoudd.tfm)
Provides:       tex(uniyoude.tfm)
Provides:       tex(uniyoudf.tfm)
Provides:       tex(uniyoue0.tfm)
Provides:       tex(uniyoue1.tfm)
Provides:       tex(uniyoue2.tfm)
Provides:       tex(uniyoue3.tfm)
Provides:       tex(uniyoue4.tfm)
Provides:       tex(uniyoue5.tfm)
Provides:       tex(uniyoue6.tfm)
Provides:       tex(uniyoue7.tfm)
Provides:       tex(uniyoue8.tfm)
Provides:       tex(uniyoue9.tfm)
Provides:       tex(uniyouea.tfm)
Provides:       tex(uniyoueb.tfm)
Provides:       tex(uniyouec.tfm)
Provides:       tex(uniyoued.tfm)
Provides:       tex(uniyouee.tfm)
Provides:       tex(uniyouef.tfm)
Provides:       tex(uniyouf0.tfm)
Provides:       tex(uniyouf1.tfm)
Provides:       tex(uniyouf2.tfm)
Provides:       tex(uniyouf3.tfm)
Provides:       tex(uniyouf4.tfm)
Provides:       tex(uniyouf5.tfm)
Provides:       tex(uniyouf6.tfm)
Provides:       tex(uniyouf7.tfm)
Provides:       tex(uniyouf8.tfm)
Provides:       tex(uniyouf9.tfm)
Provides:       tex(uniyoufa.tfm)
Provides:       tex(uniyoufb.tfm)
Provides:       tex(uniyoufc.tfm)
Provides:       tex(uniyoufd.tfm)
Provides:       tex(uniyoufe.tfm)
Provides:       tex(uniyouff.tfm)
Provides:       tex(uniyousl00.tfm)
Provides:       tex(uniyousl01.tfm)
Provides:       tex(uniyousl02.tfm)
Provides:       tex(uniyousl03.tfm)
Provides:       tex(uniyousl04.tfm)
Provides:       tex(uniyousl05.tfm)
Provides:       tex(uniyousl06.tfm)
Provides:       tex(uniyousl07.tfm)
Provides:       tex(uniyousl08.tfm)
Provides:       tex(uniyousl09.tfm)
Provides:       tex(uniyousl0a.tfm)
Provides:       tex(uniyousl0b.tfm)
Provides:       tex(uniyousl0c.tfm)
Provides:       tex(uniyousl0d.tfm)
Provides:       tex(uniyousl0e.tfm)
Provides:       tex(uniyousl0f.tfm)
Provides:       tex(uniyousl10.tfm)
Provides:       tex(uniyousl11.tfm)
Provides:       tex(uniyousl12.tfm)
Provides:       tex(uniyousl13.tfm)
Provides:       tex(uniyousl14.tfm)
Provides:       tex(uniyousl15.tfm)
Provides:       tex(uniyousl16.tfm)
Provides:       tex(uniyousl17.tfm)
Provides:       tex(uniyousl18.tfm)
Provides:       tex(uniyousl19.tfm)
Provides:       tex(uniyousl1a.tfm)
Provides:       tex(uniyousl1b.tfm)
Provides:       tex(uniyousl1c.tfm)
Provides:       tex(uniyousl1d.tfm)
Provides:       tex(uniyousl1e.tfm)
Provides:       tex(uniyousl1f.tfm)
Provides:       tex(uniyousl20.tfm)
Provides:       tex(uniyousl21.tfm)
Provides:       tex(uniyousl22.tfm)
Provides:       tex(uniyousl23.tfm)
Provides:       tex(uniyousl24.tfm)
Provides:       tex(uniyousl25.tfm)
Provides:       tex(uniyousl26.tfm)
Provides:       tex(uniyousl27.tfm)
Provides:       tex(uniyousl28.tfm)
Provides:       tex(uniyousl29.tfm)
Provides:       tex(uniyousl2a.tfm)
Provides:       tex(uniyousl2b.tfm)
Provides:       tex(uniyousl2c.tfm)
Provides:       tex(uniyousl2d.tfm)
Provides:       tex(uniyousl2e.tfm)
Provides:       tex(uniyousl2f.tfm)
Provides:       tex(uniyousl30.tfm)
Provides:       tex(uniyousl31.tfm)
Provides:       tex(uniyousl32.tfm)
Provides:       tex(uniyousl33.tfm)
Provides:       tex(uniyousl34.tfm)
Provides:       tex(uniyousl35.tfm)
Provides:       tex(uniyousl36.tfm)
Provides:       tex(uniyousl37.tfm)
Provides:       tex(uniyousl38.tfm)
Provides:       tex(uniyousl39.tfm)
Provides:       tex(uniyousl3a.tfm)
Provides:       tex(uniyousl3b.tfm)
Provides:       tex(uniyousl3c.tfm)
Provides:       tex(uniyousl3d.tfm)
Provides:       tex(uniyousl3e.tfm)
Provides:       tex(uniyousl3f.tfm)
Provides:       tex(uniyousl40.tfm)
Provides:       tex(uniyousl41.tfm)
Provides:       tex(uniyousl42.tfm)
Provides:       tex(uniyousl43.tfm)
Provides:       tex(uniyousl44.tfm)
Provides:       tex(uniyousl45.tfm)
Provides:       tex(uniyousl46.tfm)
Provides:       tex(uniyousl47.tfm)
Provides:       tex(uniyousl48.tfm)
Provides:       tex(uniyousl49.tfm)
Provides:       tex(uniyousl4a.tfm)
Provides:       tex(uniyousl4b.tfm)
Provides:       tex(uniyousl4c.tfm)
Provides:       tex(uniyousl4d.tfm)
Provides:       tex(uniyousl4e.tfm)
Provides:       tex(uniyousl4f.tfm)
Provides:       tex(uniyousl50.tfm)
Provides:       tex(uniyousl51.tfm)
Provides:       tex(uniyousl52.tfm)
Provides:       tex(uniyousl53.tfm)
Provides:       tex(uniyousl54.tfm)
Provides:       tex(uniyousl55.tfm)
Provides:       tex(uniyousl56.tfm)
Provides:       tex(uniyousl57.tfm)
Provides:       tex(uniyousl58.tfm)
Provides:       tex(uniyousl59.tfm)
Provides:       tex(uniyousl5a.tfm)
Provides:       tex(uniyousl5b.tfm)
Provides:       tex(uniyousl5c.tfm)
Provides:       tex(uniyousl5d.tfm)
Provides:       tex(uniyousl5e.tfm)
Provides:       tex(uniyousl5f.tfm)
Provides:       tex(uniyousl60.tfm)
Provides:       tex(uniyousl61.tfm)
Provides:       tex(uniyousl62.tfm)
Provides:       tex(uniyousl63.tfm)
Provides:       tex(uniyousl64.tfm)
Provides:       tex(uniyousl65.tfm)
Provides:       tex(uniyousl66.tfm)
Provides:       tex(uniyousl67.tfm)
Provides:       tex(uniyousl68.tfm)
Provides:       tex(uniyousl69.tfm)
Provides:       tex(uniyousl6a.tfm)
Provides:       tex(uniyousl6b.tfm)
Provides:       tex(uniyousl6c.tfm)
Provides:       tex(uniyousl6d.tfm)
Provides:       tex(uniyousl6e.tfm)
Provides:       tex(uniyousl6f.tfm)
Provides:       tex(uniyousl70.tfm)
Provides:       tex(uniyousl71.tfm)
Provides:       tex(uniyousl72.tfm)
Provides:       tex(uniyousl73.tfm)
Provides:       tex(uniyousl74.tfm)
Provides:       tex(uniyousl75.tfm)
Provides:       tex(uniyousl76.tfm)
Provides:       tex(uniyousl77.tfm)
Provides:       tex(uniyousl78.tfm)
Provides:       tex(uniyousl79.tfm)
Provides:       tex(uniyousl7a.tfm)
Provides:       tex(uniyousl7b.tfm)
Provides:       tex(uniyousl7c.tfm)
Provides:       tex(uniyousl7d.tfm)
Provides:       tex(uniyousl7e.tfm)
Provides:       tex(uniyousl7f.tfm)
Provides:       tex(uniyousl80.tfm)
Provides:       tex(uniyousl81.tfm)
Provides:       tex(uniyousl82.tfm)
Provides:       tex(uniyousl83.tfm)
Provides:       tex(uniyousl84.tfm)
Provides:       tex(uniyousl85.tfm)
Provides:       tex(uniyousl86.tfm)
Provides:       tex(uniyousl87.tfm)
Provides:       tex(uniyousl88.tfm)
Provides:       tex(uniyousl89.tfm)
Provides:       tex(uniyousl8a.tfm)
Provides:       tex(uniyousl8b.tfm)
Provides:       tex(uniyousl8c.tfm)
Provides:       tex(uniyousl8d.tfm)
Provides:       tex(uniyousl8e.tfm)
Provides:       tex(uniyousl8f.tfm)
Provides:       tex(uniyousl90.tfm)
Provides:       tex(uniyousl91.tfm)
Provides:       tex(uniyousl92.tfm)
Provides:       tex(uniyousl93.tfm)
Provides:       tex(uniyousl94.tfm)
Provides:       tex(uniyousl95.tfm)
Provides:       tex(uniyousl96.tfm)
Provides:       tex(uniyousl97.tfm)
Provides:       tex(uniyousl98.tfm)
Provides:       tex(uniyousl99.tfm)
Provides:       tex(uniyousl9a.tfm)
Provides:       tex(uniyousl9b.tfm)
Provides:       tex(uniyousl9c.tfm)
Provides:       tex(uniyousl9d.tfm)
Provides:       tex(uniyousl9e.tfm)
Provides:       tex(uniyousl9f.tfm)
Provides:       tex(uniyousla0.tfm)
Provides:       tex(uniyousla1.tfm)
Provides:       tex(uniyousla2.tfm)
Provides:       tex(uniyousla3.tfm)
Provides:       tex(uniyousla4.tfm)
Provides:       tex(uniyousla5.tfm)
Provides:       tex(uniyousla6.tfm)
Provides:       tex(uniyousla7.tfm)
Provides:       tex(uniyousla8.tfm)
Provides:       tex(uniyousla9.tfm)
Provides:       tex(uniyouslaa.tfm)
Provides:       tex(uniyouslab.tfm)
Provides:       tex(uniyouslac.tfm)
Provides:       tex(uniyouslad.tfm)
Provides:       tex(uniyouslae.tfm)
Provides:       tex(uniyouslaf.tfm)
Provides:       tex(uniyouslb0.tfm)
Provides:       tex(uniyouslb1.tfm)
Provides:       tex(uniyouslb2.tfm)
Provides:       tex(uniyouslb3.tfm)
Provides:       tex(uniyouslb4.tfm)
Provides:       tex(uniyouslb5.tfm)
Provides:       tex(uniyouslb6.tfm)
Provides:       tex(uniyouslb7.tfm)
Provides:       tex(uniyouslb8.tfm)
Provides:       tex(uniyouslb9.tfm)
Provides:       tex(uniyouslba.tfm)
Provides:       tex(uniyouslbb.tfm)
Provides:       tex(uniyouslbc.tfm)
Provides:       tex(uniyouslbd.tfm)
Provides:       tex(uniyouslbe.tfm)
Provides:       tex(uniyouslbf.tfm)
Provides:       tex(uniyouslc0.tfm)
Provides:       tex(uniyouslc1.tfm)
Provides:       tex(uniyouslc2.tfm)
Provides:       tex(uniyouslc3.tfm)
Provides:       tex(uniyouslc4.tfm)
Provides:       tex(uniyouslc5.tfm)
Provides:       tex(uniyouslc6.tfm)
Provides:       tex(uniyouslc7.tfm)
Provides:       tex(uniyouslc8.tfm)
Provides:       tex(uniyouslc9.tfm)
Provides:       tex(uniyouslca.tfm)
Provides:       tex(uniyouslcb.tfm)
Provides:       tex(uniyouslcc.tfm)
Provides:       tex(uniyouslcd.tfm)
Provides:       tex(uniyouslce.tfm)
Provides:       tex(uniyouslcf.tfm)
Provides:       tex(uniyousld0.tfm)
Provides:       tex(uniyousld1.tfm)
Provides:       tex(uniyousld2.tfm)
Provides:       tex(uniyousld3.tfm)
Provides:       tex(uniyousld4.tfm)
Provides:       tex(uniyousld5.tfm)
Provides:       tex(uniyousld6.tfm)
Provides:       tex(uniyousld7.tfm)
Provides:       tex(uniyousld8.tfm)
Provides:       tex(uniyousld9.tfm)
Provides:       tex(uniyouslda.tfm)
Provides:       tex(uniyousldb.tfm)
Provides:       tex(uniyousldc.tfm)
Provides:       tex(uniyousldd.tfm)
Provides:       tex(uniyouslde.tfm)
Provides:       tex(uniyousldf.tfm)
Provides:       tex(uniyousle0.tfm)
Provides:       tex(uniyousle1.tfm)
Provides:       tex(uniyousle2.tfm)
Provides:       tex(uniyousle3.tfm)
Provides:       tex(uniyousle4.tfm)
Provides:       tex(uniyousle5.tfm)
Provides:       tex(uniyousle6.tfm)
Provides:       tex(uniyousle7.tfm)
Provides:       tex(uniyousle8.tfm)
Provides:       tex(uniyousle9.tfm)
Provides:       tex(uniyouslea.tfm)
Provides:       tex(uniyousleb.tfm)
Provides:       tex(uniyouslec.tfm)
Provides:       tex(uniyousled.tfm)
Provides:       tex(uniyouslee.tfm)
Provides:       tex(uniyouslef.tfm)
Provides:       tex(uniyouslf0.tfm)
Provides:       tex(uniyouslf1.tfm)
Provides:       tex(uniyouslf2.tfm)
Provides:       tex(uniyouslf3.tfm)
Provides:       tex(uniyouslf4.tfm)
Provides:       tex(uniyouslf5.tfm)
Provides:       tex(uniyouslf6.tfm)
Provides:       tex(uniyouslf7.tfm)
Provides:       tex(uniyouslf8.tfm)
Provides:       tex(uniyouslf9.tfm)
Provides:       tex(uniyouslfa.tfm)
Provides:       tex(uniyouslfb.tfm)
Provides:       tex(uniyouslfc.tfm)
Provides:       tex(uniyouslfd.tfm)
Provides:       tex(uniyouslfe.tfm)
Provides:       tex(uniyouslff.tfm)
Provides:       tex(zhwinfonts.tex)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source252:      zhmetrics.tar.xz
Source253:      zhmetrics.doc.tar.xz

%description -n texlive-zhmetrics
These are metrics to use existing Chinese TrueType fonts in
workflows that use LaTeX & dvipdfmx, or pdfLaTeX. The fonts
themselves are not included in the package. Six font families
are supported: kai, song, lishu, fangsong, youyuan and hei. Two
encodings (GBK and UTF-8) are supported.

%package -n texlive-zhmetrics-doc
Version:        %{texlive_version}.%{texlive_noarch}.r206svn22207
Release:        56.2
Summary:        Documentation for texlive-zhmetrics
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-zhmetrics and texlive-alldocumentation)

%description -n texlive-zhmetrics-doc
This package includes the documentation for texlive-zhmetrics

%post -n texlive-zhmetrics
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-zhmetrics
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-zhmetrics
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-zhmetrics-doc
%{_texmfdistdir}/doc/fonts/zhmetrics/README

%files -n texlive-zhmetrics
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb00.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb01.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb02.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb03.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb04.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb05.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb06.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb07.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb08.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb09.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb0a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb0b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb0c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb0d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb0e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb0f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb10.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb11.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb12.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb13.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb14.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb15.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb16.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb17.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb18.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb19.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb1a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb1b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb1c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb1d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb1e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb1f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb20.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb21.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb22.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb23.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb24.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb25.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb26.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb27.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb28.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb29.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb2a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb2b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb2c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb2d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb2e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb2f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb30.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb31.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb32.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb33.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb34.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb35.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb36.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb37.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb38.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb39.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb3a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb3b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb3c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb3d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb3e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb3f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb40.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb41.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb42.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb43.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb44.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb45.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb46.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb47.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb48.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb49.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb4a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb4b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb4c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb4d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb4e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb4f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb50.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb51.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb52.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb53.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb54.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb55.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb56.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb57.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb58.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb59.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb5a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb5b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb5c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb5d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb5e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb5f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb60.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb61.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb62.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb63.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb64.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb65.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb66.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb67.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb68.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb69.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb6a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb6b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb6c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb6d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb6e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb6f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb70.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb71.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb72.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb73.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb74.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb75.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb76.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb77.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb78.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb79.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb7a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb7b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb7c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb7d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb7e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb7f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb80.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb81.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb82.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb83.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb84.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb85.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb86.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb87.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb88.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb89.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb8a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb8b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb8c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb8d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb8e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb8f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb90.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb91.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb92.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb93.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb94.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb95.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb96.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb97.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb98.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb99.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb9a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb9b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb9c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb9d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb9e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb9f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberba0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberba1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberba2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberba3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberba4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberba5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberba6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberba7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberba8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberba9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbaa.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbab.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbac.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbad.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbae.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbaf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbb0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbb1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbb2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbb3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbb4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbb5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbb6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbb7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbb8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbb9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbba.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbbb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbbc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbbd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbbe.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbbf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbc0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbc1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbc2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbc3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbc4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbc5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbc6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbc7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbc8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbc9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbca.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbcb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbcc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbcd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbce.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbcf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbd0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbd1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbd2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbd3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbd4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbd5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbd6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbd7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbd8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbd9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbda.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbdb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbdc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbdd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbde.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbdf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbe0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbe1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbe2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbe3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbe4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbe5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbe6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbe7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbe8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbe9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbea.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbeb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbec.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbed.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbee.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbef.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbf0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbf1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbf2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbf3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbf4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbf5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbf6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbf7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbf8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbf9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbfa.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbfb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbfc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbfd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbfe.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbff.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl00.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl01.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl02.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl03.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl04.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl05.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl06.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl07.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl08.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl09.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl0a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl0b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl0c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl0d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl0e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl0f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl10.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl11.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl12.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl13.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl14.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl15.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl16.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl17.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl18.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl19.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl1a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl1b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl1c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl1d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl1e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl1f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl20.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl21.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl22.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl23.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl24.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl25.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl26.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl27.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl28.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl29.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl2a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl2b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl2c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl2d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl2e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl2f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl30.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl31.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl32.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl33.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl34.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl35.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl36.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl37.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl38.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl39.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl3a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl3b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl3c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl3d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl3e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl3f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl40.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl41.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl42.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl43.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl44.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl45.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl46.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl47.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl48.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl49.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl4a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl4b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl4c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl4d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl4e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl4f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl50.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl51.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl52.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl53.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl54.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl55.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl56.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl57.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl58.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl59.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl5a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl5b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl5c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl5d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl5e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl5f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl60.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl61.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl62.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl63.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl64.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl65.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl66.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl67.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl68.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl69.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl6a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl6b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl6c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl6d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl6e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl6f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl70.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl71.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl72.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl73.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl74.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl75.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl76.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl77.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl78.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl79.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl7a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl7b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl7c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl7d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl7e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl7f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl80.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl81.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl82.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl83.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl84.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl85.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl86.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl87.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl88.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl89.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl8a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl8b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl8c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl8d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl8e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl8f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl90.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl91.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl92.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl93.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl94.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl95.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl96.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl97.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl98.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl99.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl9a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl9b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl9c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl9d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl9e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl9f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsla0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsla1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsla2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsla3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsla4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsla5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsla6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsla7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsla8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsla9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslaa.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslab.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslac.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslad.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslae.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslaf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslb0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslb1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslb2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslb3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslb4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslb5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslb6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslb7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslb8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslb9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslba.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslbb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslbc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslbd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslbe.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslbf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslc0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslc1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslc2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslc3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslc4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslc5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslc6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslc7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslc8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslc9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslca.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslcb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslcc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslcd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslce.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslcf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsld0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsld1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsld2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsld3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsld4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsld5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsld6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsld7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsld8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsld9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslda.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsldb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsldc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsldd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslde.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsldf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsle0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsle1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsle2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsle3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsle4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsle5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsle6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsle7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsle8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsle9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslea.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsleb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslec.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsled.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslee.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslef.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslf0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslf1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslf2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslf3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslf4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslf5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslf6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslf7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslf8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslf9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslfa.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslfb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslfc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslfd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslfe.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslff.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk00.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk01.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk02.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk03.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk04.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk05.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk06.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk07.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk08.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk09.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk10.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk11.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk12.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk13.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk14.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk15.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk16.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk17.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk18.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk19.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk20.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk21.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk22.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk23.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk24.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk25.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk26.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk27.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk28.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk29.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk30.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk31.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk32.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk33.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk34.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk35.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk36.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk37.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk38.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk39.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk40.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk41.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk42.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk43.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk44.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk45.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk46.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk47.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk48.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk49.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk50.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk51.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk52.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk53.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk54.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk55.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk56.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk57.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk58.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk59.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk60.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk61.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk62.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk63.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk64.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk65.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk66.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk67.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk68.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk69.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk70.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk71.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk72.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk73.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk74.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk75.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk76.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk77.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk78.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk79.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk80.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk81.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk82.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk83.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk84.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk85.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk86.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk87.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk88.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk89.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk90.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk91.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk92.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk93.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk94.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl00.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl01.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl02.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl03.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl04.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl05.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl06.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl07.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl08.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl09.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl10.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl11.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl12.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl13.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl14.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl15.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl16.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl17.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl18.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl19.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl20.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl21.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl22.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl23.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl24.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl25.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl26.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl27.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl28.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl29.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl30.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl31.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl32.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl33.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl34.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl35.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl36.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl37.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl38.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl39.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl40.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl41.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl42.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl43.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl44.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl45.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl46.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl47.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl48.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl49.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl50.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl51.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl52.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl53.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl54.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl55.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl56.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl57.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl58.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl59.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl60.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl61.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl62.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl63.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl64.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl65.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl66.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl67.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl68.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl69.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl70.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl71.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl72.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl73.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl74.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl75.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl76.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl77.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl78.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl79.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl80.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl81.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl82.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl83.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl84.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl85.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl86.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl87.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl88.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl89.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl90.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl91.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl92.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl93.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl94.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs00.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs01.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs02.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs03.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs04.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs05.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs06.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs07.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs08.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs09.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs10.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs11.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs12.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs13.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs14.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs15.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs16.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs17.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs18.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs19.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs20.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs21.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs22.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs23.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs24.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs25.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs26.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs27.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs28.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs29.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs30.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs31.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs32.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs33.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs34.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs35.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs36.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs37.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs38.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs39.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs40.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs41.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs42.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs43.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs44.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs45.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs46.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs47.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs48.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs49.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs50.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs51.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs52.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs53.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs54.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs55.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs56.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs57.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs58.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs59.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs60.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs61.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs62.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs63.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs64.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs65.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs66.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs67.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs68.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs69.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs70.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs71.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs72.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs73.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs74.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs75.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs76.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs77.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs78.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs79.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs80.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs81.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs82.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs83.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs84.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs85.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs86.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs87.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs88.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs89.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs90.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs91.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs92.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs93.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs94.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl00.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl01.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl02.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl03.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl04.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl05.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl06.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl07.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl08.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl09.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl10.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl11.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl12.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl13.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl14.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl15.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl16.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl17.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl18.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl19.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl20.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl21.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl22.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl23.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl24.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl25.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl26.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl27.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl28.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl29.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl30.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl31.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl32.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl33.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl34.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl35.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl36.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl37.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl38.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl39.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl40.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl41.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl42.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl43.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl44.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl45.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl46.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl47.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl48.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl49.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl50.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl51.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl52.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl53.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl54.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl55.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl56.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl57.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl58.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl59.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl60.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl61.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl62.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl63.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl64.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl65.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl66.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl67.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl68.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl69.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl70.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl71.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl72.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl73.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl74.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl75.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl76.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl77.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl78.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl79.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl80.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl81.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl82.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl83.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl84.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl85.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl86.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl87.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl88.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl89.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl90.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl91.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl92.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl93.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl94.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei00.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei01.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei02.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei03.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei04.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei05.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei06.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei07.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei08.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei09.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei10.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei11.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei12.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei13.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei14.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei15.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei16.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei17.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei18.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei19.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei20.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei21.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei22.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei23.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei24.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei25.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei26.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei27.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei28.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei29.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei30.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei31.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei32.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei33.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei34.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei35.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei36.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei37.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei38.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei39.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei40.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei41.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei42.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei43.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei44.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei45.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei46.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei47.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei48.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei49.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei50.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei51.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei52.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei53.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei54.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei55.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei56.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei57.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei58.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei59.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei60.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei61.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei62.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei63.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei64.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei65.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei66.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei67.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei68.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei69.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei70.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei71.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei72.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei73.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei74.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei75.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei76.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei77.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei78.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei79.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei80.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei81.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei82.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei83.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei84.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei85.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei86.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei87.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei88.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei89.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei90.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei91.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei92.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei93.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei94.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl00.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl01.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl02.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl03.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl04.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl05.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl06.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl07.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl08.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl09.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl10.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl11.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl12.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl13.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl14.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl15.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl16.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl17.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl18.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl19.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl20.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl21.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl22.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl23.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl24.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl25.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl26.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl27.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl28.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl29.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl30.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl31.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl32.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl33.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl34.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl35.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl36.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl37.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl38.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl39.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl40.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl41.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl42.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl43.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl44.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl45.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl46.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl47.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl48.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl49.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl50.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl51.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl52.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl53.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl54.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl55.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl56.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl57.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl58.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl59.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl60.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl61.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl62.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl63.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl64.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl65.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl66.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl67.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl68.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl69.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl70.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl71.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl72.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl73.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl74.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl75.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl76.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl77.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl78.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl79.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl80.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl81.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl82.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl83.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl84.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl85.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl86.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl87.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl88.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl89.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl90.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl91.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl92.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl93.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl94.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai00.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai01.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai02.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai03.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai04.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai05.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai06.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai07.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai08.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai09.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai10.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai11.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai12.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai13.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai14.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai15.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai16.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai17.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai18.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai19.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai20.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai21.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai22.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai23.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai24.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai25.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai26.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai27.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai28.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai29.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai30.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai31.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai32.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai33.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai34.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai35.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai36.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai37.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai38.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai39.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai40.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai41.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai42.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai43.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai44.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai45.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai46.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai47.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai48.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai49.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai50.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai51.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai52.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai53.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai54.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai55.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai56.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai57.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai58.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai59.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai60.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai61.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai62.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai63.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai64.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai65.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai66.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai67.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai68.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai69.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai70.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai71.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai72.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai73.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai74.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai75.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai76.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai77.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai78.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai79.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai80.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai81.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai82.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai83.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai84.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai85.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai86.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai87.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai88.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai89.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai90.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai91.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai92.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai93.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai94.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl00.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl01.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl02.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl03.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl04.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl05.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl06.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl07.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl08.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl09.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl10.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl11.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl12.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl13.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl14.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl15.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl16.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl17.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl18.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl19.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl20.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl21.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl22.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl23.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl24.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl25.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl26.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl27.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl28.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl29.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl30.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl31.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl32.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl33.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl34.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl35.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl36.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl37.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl38.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl39.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl40.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl41.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl42.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl43.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl44.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl45.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl46.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl47.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl48.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl49.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl50.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl51.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl52.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl53.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl54.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl55.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl56.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl57.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl58.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl59.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl60.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl61.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl62.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl63.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl64.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl65.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl66.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl67.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl68.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl69.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl70.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl71.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl72.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl73.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl74.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl75.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl76.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl77.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl78.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl79.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl80.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl81.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl82.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl83.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl84.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl85.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl86.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl87.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl88.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl89.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl90.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl91.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl92.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl93.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl94.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli00.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli01.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli02.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli03.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli04.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli05.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli06.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli07.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli08.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli09.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli10.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli11.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli12.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli13.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli14.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli15.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli16.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli17.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli18.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli19.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli20.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli21.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli22.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli23.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli24.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli25.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli26.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli27.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli28.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli29.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli30.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli31.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli32.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli33.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli34.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli35.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli36.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli37.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli38.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli39.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli40.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli41.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli42.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli43.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli44.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli45.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli46.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli47.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli48.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli49.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli50.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli51.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli52.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli53.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli54.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli55.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli56.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli57.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli58.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli59.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli60.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli61.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli62.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli63.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli64.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli65.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli66.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli67.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli68.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli69.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli70.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli71.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli72.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli73.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli74.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli75.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli76.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli77.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli78.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli79.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli80.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli81.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli82.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli83.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli84.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli85.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli86.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli87.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli88.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli89.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli90.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli91.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli92.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli93.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli94.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl00.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl01.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl02.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl03.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl04.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl05.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl06.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl07.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl08.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl09.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl10.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl11.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl12.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl13.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl14.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl15.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl16.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl17.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl18.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl19.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl20.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl21.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl22.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl23.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl24.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl25.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl26.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl27.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl28.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl29.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl30.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl31.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl32.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl33.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl34.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl35.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl36.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl37.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl38.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl39.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl40.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl41.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl42.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl43.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl44.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl45.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl46.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl47.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl48.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl49.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl50.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl51.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl52.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl53.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl54.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl55.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl56.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl57.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl58.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl59.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl60.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl61.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl62.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl63.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl64.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl65.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl66.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl67.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl68.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl69.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl70.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl71.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl72.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl73.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl74.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl75.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl76.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl77.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl78.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl79.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl80.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl81.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl82.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl83.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl84.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl85.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl86.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl87.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl88.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl89.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl90.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl91.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl92.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl93.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl94.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong00.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong01.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong02.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong03.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong04.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong05.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong06.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong07.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong08.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong09.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong10.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong11.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong12.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong13.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong14.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong15.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong16.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong17.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong18.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong19.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong20.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong21.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong22.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong23.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong24.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong25.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong26.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong27.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong28.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong29.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong30.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong31.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong32.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong33.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong34.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong35.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong36.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong37.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong38.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong39.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong40.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong41.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong42.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong43.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong44.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong45.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong46.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong47.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong48.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong49.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong50.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong51.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong52.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong53.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong54.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong55.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong56.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong57.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong58.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong59.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong60.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong61.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong62.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong63.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong64.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong65.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong66.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong67.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong68.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong69.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong70.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong71.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong72.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong73.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong74.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong75.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong76.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong77.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong78.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong79.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong80.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong81.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong82.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong83.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong84.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong85.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong86.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong87.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong88.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong89.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong90.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong91.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong92.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong93.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong94.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl00.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl01.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl02.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl03.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl04.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl05.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl06.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl07.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl08.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl09.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl10.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl11.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl12.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl13.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl14.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl15.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl16.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl17.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl18.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl19.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl20.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl21.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl22.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl23.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl24.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl25.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl26.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl27.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl28.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl29.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl30.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl31.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl32.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl33.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl34.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl35.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl36.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl37.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl38.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl39.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl40.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl41.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl42.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl43.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl44.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl45.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl46.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl47.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl48.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl49.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl50.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl51.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl52.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl53.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl54.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl55.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl56.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl57.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl58.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl59.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl60.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl61.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl62.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl63.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl64.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl65.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl66.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl67.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl68.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl69.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl70.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl71.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl72.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl73.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl74.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl75.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl76.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl77.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl78.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl79.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl80.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl81.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl82.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl83.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl84.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl85.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl86.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl87.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl88.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl89.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl90.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl91.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl92.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl93.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl94.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou00.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou01.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou02.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou03.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou04.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou05.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou06.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou07.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou08.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou09.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou10.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou11.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou12.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou13.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou14.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou15.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou16.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou17.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou18.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou19.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou20.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou21.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou22.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou23.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou24.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou25.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou26.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou27.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou28.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou29.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou30.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou31.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou32.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou33.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou34.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou35.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou36.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou37.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou38.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou39.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou40.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou41.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou42.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou43.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou44.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou45.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou46.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou47.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou48.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou49.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou50.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou51.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou52.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou53.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou54.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou55.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou56.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou57.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou58.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou59.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou60.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou61.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou62.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou63.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou64.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou65.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou66.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou67.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou68.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou69.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou70.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou71.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou72.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou73.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou74.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou75.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou76.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou77.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou78.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou79.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou80.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou81.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou82.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou83.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou84.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou85.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou86.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou87.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou88.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou89.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou90.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou91.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou92.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou93.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou94.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl00.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl01.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl02.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl03.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl04.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl05.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl06.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl07.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl08.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl09.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl10.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl11.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl12.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl13.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl14.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl15.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl16.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl17.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl18.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl19.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl20.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl21.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl22.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl23.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl24.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl25.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl26.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl27.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl28.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl29.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl30.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl31.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl32.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl33.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl34.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl35.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl36.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl37.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl38.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl39.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl40.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl41.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl42.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl43.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl44.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl45.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl46.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl47.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl48.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl49.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl50.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl51.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl52.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl53.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl54.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl55.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl56.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl57.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl58.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl59.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl60.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl61.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl62.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl63.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl64.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl65.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl66.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl67.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl68.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl69.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl70.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl71.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl72.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl73.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl74.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl75.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl76.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl77.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl78.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl79.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl80.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl81.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl82.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl83.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl84.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl85.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl86.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl87.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl88.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl89.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl90.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl91.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl92.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl93.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl94.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs00.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs01.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs02.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs03.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs04.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs05.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs06.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs07.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs08.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs09.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs0a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs0b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs0c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs0d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs0e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs0f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs10.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs11.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs12.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs13.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs14.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs15.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs16.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs17.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs18.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs19.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs1a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs1b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs1c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs1d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs1e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs1f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs20.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs21.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs22.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs23.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs24.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs25.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs26.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs27.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs28.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs29.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs2a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs2b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs2c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs2d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs2e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs2f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs30.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs31.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs32.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs33.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs34.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs35.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs36.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs37.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs38.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs39.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs3a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs3b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs3c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs3d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs3e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs3f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs40.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs41.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs42.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs43.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs44.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs45.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs46.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs47.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs48.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs49.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs4a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs4b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs4c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs4d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs4e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs4f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs50.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs51.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs52.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs53.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs54.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs55.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs56.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs57.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs58.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs59.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs5a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs5b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs5c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs5d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs5e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs5f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs60.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs61.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs62.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs63.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs64.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs65.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs66.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs67.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs68.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs69.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs6a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs6b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs6c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs6d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs6e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs6f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs70.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs71.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs72.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs73.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs74.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs75.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs76.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs77.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs78.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs79.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs7a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs7b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs7c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs7d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs7e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs7f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs80.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs81.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs82.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs83.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs84.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs85.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs86.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs87.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs88.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs89.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs8a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs8b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs8c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs8d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs8e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs8f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs90.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs91.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs92.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs93.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs94.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs95.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs96.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs97.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs98.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs99.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs9a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs9b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs9c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs9d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs9e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs9f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsa0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsa1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsa2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsa3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsa4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsa5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsa6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsa7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsa8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsa9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsaa.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsab.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsac.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsad.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsae.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsaf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsb0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsb1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsb2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsb3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsb4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsb5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsb6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsb7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsb8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsb9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsba.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsbb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsbc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsbd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsbe.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsbf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsc0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsc1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsc2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsc3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsc4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsc5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsc6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsc7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsc8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsc9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsca.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifscb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifscc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifscd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsce.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifscf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsd0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsd1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsd2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsd3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsd4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsd5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsd6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsd7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsd8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsd9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsda.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsdb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsdc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsdd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsde.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsdf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifse0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifse1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifse2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifse3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifse4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifse5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifse6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifse7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifse8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifse9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsea.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifseb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsec.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsed.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsee.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsef.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsf0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsf1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsf2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsf3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsf4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsf5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsf6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsf7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsf8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsf9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsfa.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsfb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsfc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsfd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsfe.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsff.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl00.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl01.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl02.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl03.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl04.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl05.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl06.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl07.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl08.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl09.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl0a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl0b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl0c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl0d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl0e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl0f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl10.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl11.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl12.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl13.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl14.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl15.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl16.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl17.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl18.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl19.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl1a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl1b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl1c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl1d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl1e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl1f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl20.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl21.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl22.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl23.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl24.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl25.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl26.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl27.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl28.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl29.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl2a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl2b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl2c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl2d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl2e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl2f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl30.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl31.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl32.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl33.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl34.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl35.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl36.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl37.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl38.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl39.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl3a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl3b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl3c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl3d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl3e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl3f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl40.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl41.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl42.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl43.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl44.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl45.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl46.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl47.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl48.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl49.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl4a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl4b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl4c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl4d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl4e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl4f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl50.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl51.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl52.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl53.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl54.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl55.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl56.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl57.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl58.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl59.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl5a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl5b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl5c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl5d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl5e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl5f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl60.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl61.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl62.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl63.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl64.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl65.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl66.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl67.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl68.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl69.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl6a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl6b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl6c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl6d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl6e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl6f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl70.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl71.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl72.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl73.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl74.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl75.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl76.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl77.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl78.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl79.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl7a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl7b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl7c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl7d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl7e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl7f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl80.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl81.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl82.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl83.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl84.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl85.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl86.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl87.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl88.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl89.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl8a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl8b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl8c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl8d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl8e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl8f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl90.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl91.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl92.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl93.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl94.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl95.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl96.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl97.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl98.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl99.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl9a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl9b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl9c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl9d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl9e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl9f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssla0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssla1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssla2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssla3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssla4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssla5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssla6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssla7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssla8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssla9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslaa.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslab.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslac.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslad.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslae.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslaf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslb0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslb1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslb2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslb3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslb4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslb5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslb6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslb7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslb8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslb9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslba.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslbb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslbc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslbd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslbe.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslbf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslc0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslc1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslc2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslc3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslc4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslc5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslc6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslc7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslc8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslc9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslca.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslcb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslcc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslcd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslce.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslcf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssld0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssld1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssld2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssld3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssld4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssld5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssld6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssld7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssld8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssld9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslda.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssldb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssldc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssldd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslde.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssldf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssle0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssle1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssle2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssle3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssle4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssle5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssle6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssle7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssle8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssle9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslea.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssleb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslec.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssled.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslee.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslef.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslf0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslf1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslf2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslf3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslf4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslf5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslf6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslf7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslf8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslf9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslfa.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslfb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslfc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslfd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslfe.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslff.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei00.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei01.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei02.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei03.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei04.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei05.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei06.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei07.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei08.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei09.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei0a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei0b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei0c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei0d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei0e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei0f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei10.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei11.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei12.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei13.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei14.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei15.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei16.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei17.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei18.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei19.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei1a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei1b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei1c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei1d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei1e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei1f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei20.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei21.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei22.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei23.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei24.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei25.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei26.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei27.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei28.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei29.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei2a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei2b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei2c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei2d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei2e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei2f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei30.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei31.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei32.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei33.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei34.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei35.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei36.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei37.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei38.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei39.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei3a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei3b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei3c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei3d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei3e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei3f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei40.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei41.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei42.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei43.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei44.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei45.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei46.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei47.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei48.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei49.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei4a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei4b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei4c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei4d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei4e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei4f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei50.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei51.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei52.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei53.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei54.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei55.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei56.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei57.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei58.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei59.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei5a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei5b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei5c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei5d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei5e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei5f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei60.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei61.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei62.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei63.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei64.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei65.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei66.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei67.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei68.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei69.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei6a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei6b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei6c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei6d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei6e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei6f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei70.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei71.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei72.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei73.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei74.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei75.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei76.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei77.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei78.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei79.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei7a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei7b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei7c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei7d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei7e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei7f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei80.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei81.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei82.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei83.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei84.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei85.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei86.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei87.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei88.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei89.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei8a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei8b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei8c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei8d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei8e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei8f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei90.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei91.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei92.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei93.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei94.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei95.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei96.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei97.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei98.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei99.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei9a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei9b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei9c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei9d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei9e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei9f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheia0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheia1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheia2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheia3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheia4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheia5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheia6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheia7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheia8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheia9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheiaa.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheiab.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheiac.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheiad.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheiae.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheiaf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheib0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheib1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheib2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheib3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheib4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheib5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheib6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheib7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheib8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheib9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheiba.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheibb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheibc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheibd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheibe.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheibf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheic0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheic1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheic2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheic3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheic4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheic5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheic6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheic7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheic8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheic9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheica.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheicb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheicc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheicd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheice.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheicf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheid0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheid1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheid2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheid3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheid4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheid5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheid6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheid7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheid8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheid9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheida.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheidb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheidc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheidd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheide.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheidf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheie0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheie1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheie2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheie3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheie4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheie5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheie6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheie7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheie8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheie9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheiea.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheieb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheiec.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheied.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheiee.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheief.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheif0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheif1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheif2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheif3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheif4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheif5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheif6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheif7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheif8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheif9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheifa.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheifb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheifc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheifd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheife.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheiff.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl00.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl01.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl02.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl03.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl04.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl05.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl06.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl07.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl08.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl09.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl0a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl0b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl0c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl0d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl0e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl0f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl10.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl11.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl12.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl13.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl14.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl15.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl16.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl17.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl18.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl19.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl1a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl1b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl1c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl1d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl1e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl1f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl20.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl21.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl22.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl23.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl24.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl25.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl26.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl27.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl28.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl29.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl2a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl2b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl2c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl2d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl2e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl2f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl30.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl31.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl32.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl33.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl34.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl35.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl36.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl37.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl38.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl39.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl3a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl3b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl3c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl3d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl3e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl3f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl40.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl41.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl42.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl43.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl44.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl45.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl46.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl47.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl48.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl49.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl4a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl4b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl4c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl4d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl4e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl4f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl50.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl51.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl52.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl53.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl54.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl55.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl56.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl57.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl58.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl59.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl5a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl5b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl5c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl5d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl5e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl5f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl60.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl61.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl62.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl63.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl64.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl65.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl66.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl67.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl68.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl69.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl6a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl6b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl6c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl6d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl6e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl6f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl70.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl71.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl72.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl73.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl74.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl75.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl76.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl77.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl78.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl79.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl7a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl7b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl7c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl7d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl7e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl7f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl80.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl81.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl82.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl83.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl84.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl85.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl86.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl87.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl88.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl89.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl8a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl8b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl8c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl8d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl8e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl8f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl90.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl91.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl92.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl93.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl94.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl95.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl96.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl97.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl98.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl99.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl9a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl9b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl9c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl9d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl9e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl9f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisla0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisla1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisla2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisla3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisla4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisla5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisla6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisla7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisla8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisla9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislaa.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislab.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislac.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislad.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislae.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislaf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislb0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislb1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislb2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislb3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislb4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislb5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislb6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislb7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislb8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislb9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislba.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislbb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislbc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislbd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislbe.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislbf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislc0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislc1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislc2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislc3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislc4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislc5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislc6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislc7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislc8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislc9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislca.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislcb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislcc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislcd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislce.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislcf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisld0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisld1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisld2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisld3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisld4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisld5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisld6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisld7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisld8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisld9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislda.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisldb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisldc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisldd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislde.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisldf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisle0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisle1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisle2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisle3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisle4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisle5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisle6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisle7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisle8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisle9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislea.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisleb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislec.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisled.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislee.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislef.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislf0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislf1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislf2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislf3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislf4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislf5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislf6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislf7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislf8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislf9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislfa.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislfb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislfc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislfd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislfe.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislff.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai00.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai01.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai02.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai03.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai04.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai05.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai06.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai07.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai08.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai09.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai0a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai0b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai0c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai0d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai0e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai0f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai10.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai11.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai12.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai13.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai14.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai15.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai16.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai17.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai18.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai19.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai1a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai1b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai1c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai1d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai1e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai1f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai20.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai21.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai22.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai23.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai24.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai25.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai26.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai27.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai28.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai29.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai2a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai2b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai2c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai2d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai2e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai2f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai30.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai31.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai32.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai33.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai34.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai35.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai36.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai37.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai38.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai39.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai3a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai3b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai3c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai3d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai3e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai3f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai40.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai41.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai42.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai43.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai44.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai45.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai46.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai47.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai48.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai49.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai4a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai4b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai4c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai4d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai4e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai4f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai50.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai51.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai52.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai53.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai54.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai55.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai56.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai57.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai58.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai59.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai5a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai5b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai5c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai5d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai5e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai5f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai60.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai61.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai62.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai63.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai64.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai65.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai66.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai67.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai68.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai69.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai6a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai6b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai6c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai6d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai6e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai6f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai70.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai71.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai72.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai73.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai74.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai75.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai76.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai77.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai78.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai79.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai7a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai7b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai7c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai7d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai7e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai7f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai80.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai81.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai82.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai83.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai84.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai85.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai86.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai87.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai88.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai89.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai8a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai8b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai8c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai8d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai8e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai8f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai90.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai91.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai92.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai93.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai94.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai95.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai96.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai97.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai98.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai99.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai9a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai9b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai9c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai9d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai9e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai9f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaia0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaia1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaia2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaia3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaia4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaia5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaia6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaia7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaia8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaia9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaiaa.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaiab.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaiac.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaiad.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaiae.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaiaf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaib0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaib1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaib2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaib3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaib4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaib5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaib6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaib7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaib8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaib9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaiba.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaibb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaibc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaibd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaibe.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaibf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaic0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaic1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaic2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaic3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaic4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaic5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaic6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaic7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaic8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaic9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaica.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaicb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaicc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaicd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaice.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaicf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaid0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaid1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaid2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaid3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaid4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaid5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaid6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaid7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaid8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaid9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaida.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaidb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaidc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaidd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaide.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaidf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaie0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaie1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaie2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaie3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaie4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaie5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaie6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaie7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaie8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaie9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaiea.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaieb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaiec.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaied.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaiee.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaief.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaif0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaif1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaif2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaif3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaif4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaif5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaif6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaif7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaif8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaif9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaifa.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaifb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaifc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaifd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaife.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaiff.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl00.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl01.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl02.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl03.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl04.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl05.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl06.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl07.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl08.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl09.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl0a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl0b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl0c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl0d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl0e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl0f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl10.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl11.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl12.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl13.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl14.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl15.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl16.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl17.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl18.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl19.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl1a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl1b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl1c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl1d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl1e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl1f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl20.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl21.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl22.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl23.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl24.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl25.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl26.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl27.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl28.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl29.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl2a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl2b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl2c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl2d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl2e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl2f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl30.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl31.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl32.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl33.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl34.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl35.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl36.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl37.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl38.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl39.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl3a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl3b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl3c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl3d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl3e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl3f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl40.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl41.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl42.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl43.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl44.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl45.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl46.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl47.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl48.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl49.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl4a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl4b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl4c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl4d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl4e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl4f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl50.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl51.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl52.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl53.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl54.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl55.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl56.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl57.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl58.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl59.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl5a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl5b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl5c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl5d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl5e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl5f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl60.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl61.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl62.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl63.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl64.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl65.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl66.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl67.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl68.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl69.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl6a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl6b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl6c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl6d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl6e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl6f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl70.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl71.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl72.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl73.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl74.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl75.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl76.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl77.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl78.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl79.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl7a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl7b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl7c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl7d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl7e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl7f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl80.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl81.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl82.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl83.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl84.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl85.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl86.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl87.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl88.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl89.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl8a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl8b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl8c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl8d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl8e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl8f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl90.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl91.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl92.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl93.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl94.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl95.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl96.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl97.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl98.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl99.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl9a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl9b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl9c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl9d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl9e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl9f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisla0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisla1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisla2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisla3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisla4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisla5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisla6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisla7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisla8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisla9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislaa.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislab.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislac.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislad.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislae.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislaf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislb0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislb1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislb2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislb3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislb4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislb5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislb6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislb7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislb8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislb9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislba.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislbb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislbc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislbd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislbe.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislbf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislc0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislc1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislc2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislc3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislc4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislc5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislc6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislc7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislc8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislc9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislca.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislcb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislcc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislcd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislce.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislcf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisld0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisld1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisld2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisld3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisld4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisld5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisld6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisld7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisld8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisld9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislda.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisldb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisldc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisldd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislde.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisldf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisle0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisle1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisle2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisle3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisle4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisle5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisle6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisle7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisle8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisle9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislea.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisleb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislec.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisled.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislee.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislef.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislf0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislf1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislf2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislf3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislf4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislf5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislf6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislf7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislf8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislf9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislfa.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislfb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislfc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislfd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislfe.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislff.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili00.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili01.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili02.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili03.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili04.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili05.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili06.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili07.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili08.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili09.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili0a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili0b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili0c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili0d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili0e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili0f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili10.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili11.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili12.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili13.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili14.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili15.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili16.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili17.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili18.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili19.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili1a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili1b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili1c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili1d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili1e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili1f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili20.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili21.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili22.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili23.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili24.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili25.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili26.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili27.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili28.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili29.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili2a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili2b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili2c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili2d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili2e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili2f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili30.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili31.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili32.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili33.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili34.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili35.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili36.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili37.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili38.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili39.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili3a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili3b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili3c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili3d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili3e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili3f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili40.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili41.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili42.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili43.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili44.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili45.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili46.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili47.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili48.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili49.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili4a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili4b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili4c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili4d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili4e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili4f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili50.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili51.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili52.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili53.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili54.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili55.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili56.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili57.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili58.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili59.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili5a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili5b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili5c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili5d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili5e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili5f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili60.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili61.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili62.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili63.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili64.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili65.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili66.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili67.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili68.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili69.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili6a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili6b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili6c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili6d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili6e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili6f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili70.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili71.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili72.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili73.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili74.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili75.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili76.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili77.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili78.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili79.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili7a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili7b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili7c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili7d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili7e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili7f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili80.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili81.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili82.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili83.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili84.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili85.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili86.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili87.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili88.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili89.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili8a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili8b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili8c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili8d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili8e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili8f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili90.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili91.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili92.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili93.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili94.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili95.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili96.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili97.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili98.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili99.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili9a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili9b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili9c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili9d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili9e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili9f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilia0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilia1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilia2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilia3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilia4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilia5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilia6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilia7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilia8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilia9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/uniliaa.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/uniliab.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/uniliac.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/uniliad.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/uniliae.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/uniliaf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilib0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilib1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilib2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilib3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilib4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilib5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilib6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilib7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilib8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilib9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/uniliba.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilibb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilibc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilibd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilibe.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilibf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilic0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilic1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilic2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilic3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilic4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilic5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilic6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilic7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilic8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilic9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilica.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilicb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilicc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilicd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilice.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilicf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilid0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilid1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilid2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilid3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilid4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilid5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilid6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilid7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilid8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilid9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilida.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilidb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilidc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilidd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilide.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilidf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilie0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilie1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilie2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilie3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilie4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilie5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilie6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilie7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilie8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilie9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/uniliea.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilieb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/uniliec.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilied.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/uniliee.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilief.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilif0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilif1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilif2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilif3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilif4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilif5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilif6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilif7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilif8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilif9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilifa.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilifb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilifc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilifd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilife.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/uniliff.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl00.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl01.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl02.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl03.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl04.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl05.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl06.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl07.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl08.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl09.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl0a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl0b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl0c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl0d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl0e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl0f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl10.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl11.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl12.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl13.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl14.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl15.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl16.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl17.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl18.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl19.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl1a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl1b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl1c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl1d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl1e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl1f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl20.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl21.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl22.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl23.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl24.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl25.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl26.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl27.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl28.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl29.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl2a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl2b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl2c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl2d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl2e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl2f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl30.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl31.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl32.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl33.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl34.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl35.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl36.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl37.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl38.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl39.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl3a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl3b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl3c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl3d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl3e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl3f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl40.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl41.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl42.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl43.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl44.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl45.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl46.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl47.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl48.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl49.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl4a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl4b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl4c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl4d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl4e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl4f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl50.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl51.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl52.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl53.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl54.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl55.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl56.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl57.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl58.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl59.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl5a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl5b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl5c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl5d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl5e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl5f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl60.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl61.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl62.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl63.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl64.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl65.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl66.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl67.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl68.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl69.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl6a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl6b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl6c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl6d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl6e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl6f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl70.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl71.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl72.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl73.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl74.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl75.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl76.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl77.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl78.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl79.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl7a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl7b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl7c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl7d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl7e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl7f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl80.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl81.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl82.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl83.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl84.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl85.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl86.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl87.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl88.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl89.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl8a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl8b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl8c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl8d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl8e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl8f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl90.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl91.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl92.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl93.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl94.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl95.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl96.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl97.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl98.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl99.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl9a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl9b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl9c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl9d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl9e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl9f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisla0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisla1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisla2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisla3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisla4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisla5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisla6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisla7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisla8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisla9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislaa.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislab.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislac.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislad.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislae.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislaf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislb0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislb1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislb2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislb3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislb4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislb5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislb6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislb7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislb8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislb9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislba.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislbb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislbc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislbd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislbe.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislbf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislc0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislc1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislc2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislc3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislc4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislc5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislc6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislc7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislc8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislc9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislca.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislcb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislcc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislcd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislce.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislcf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisld0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisld1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisld2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisld3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisld4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisld5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisld6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisld7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisld8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisld9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislda.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisldb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisldc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisldd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislde.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisldf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisle0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisle1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisle2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisle3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisle4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisle5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisle6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisle7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisle8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisle9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislea.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisleb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislec.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisled.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislee.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislef.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislf0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislf1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislf2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislf3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislf4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislf5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislf6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislf7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislf8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislf9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislfa.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislfb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislfc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislfd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislfe.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislff.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong00.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong01.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong02.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong03.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong04.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong05.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong06.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong07.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong08.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong09.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong0a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong0b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong0c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong0d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong0e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong0f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong10.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong11.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong12.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong13.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong14.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong15.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong16.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong17.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong18.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong19.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong1a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong1b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong1c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong1d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong1e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong1f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong20.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong21.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong22.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong23.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong24.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong25.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong26.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong27.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong28.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong29.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong2a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong2b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong2c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong2d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong2e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong2f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong30.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong31.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong32.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong33.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong34.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong35.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong36.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong37.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong38.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong39.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong3a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong3b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong3c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong3d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong3e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong3f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong40.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong41.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong42.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong43.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong44.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong45.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong46.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong47.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong48.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong49.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong4a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong4b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong4c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong4d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong4e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong4f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong50.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong51.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong52.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong53.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong54.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong55.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong56.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong57.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong58.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong59.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong5a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong5b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong5c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong5d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong5e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong5f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong60.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong61.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong62.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong63.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong64.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong65.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong66.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong67.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong68.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong69.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong6a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong6b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong6c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong6d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong6e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong6f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong70.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong71.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong72.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong73.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong74.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong75.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong76.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong77.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong78.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong79.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong7a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong7b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong7c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong7d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong7e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong7f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong80.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong81.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong82.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong83.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong84.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong85.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong86.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong87.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong88.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong89.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong8a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong8b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong8c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong8d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong8e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong8f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong90.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong91.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong92.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong93.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong94.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong95.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong96.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong97.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong98.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong99.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong9a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong9b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong9c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong9d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong9e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong9f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisonga0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisonga1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisonga2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisonga3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisonga4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisonga5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisonga6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisonga7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisonga8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisonga9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongaa.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongab.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongac.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongad.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongae.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongaf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongb0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongb1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongb2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongb3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongb4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongb5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongb6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongb7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongb8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongb9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongba.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongbb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongbc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongbd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongbe.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongbf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongc0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongc1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongc2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongc3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongc4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongc5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongc6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongc7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongc8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongc9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongca.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongcb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongcc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongcd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongce.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongcf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongd0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongd1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongd2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongd3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongd4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongd5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongd6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongd7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongd8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongd9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongda.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongdb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongdc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongdd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongde.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongdf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisonge0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisonge1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisonge2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisonge3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisonge4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisonge5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisonge6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisonge7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisonge8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisonge9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongea.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongeb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongec.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisonged.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongee.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongef.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongf0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongf1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongf2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongf3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongf4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongf5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongf6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongf7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongf8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongf9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongfa.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongfb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongfc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongfd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongfe.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongff.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl00.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl01.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl02.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl03.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl04.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl05.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl06.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl07.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl08.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl09.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl0a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl0b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl0c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl0d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl0e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl0f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl10.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl11.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl12.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl13.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl14.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl15.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl16.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl17.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl18.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl19.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl1a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl1b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl1c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl1d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl1e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl1f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl20.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl21.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl22.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl23.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl24.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl25.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl26.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl27.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl28.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl29.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl2a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl2b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl2c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl2d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl2e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl2f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl30.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl31.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl32.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl33.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl34.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl35.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl36.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl37.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl38.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl39.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl3a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl3b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl3c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl3d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl3e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl3f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl40.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl41.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl42.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl43.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl44.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl45.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl46.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl47.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl48.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl49.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl4a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl4b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl4c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl4d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl4e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl4f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl50.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl51.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl52.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl53.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl54.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl55.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl56.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl57.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl58.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl59.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl5a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl5b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl5c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl5d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl5e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl5f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl60.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl61.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl62.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl63.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl64.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl65.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl66.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl67.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl68.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl69.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl6a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl6b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl6c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl6d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl6e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl6f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl70.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl71.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl72.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl73.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl74.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl75.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl76.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl77.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl78.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl79.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl7a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl7b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl7c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl7d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl7e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl7f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl80.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl81.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl82.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl83.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl84.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl85.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl86.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl87.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl88.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl89.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl8a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl8b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl8c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl8d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl8e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl8f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl90.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl91.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl92.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl93.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl94.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl95.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl96.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl97.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl98.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl99.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl9a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl9b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl9c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl9d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl9e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl9f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsla0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsla1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsla2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsla3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsla4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsla5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsla6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsla7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsla8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsla9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslaa.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslab.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslac.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslad.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslae.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslaf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslb0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslb1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslb2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslb3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslb4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslb5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslb6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslb7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslb8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslb9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslba.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslbb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslbc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslbd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslbe.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslbf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslc0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslc1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslc2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslc3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslc4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslc5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslc6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslc7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslc8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslc9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslca.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslcb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslcc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslcd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslce.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslcf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsld0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsld1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsld2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsld3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsld4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsld5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsld6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsld7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsld8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsld9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslda.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsldb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsldc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsldd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslde.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsldf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsle0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsle1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsle2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsle3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsle4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsle5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsle6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsle7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsle8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsle9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslea.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsleb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslec.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsled.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslee.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslef.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslf0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslf1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslf2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslf3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslf4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslf5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslf6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslf7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslf8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslf9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslfa.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslfb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslfc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslfd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslfe.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslff.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou00.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou01.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou02.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou03.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou04.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou05.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou06.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou07.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou08.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou09.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou0a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou0b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou0c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou0d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou0e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou0f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou10.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou11.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou12.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou13.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou14.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou15.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou16.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou17.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou18.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou19.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou1a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou1b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou1c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou1d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou1e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou1f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou20.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou21.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou22.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou23.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou24.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou25.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou26.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou27.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou28.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou29.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou2a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou2b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou2c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou2d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou2e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou2f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou30.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou31.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou32.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou33.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou34.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou35.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou36.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou37.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou38.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou39.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou3a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou3b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou3c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou3d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou3e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou3f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou40.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou41.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou42.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou43.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou44.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou45.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou46.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou47.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou48.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou49.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou4a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou4b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou4c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou4d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou4e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou4f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou50.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou51.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou52.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou53.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou54.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou55.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou56.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou57.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou58.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou59.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou5a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou5b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou5c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou5d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou5e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou5f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou60.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou61.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou62.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou63.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou64.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou65.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou66.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou67.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou68.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou69.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou6a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou6b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou6c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou6d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou6e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou6f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou70.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou71.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou72.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou73.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou74.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou75.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou76.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou77.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou78.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou79.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou7a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou7b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou7c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou7d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou7e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou7f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou80.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou81.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou82.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou83.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou84.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou85.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou86.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou87.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou88.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou89.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou8a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou8b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou8c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou8d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou8e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou8f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou90.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou91.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou92.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou93.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou94.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou95.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou96.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou97.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou98.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou99.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou9a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou9b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou9c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou9d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou9e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou9f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoua0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoua1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoua2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoua3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoua4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoua5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoua6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoua7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoua8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoua9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouaa.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouab.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouac.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouad.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouae.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouaf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoub0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoub1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoub2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoub3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoub4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoub5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoub6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoub7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoub8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoub9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouba.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoubb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoubc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoubd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoube.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoubf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouc0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouc1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouc2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouc3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouc4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouc5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouc6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouc7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouc8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouc9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouca.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoucb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoucc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoucd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouce.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoucf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoud0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoud1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoud2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoud3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoud4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoud5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoud6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoud7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoud8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoud9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouda.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoudb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoudc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoudd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoude.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoudf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoue0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoue1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoue2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoue3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoue4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoue5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoue6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoue7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoue8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoue9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouea.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoueb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouec.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoued.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouee.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouef.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouf0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouf1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouf2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouf3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouf4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouf5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouf6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouf7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouf8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouf9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoufa.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoufb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoufc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoufd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoufe.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouff.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl00.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl01.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl02.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl03.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl04.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl05.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl06.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl07.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl08.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl09.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl0a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl0b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl0c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl0d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl0e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl0f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl10.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl11.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl12.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl13.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl14.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl15.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl16.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl17.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl18.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl19.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl1a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl1b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl1c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl1d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl1e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl1f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl20.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl21.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl22.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl23.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl24.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl25.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl26.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl27.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl28.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl29.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl2a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl2b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl2c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl2d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl2e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl2f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl30.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl31.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl32.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl33.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl34.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl35.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl36.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl37.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl38.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl39.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl3a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl3b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl3c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl3d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl3e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl3f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl40.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl41.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl42.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl43.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl44.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl45.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl46.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl47.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl48.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl49.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl4a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl4b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl4c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl4d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl4e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl4f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl50.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl51.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl52.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl53.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl54.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl55.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl56.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl57.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl58.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl59.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl5a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl5b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl5c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl5d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl5e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl5f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl60.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl61.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl62.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl63.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl64.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl65.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl66.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl67.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl68.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl69.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl6a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl6b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl6c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl6d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl6e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl6f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl70.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl71.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl72.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl73.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl74.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl75.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl76.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl77.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl78.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl79.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl7a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl7b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl7c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl7d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl7e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl7f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl80.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl81.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl82.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl83.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl84.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl85.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl86.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl87.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl88.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl89.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl8a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl8b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl8c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl8d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl8e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl8f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl90.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl91.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl92.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl93.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl94.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl95.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl96.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl97.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl98.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl99.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl9a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl9b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl9c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl9d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl9e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl9f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousla0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousla1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousla2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousla3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousla4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousla5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousla6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousla7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousla8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousla9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslaa.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslab.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslac.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslad.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslae.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslaf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslb0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslb1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslb2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslb3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslb4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslb5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslb6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslb7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslb8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslb9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslba.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslbb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslbc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslbd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslbe.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslbf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslc0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslc1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslc2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslc3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslc4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslc5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslc6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslc7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslc8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslc9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslca.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslcb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslcc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslcd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslce.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslcf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousld0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousld1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousld2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousld3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousld4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousld5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousld6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousld7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousld8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousld9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslda.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousldb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousldc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousldd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslde.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousldf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousle0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousle1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousle2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousle3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousle4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousle5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousle6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousle7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousle8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousle9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslea.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousleb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslec.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousled.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslee.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslef.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslf0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslf1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslf2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslf3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslf4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslf5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslf6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslf7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslf8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslf9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslfa.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslfb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslfc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslfd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslfe.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslff.tfm
%{_texmfdistdir}/tex/generic/zhmetrics/zhwinfonts.tex
%{_texmfdistdir}/tex/latex/zhmetrics/c19fs.fd
%{_texmfdistdir}/tex/latex/zhmetrics/c19hei.fd
%{_texmfdistdir}/tex/latex/zhmetrics/c19kai.fd
%{_texmfdistdir}/tex/latex/zhmetrics/c19li.fd
%{_texmfdistdir}/tex/latex/zhmetrics/c19you.fd
%{_texmfdistdir}/tex/latex/zhmetrics/c19zhfs.fd
%{_texmfdistdir}/tex/latex/zhmetrics/c19zhhei.fd
%{_texmfdistdir}/tex/latex/zhmetrics/c19zhkai.fd
%{_texmfdistdir}/tex/latex/zhmetrics/c19zhli.fd
%{_texmfdistdir}/tex/latex/zhmetrics/c19zhsong.fd
%{_texmfdistdir}/tex/latex/zhmetrics/c19zhyou.fd
%{_texmfdistdir}/tex/latex/zhmetrics/c70fs.fd
%{_texmfdistdir}/tex/latex/zhmetrics/c70hei.fd
%{_texmfdistdir}/tex/latex/zhmetrics/c70kai.fd
%{_texmfdistdir}/tex/latex/zhmetrics/c70li.fd
%{_texmfdistdir}/tex/latex/zhmetrics/c70you.fd
%{_texmfdistdir}/tex/latex/zhmetrics/c70zhfs.fd
%{_texmfdistdir}/tex/latex/zhmetrics/c70zhhei.fd
%{_texmfdistdir}/tex/latex/zhmetrics/c70zhkai.fd
%{_texmfdistdir}/tex/latex/zhmetrics/c70zhli.fd
%{_texmfdistdir}/tex/latex/zhmetrics/c70zhsong.fd
%{_texmfdistdir}/tex/latex/zhmetrics/c70zhyou.fd

%package -n texlive-zhmetrics-uptex
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn40728
Release:        56.2
License:        LPPL-1.0
Summary:        Chinese font metrics for upTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-zhmetrics-uptex-doc >= %{texlive_version}
Provides:       tex(upmono-h.tfm)
Provides:       tex(upmono-v.tfm)
Provides:       tex(upsans-h.tfm)
Provides:       tex(upsans-v.tfm)
Provides:       tex(upsansb-h.tfm)
Provides:       tex(upsansb-v.tfm)
Provides:       tex(upserif-h.tfm)
Provides:       tex(upserif-v.tfm)
Provides:       tex(upserifb-h.tfm)
Provides:       tex(upserifb-v.tfm)
Provides:       tex(upserifit-h.tfm)
Provides:       tex(upserifit-v.tfm)
Provides:       tex(upzhmono-h.tfm)
Provides:       tex(upzhmono-h.vf)
Provides:       tex(upzhmono-v.tfm)
Provides:       tex(upzhmono-v.vf)
Provides:       tex(upzhsans-h.tfm)
Provides:       tex(upzhsans-h.vf)
Provides:       tex(upzhsans-v.tfm)
Provides:       tex(upzhsans-v.vf)
Provides:       tex(upzhsansb-h.tfm)
Provides:       tex(upzhsansb-h.vf)
Provides:       tex(upzhsansb-v.tfm)
Provides:       tex(upzhsansb-v.vf)
Provides:       tex(upzhserif-h.tfm)
Provides:       tex(upzhserif-h.vf)
Provides:       tex(upzhserif-v.tfm)
Provides:       tex(upzhserif-v.vf)
Provides:       tex(upzhserifb-h.tfm)
Provides:       tex(upzhserifb-h.vf)
Provides:       tex(upzhserifb-v.tfm)
Provides:       tex(upzhserifb-v.vf)
Provides:       tex(upzhserifit-h.tfm)
Provides:       tex(upzhserifit-h.vf)
Provides:       tex(upzhserifit-v.tfm)
Provides:       tex(upzhserifit-v.vf)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source254:      zhmetrics-uptex.tar.xz
Source255:      zhmetrics-uptex.doc.tar.xz

%description -n texlive-zhmetrics-uptex
The package contains some Chinese font metrics (JFM, VF, etc)
for upTeX engine, together with a simple DVIPDFMx font mapping
of Fandol fonts for DVIPDFMx.

%package -n texlive-zhmetrics-uptex-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn40728
Release:        56.2
Summary:        Documentation for texlive-zhmetrics-uptex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-zhmetrics-uptex and texlive-alldocumentation)

%description -n texlive-zhmetrics-uptex-doc
This package includes the documentation for texlive-zhmetrics-uptex

%post -n texlive-zhmetrics-uptex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-zhmetrics-uptex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-zhmetrics-uptex
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-zhmetrics-uptex-doc
%{_texmfdistdir}/doc/fonts/zhmetrics-uptex/README.md
%{_texmfdistdir}/doc/fonts/zhmetrics-uptex/doc/README.md
%{_texmfdistdir}/doc/fonts/zhmetrics-uptex/makemetrics.lua
%{_texmfdistdir}/doc/fonts/zhmetrics-uptex/upzhfandolfonts-test.pdf
%{_texmfdistdir}/doc/fonts/zhmetrics-uptex/upzhfandolfonts-test.tex
%{_texmfdistdir}/doc/fonts/zhmetrics-uptex/upzhfandolfonts.tex
%{_texmfdistdir}/doc/fonts/zhmetrics-uptex/upzhm-h.pl
%{_texmfdistdir}/doc/fonts/zhmetrics-uptex/upzhm-v.pl

%files -n texlive-zhmetrics-uptex
%{_texmfdistdir}/fonts/tfm/public/zhmetrics-uptex/upmono-h.tfm
%{_texmfdistdir}/fonts/tfm/public/zhmetrics-uptex/upmono-v.tfm
%{_texmfdistdir}/fonts/tfm/public/zhmetrics-uptex/upsans-h.tfm
%{_texmfdistdir}/fonts/tfm/public/zhmetrics-uptex/upsans-v.tfm
%{_texmfdistdir}/fonts/tfm/public/zhmetrics-uptex/upsansb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/zhmetrics-uptex/upsansb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/zhmetrics-uptex/upserif-h.tfm
%{_texmfdistdir}/fonts/tfm/public/zhmetrics-uptex/upserif-v.tfm
%{_texmfdistdir}/fonts/tfm/public/zhmetrics-uptex/upserifb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/zhmetrics-uptex/upserifb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/zhmetrics-uptex/upserifit-h.tfm
%{_texmfdistdir}/fonts/tfm/public/zhmetrics-uptex/upserifit-v.tfm
%{_texmfdistdir}/fonts/tfm/public/zhmetrics-uptex/upzhmono-h.tfm
%{_texmfdistdir}/fonts/tfm/public/zhmetrics-uptex/upzhmono-v.tfm
%{_texmfdistdir}/fonts/tfm/public/zhmetrics-uptex/upzhsans-h.tfm
%{_texmfdistdir}/fonts/tfm/public/zhmetrics-uptex/upzhsans-v.tfm
%{_texmfdistdir}/fonts/tfm/public/zhmetrics-uptex/upzhsansb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/zhmetrics-uptex/upzhsansb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/zhmetrics-uptex/upzhserif-h.tfm
%{_texmfdistdir}/fonts/tfm/public/zhmetrics-uptex/upzhserif-v.tfm
%{_texmfdistdir}/fonts/tfm/public/zhmetrics-uptex/upzhserifb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/zhmetrics-uptex/upzhserifb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/zhmetrics-uptex/upzhserifit-h.tfm
%{_texmfdistdir}/fonts/tfm/public/zhmetrics-uptex/upzhserifit-v.tfm
%{_texmfdistdir}/fonts/vf/public/zhmetrics-uptex/upzhmono-h.vf
%{_texmfdistdir}/fonts/vf/public/zhmetrics-uptex/upzhmono-v.vf
%{_texmfdistdir}/fonts/vf/public/zhmetrics-uptex/upzhsans-h.vf
%{_texmfdistdir}/fonts/vf/public/zhmetrics-uptex/upzhsans-v.vf
%{_texmfdistdir}/fonts/vf/public/zhmetrics-uptex/upzhsansb-h.vf
%{_texmfdistdir}/fonts/vf/public/zhmetrics-uptex/upzhsansb-v.vf
%{_texmfdistdir}/fonts/vf/public/zhmetrics-uptex/upzhserif-h.vf
%{_texmfdistdir}/fonts/vf/public/zhmetrics-uptex/upzhserif-v.vf
%{_texmfdistdir}/fonts/vf/public/zhmetrics-uptex/upzhserifb-h.vf
%{_texmfdistdir}/fonts/vf/public/zhmetrics-uptex/upzhserifb-v.vf
%{_texmfdistdir}/fonts/vf/public/zhmetrics-uptex/upzhserifit-h.vf
%{_texmfdistdir}/fonts/vf/public/zhmetrics-uptex/upzhserifit-v.vf

%package -n texlive-zhnumber
Version:        %{texlive_version}.%{texlive_noarch}.3.0svn66115
Release:        56.2
License:        LPPL-1.0
Summary:        Typeset Chinese representations of numbers
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-zhnumber-doc >= %{texlive_version}
Provides:       tex(zhnumber-big5.cfg)
Provides:       tex(zhnumber-gbk.cfg)
Provides:       tex(zhnumber-utf8.cfg)
Provides:       tex(zhnumber.sty)
Requires:       tex(expl3.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source256:      zhnumber.tar.xz
Source257:      zhnumber.doc.tar.xz

%description -n texlive-zhnumber
The package provides commands to typeset Chinese
representations of numbers. The main difference between this
package and CJKnumb is that the commands provided are
expandable in the 'proper' way.

%package -n texlive-zhnumber-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.0svn66115
Release:        56.2
Summary:        Documentation for texlive-zhnumber
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-zhnumber and texlive-alldocumentation)
Provides:       locale(texlive-zhnumber-doc:zh)

%description -n texlive-zhnumber-doc
This package includes the documentation for texlive-zhnumber

%post -n texlive-zhnumber
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-zhnumber
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-zhnumber
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-zhnumber-doc
%{_texmfdistdir}/doc/latex/zhnumber/README.md
%{_texmfdistdir}/doc/latex/zhnumber/zhnumber.pdf

%files -n texlive-zhnumber
%{_texmfdistdir}/tex/latex/zhnumber/zhnumber-big5.cfg
%{_texmfdistdir}/tex/latex/zhnumber/zhnumber-gbk.cfg
%{_texmfdistdir}/tex/latex/zhnumber/zhnumber-utf8.cfg
%{_texmfdistdir}/tex/latex/zhnumber/zhnumber.sty

%package -n texlive-zhspacing
Version:        %{texlive_version}.%{texlive_noarch}.svn41145
Release:        56.2
License:        LPPL-1.0
Summary:        Spacing for mixed CJK-English documents in XeTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-zhspacing-doc >= %{texlive_version}
Provides:       tex(t-zhspacing.tex)
Provides:       tex(zhfont.sty)
Provides:       tex(zhmath.sty)
Provides:       tex(zhsmyclass.sty)
Provides:       tex(zhspacing.sty)
Provides:       tex(zhsusefulmacros.sty)
Provides:       tex(zhulem.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ulem.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source258:      zhspacing.tar.xz
Source259:      zhspacing.doc.tar.xz

%description -n texlive-zhspacing
The package manages spacing in a CJK document; between
consecutive Chinese letters, spaces are ignored, but a
consistent space is inserted between Chinese text and English
(or mathematics). The package may be used by any document
format under XeTeX.

%package -n texlive-zhspacing-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn41145
Release:        56.2
Summary:        Documentation for texlive-zhspacing
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-zhspacing and texlive-alldocumentation)

%description -n texlive-zhspacing-doc
This package includes the documentation for texlive-zhspacing

%post -n texlive-zhspacing
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-zhspacing
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-zhspacing
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-zhspacing-doc
%{_texmfdistdir}/doc/generic/zhspacing/README.md
%{_texmfdistdir}/doc/generic/zhspacing/zhs-man.pdf
%{_texmfdistdir}/doc/generic/zhspacing/zhs-man.tex
%{_texmfdistdir}/doc/generic/zhspacing/zhspacing-context-test.tex

%files -n texlive-zhspacing
%{_texmfdistdir}/tex/context/third/zhspacing/t-zhspacing.tex
%{_texmfdistdir}/tex/generic/zhspacing/zhmath.sty
%{_texmfdistdir}/tex/generic/zhspacing/zhsmyclass.sty
%{_texmfdistdir}/tex/generic/zhspacing/zhspacing.sty
%{_texmfdistdir}/tex/generic/zhspacing/zhsusefulmacros.sty
%{_texmfdistdir}/tex/xelatex/zhspacing/zhfont.sty
%{_texmfdistdir}/tex/xelatex/zhspacing/zhulem.sty

%package -n texlive-ziffer
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn32279
Release:        56.2
License:        LPPL-1.0
Summary:        Conversion of punctuation in maths mode
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-ziffer-doc >= %{texlive_version}
Provides:       tex(ziffer.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source260:      ziffer.tar.xz
Source261:      ziffer.doc.tar.xz

%description -n texlive-ziffer
The package modifies the behaviour of characters in maths mode
so that: '.' is used as a one-thousand separator (as is common
in Germany) ',' is used as a decimal separator (as is common in
Germany) '--' is represented with spacing as appropriate to
such constructs as '1.000,--'. These conversions may be
switched on and off.

%package -n texlive-ziffer-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn32279
Release:        56.2
Summary:        Documentation for texlive-ziffer
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ziffer and texlive-alldocumentation)

%description -n texlive-ziffer-doc
This package includes the documentation for texlive-ziffer

%post -n texlive-ziffer
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ziffer
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ziffer
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ziffer-doc
%{_texmfdistdir}/doc/latex/ziffer/README

%files -n texlive-ziffer
%{_texmfdistdir}/tex/latex/ziffer/ziffer.sty

%package -n texlive-zitie
Version:        %{texlive_version}.%{texlive_noarch}.1.4.0svn60676
Release:        56.2
License:        LPPL-1.0
Summary:        Create CJK character calligraphy practicing sheets
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-zitie-doc >= %{texlive_version}
Provides:       tex(zitie.luatex.def)
Provides:       tex(zitie.sty)
Provides:       tex(zitie.xetex.def)
Requires:       tex(ctex.sty)
Requires:       tex(l3draw.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(xeCJK.sty)
Requires:       tex(xparse.sty)
Requires:       tex(zhlipsum.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source262:      zitie.tar.xz
Source263:      zitie.doc.tar.xz

%description -n texlive-zitie
This is a LaTeX package for creating CJK character calligraphy
practicing sheets (copybooks). Currently, only XeTeX is
supported.

%package -n texlive-zitie-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4.0svn60676
Release:        56.2
Summary:        Documentation for texlive-zitie
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-zitie and texlive-alldocumentation)
Provides:       locale(texlive-zitie-doc:zh)

%description -n texlive-zitie-doc
This package includes the documentation for texlive-zitie

%post -n texlive-zitie
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-zitie
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-zitie
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-zitie-doc
%{_texmfdistdir}/doc/xelatex/zitie/README.md
%{_texmfdistdir}/doc/xelatex/zitie/zitie-cn.pdf
%{_texmfdistdir}/doc/xelatex/zitie/zitie-cn.tex

%files -n texlive-zitie
%{_texmfdistdir}/tex/xelatex/zitie/zitie.luatex.def
%{_texmfdistdir}/tex/xelatex/zitie/zitie.sty
%{_texmfdistdir}/tex/xelatex/zitie/zitie.xetex.def

%package -n texlive-zlmtt
Version:        %{texlive_version}.%{texlive_noarch}.1.032svn64076
Release:        56.2
License:        LPPL-1.0
Summary:        Use Latin Modern Typewriter fonts
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-zlmtt-doc >= %{texlive_version}
Provides:       tex(il2zlmtt.fd)
Provides:       tex(il2zlmvtt.fd)
Provides:       tex(l7xzlmtt.fd)
Provides:       tex(l7xzlmvtt.fd)
Provides:       tex(ly1zlmtt.fd)
Provides:       tex(ly1zlmvtt.fd)
Provides:       tex(ot1zlmtt.fd)
Provides:       tex(ot1zlmvtt.fd)
Provides:       tex(ot4zlmtt.fd)
Provides:       tex(ot4zlmvtt.fd)
Provides:       tex(qxzlmtt.fd)
Provides:       tex(qxzlmvtt.fd)
Provides:       tex(t1zlmtt.fd)
Provides:       tex(t1zlmvtt.fd)
Provides:       tex(t5zlmtt.fd)
Provides:       tex(t5zlmvtt.fd)
Provides:       tex(ts1zlmtt.fd)
Provides:       tex(ts1zlmvtt.fd)
Provides:       tex(zlmtt.sty)
Requires:       tex(mweights.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source264:      zlmtt.tar.xz
Source265:      zlmtt.doc.tar.xz

%description -n texlive-zlmtt
The package allows selection of Latin Modern Typewriter fonts
with scaling and access to all its features.

%package -n texlive-zlmtt-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.032svn64076
Release:        56.2
Summary:        Documentation for texlive-zlmtt
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-zlmtt and texlive-alldocumentation)

%description -n texlive-zlmtt-doc
This package includes the documentation for texlive-zlmtt

%post -n texlive-zlmtt
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-zlmtt
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-zlmtt
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-zlmtt-doc
%{_texmfdistdir}/doc/fonts/zlmtt/README
%{_texmfdistdir}/doc/fonts/zlmtt/zlmtt-doc.pdf
%{_texmfdistdir}/doc/fonts/zlmtt/zlmtt-doc.tex

%files -n texlive-zlmtt
%{_texmfdistdir}/tex/latex/zlmtt/il2zlmtt.fd
%{_texmfdistdir}/tex/latex/zlmtt/il2zlmvtt.fd
%{_texmfdistdir}/tex/latex/zlmtt/l7xzlmtt.fd
%{_texmfdistdir}/tex/latex/zlmtt/l7xzlmvtt.fd
%{_texmfdistdir}/tex/latex/zlmtt/ly1zlmtt.fd
%{_texmfdistdir}/tex/latex/zlmtt/ly1zlmvtt.fd
%{_texmfdistdir}/tex/latex/zlmtt/ot1zlmtt.fd
%{_texmfdistdir}/tex/latex/zlmtt/ot1zlmvtt.fd
%{_texmfdistdir}/tex/latex/zlmtt/ot4zlmtt.fd
%{_texmfdistdir}/tex/latex/zlmtt/ot4zlmvtt.fd
%{_texmfdistdir}/tex/latex/zlmtt/qxzlmtt.fd
%{_texmfdistdir}/tex/latex/zlmtt/qxzlmvtt.fd
%{_texmfdistdir}/tex/latex/zlmtt/t1zlmtt.fd
%{_texmfdistdir}/tex/latex/zlmtt/t1zlmvtt.fd
%{_texmfdistdir}/tex/latex/zlmtt/t5zlmtt.fd
%{_texmfdistdir}/tex/latex/zlmtt/t5zlmvtt.fd
%{_texmfdistdir}/tex/latex/zlmtt/ts1zlmtt.fd
%{_texmfdistdir}/tex/latex/zlmtt/ts1zlmvtt.fd
%{_texmfdistdir}/tex/latex/zlmtt/zlmtt.sty

%package -n texlive-zootaxa-bst
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn50619
Release:        56.2
License:        LPPL-1.0
Summary:        A BibTeX style for the journal Zootaxa
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-zootaxa-bst-doc >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source266:      zootaxa-bst.tar.xz
Source267:      zootaxa-bst.doc.tar.xz

%description -n texlive-zootaxa-bst
This package provides a .bst reference style file for the
journal Zootaxa that publishes contributions in zoology and
classification. This is a fork of apa.bst as provided by TeX
Live since this style file resembled the most Zootaxa's own
style. Further modifications were made to the code in order to
generate in-text citations and bibliography sections
appropriately.

%package -n texlive-zootaxa-bst-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn50619
Release:        56.2
Summary:        Documentation for texlive-zootaxa-bst
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-zootaxa-bst and texlive-alldocumentation)

%description -n texlive-zootaxa-bst-doc
This package includes the documentation for texlive-zootaxa-bst

%post -n texlive-zootaxa-bst
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-zootaxa-bst
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-zootaxa-bst
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-zootaxa-bst-doc
%{_texmfdistdir}/doc/bibtex/zootaxa-bst/CHANGES.md
%{_texmfdistdir}/doc/bibtex/zootaxa-bst/LICENSE
%{_texmfdistdir}/doc/bibtex/zootaxa-bst/README.md
%{_texmfdistdir}/doc/bibtex/zootaxa-bst/example-refs.bib
%{_texmfdistdir}/doc/bibtex/zootaxa-bst/example.pdf
%{_texmfdistdir}/doc/bibtex/zootaxa-bst/example.tex

%files -n texlive-zootaxa-bst
%{_texmfdistdir}/bibtex/bst/zootaxa-bst/zootaxa.bst

%package -n texlive-zref
Version:        %{texlive_version}.%{texlive_noarch}.2.35svn68278
Release:        56.2
License:        LPPL-1.0
Summary:        A new reference scheme for LaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-zref-doc >= %{texlive_version}
Provides:       tex(zref-abspage.sty)
Provides:       tex(zref-abspos.sty)
Provides:       tex(zref-base.sty)
Provides:       tex(zref-counter.sty)
Provides:       tex(zref-dotfill.sty)
Provides:       tex(zref-env.sty)
Provides:       tex(zref-hyperref.sty)
Provides:       tex(zref-lastpage.sty)
Provides:       tex(zref-marks.sty)
Provides:       tex(zref-nextpage.sty)
Provides:       tex(zref-pageattr.sty)
Provides:       tex(zref-pagelayout.sty)
Provides:       tex(zref-perpage.sty)
Provides:       tex(zref-runs.sty)
Provides:       tex(zref-savepos.sty)
Provides:       tex(zref-thepage.sty)
Provides:       tex(zref-titleref.sty)
Provides:       tex(zref-totpages.sty)
Provides:       tex(zref-user.sty)
Provides:       tex(zref-xr.sty)
Provides:       tex(zref.sty)
Requires:       tex(atbegshi.sty)
Requires:       tex(auxhook.sty)
Requires:       tex(etexcmds.sty)
Requires:       tex(gettitlestring.sty)
Requires:       tex(iftex.sty)
Requires:       tex(infwarerr.sty)
Requires:       tex(keyval.sty)
Requires:       tex(kvdefinekeys.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(kvsetkeys.sty)
Requires:       tex(ltxcmds.sty)
Requires:       tex(makerobust.sty)
Requires:       tex(pdftexcmds.sty)
Requires:       tex(uniquecounter.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source268:      zref.tar.xz
Source269:      zref.doc.tar.xz

%description -n texlive-zref
This package offers a means to remove the limitation, of only
two properties, that is inherent in the way LaTeX's reference
system works. The package implements an extensible referencing
system, where properties may be defined and used in the course
of a document. It provides an interface for macro programmers
to access the new reference scheme and some modules that use
it. Modules available are: zref-user, use zref for
"traditional" labels and references; zref-abspage, retrieve
absolute page numbers (physical pages, as opposed to the
'logical' page number that is normally typeset when a page
number is requested; zref-lastpage, provide a zref-label for
the last page of the document; zref-nextpage, provide the page
number of the next page of the document; zref-totpages, provide
the total number of pages in the document; zref-pagelayout,
provide the page layout parameters of a each page (which may
then be printed at the end of the document); zref-perpage, make
a counter reset for each new page; zref-titleref, make section
title or caption text available through the reference system;
zref-savepos, make positions on a page available; zref-dotfill,
controlled dot-filling; zref-env, record the latest
environment's name and the line it started on; and zref-xr,
provide the facilities of the xr and xr-hyper packages.

%package -n texlive-zref-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.35svn68278
Release:        56.2
Summary:        Documentation for texlive-zref
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-zref and texlive-alldocumentation)

%description -n texlive-zref-doc
This package includes the documentation for texlive-zref

%post -n texlive-zref
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-zref
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-zref
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-zref-doc
%{_texmfdistdir}/doc/latex/zref/README.md
%{_texmfdistdir}/doc/latex/zref/zref-example-lastpage.tex
%{_texmfdistdir}/doc/latex/zref/zref-example-nextpage.tex
%{_texmfdistdir}/doc/latex/zref/zref-example.tex
%{_texmfdistdir}/doc/latex/zref/zref.pdf

%files -n texlive-zref
%{_texmfdistdir}/tex/latex/zref/zref-abspage.sty
%{_texmfdistdir}/tex/latex/zref/zref-abspos.sty
%{_texmfdistdir}/tex/latex/zref/zref-base.sty
%{_texmfdistdir}/tex/latex/zref/zref-counter.sty
%{_texmfdistdir}/tex/latex/zref/zref-dotfill.sty
%{_texmfdistdir}/tex/latex/zref/zref-env.sty
%{_texmfdistdir}/tex/latex/zref/zref-hyperref.sty
%{_texmfdistdir}/tex/latex/zref/zref-lastpage.sty
%{_texmfdistdir}/tex/latex/zref/zref-marks.sty
%{_texmfdistdir}/tex/latex/zref/zref-nextpage.sty
%{_texmfdistdir}/tex/latex/zref/zref-pageattr.sty
%{_texmfdistdir}/tex/latex/zref/zref-pagelayout.sty
%{_texmfdistdir}/tex/latex/zref/zref-perpage.sty
%{_texmfdistdir}/tex/latex/zref/zref-runs.sty
%{_texmfdistdir}/tex/latex/zref/zref-savepos.sty
%{_texmfdistdir}/tex/latex/zref/zref-thepage.sty
%{_texmfdistdir}/tex/latex/zref/zref-titleref.sty
%{_texmfdistdir}/tex/latex/zref/zref-totpages.sty
%{_texmfdistdir}/tex/latex/zref/zref-user.sty
%{_texmfdistdir}/tex/latex/zref/zref-xr.sty
%{_texmfdistdir}/tex/latex/zref/zref.sty

%package -n texlive-zref-check
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3.7svn72994
Release:        56.2
License:        LPPL-1.0
Summary:        Flexible cross-references with contextual checks based on zref
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-zref-check-doc >= %{texlive_version}
Provides:       tex(zref-check.sty)
Requires:       tex(ifdraft.sty)
Requires:       tex(zref-abspage.sty)
Requires:       tex(zref-hyperref.sty)
Requires:       tex(zref-user.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source270:      zref-check.tar.xz
Source271:      zref-check.doc.tar.xz

%description -n texlive-zref-check
This package provides an user interface for making LaTeX
cross-references flexibly, while allowing to have them checked
for consistency with the document structure as typeset.
Statements such as "above", "on the next page", "previously",
"as will be discussed", "on the previous chapter" and so on can
be given to \zcheck in free-form, and a set of "checks" can be
specified to be run against a given "label", which will result
in a warning at compilation time if any of these checks fail.
\zctarget and the zcregion environment are also defined as a
means to easily set label targets to arbitrary places in the
text which can be referred to by \zcheck.

%package -n texlive-zref-check-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3.7svn72994
Release:        56.2
Summary:        Documentation for texlive-zref-check
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-zref-check and texlive-alldocumentation)

%description -n texlive-zref-check-doc
This package includes the documentation for texlive-zref-check

%post -n texlive-zref-check
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-zref-check
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-zref-check
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-zref-check-doc
%{_texmfdistdir}/doc/latex/zref-check/CHANGELOG.md
%{_texmfdistdir}/doc/latex/zref-check/DEPENDS.txt
%{_texmfdistdir}/doc/latex/zref-check/README.md
%{_texmfdistdir}/doc/latex/zref-check/zref-check-code.pdf
%{_texmfdistdir}/doc/latex/zref-check/zref-check-code.tex
%{_texmfdistdir}/doc/latex/zref-check/zref-check-doc.pdf
%{_texmfdistdir}/doc/latex/zref-check/zref-check-doc.tex

%files -n texlive-zref-check
%{_texmfdistdir}/tex/latex/zref-check/zref-check.sty

%package -n texlive-zref-clever
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5.1svn73000
Release:        56.2
License:        LPPL-1.0
Summary:        Clever LaTeX cross-references based on zref
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-oberdiek >= %{texlive_version}
#!BuildIgnore: texlive-oberdiek
Requires:       texlive-zref >= %{texlive_version}
#!BuildIgnore: texlive-zref
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-zref-clever-doc >= %{texlive_version}
Provides:       tex(zref-clever.sty)
Requires:       tex(ifdraft.sty)
Requires:       tex(zref-abspage.sty)
Requires:       tex(zref-base.sty)
Requires:       tex(zref-hyperref.sty)
Requires:       tex(zref-user.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source272:      zref-clever.tar.xz
Source273:      zref-clever.doc.tar.xz

%description -n texlive-zref-clever
This package provides a user interface for making LaTeX
cross-references which automates some of their typical
features, thus easing their input in the document and improving
the consistency of typeset results. A reference made with
\zcref includes a "name" according to its "type", and lists of
multiple labels can be automatically sorted and compressed into
ranges when due. The reference format is highly and easily
customizable, both globally and locally. The package is based
on zref's extensible referencing system.

%package -n texlive-zref-clever-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5.1svn73000
Release:        56.2
Summary:        Documentation for texlive-zref-clever
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-zref-clever and texlive-alldocumentation)

%description -n texlive-zref-clever-doc
This package includes the documentation for texlive-zref-clever

%post -n texlive-zref-clever
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-zref-clever
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-zref-clever
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-zref-clever-doc
%{_texmfdistdir}/doc/latex/zref-clever/CHANGELOG.md
%{_texmfdistdir}/doc/latex/zref-clever/DEPENDS.txt
%{_texmfdistdir}/doc/latex/zref-clever/README.md
%{_texmfdistdir}/doc/latex/zref-clever/zref-clever-code.pdf
%{_texmfdistdir}/doc/latex/zref-clever/zref-clever-code.tex
%{_texmfdistdir}/doc/latex/zref-clever/zref-clever-doc.pdf
%{_texmfdistdir}/doc/latex/zref-clever/zref-clever-doc.tex

%files -n texlive-zref-clever
%{_texmfdistdir}/tex/latex/zref-clever/zref-clever-dutch.lang
%{_texmfdistdir}/tex/latex/zref-clever/zref-clever-english.lang
%{_texmfdistdir}/tex/latex/zref-clever/zref-clever-french.lang
%{_texmfdistdir}/tex/latex/zref-clever/zref-clever-german.lang
%{_texmfdistdir}/tex/latex/zref-clever/zref-clever-italian.lang
%{_texmfdistdir}/tex/latex/zref-clever/zref-clever-portuguese.lang
%{_texmfdistdir}/tex/latex/zref-clever/zref-clever-russian.lang
%{_texmfdistdir}/tex/latex/zref-clever/zref-clever-spanish.lang
%{_texmfdistdir}/tex/latex/zref-clever/zref-clever-swedish.lang
%{_texmfdistdir}/tex/latex/zref-clever/zref-clever.sty

%package -n texlive-zref-vario
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1.12svn72978
Release:        56.2
License:        LPPL-1.0
Summary:        Extended LaTeX page cross-references with varioref and zref-clever
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-tools >= %{texlive_version}
#!BuildIgnore: texlive-tools
Requires:       texlive-zref-clever >= %{texlive_version}
#!BuildIgnore: texlive-zref-clever
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-zref-vario-doc >= %{texlive_version}
Provides:       tex(zref-vario.sty)
Requires:       tex(varioref.sty)
Requires:       tex(zref-clever.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source274:      zref-vario.tar.xz
Source275:      zref-vario.doc.tar.xz

%description -n texlive-zref-vario
This package offers a compatibility layer for varioref to be
used alongside zref-clever. It provides \z... counterparts to
varioref's main reference commands, each of which essentially
does some (scoped) setup for varioref, then calls the original
one.

%package -n texlive-zref-vario-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1.12svn72978
Release:        56.2
Summary:        Documentation for texlive-zref-vario
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-zref-vario and texlive-alldocumentation)

%description -n texlive-zref-vario-doc
This package includes the documentation for texlive-zref-vario

%post -n texlive-zref-vario
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-zref-vario
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-zref-vario
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-zref-vario-doc
%{_texmfdistdir}/doc/latex/zref-vario/CHANGELOG.md
%{_texmfdistdir}/doc/latex/zref-vario/DEPENDS.txt
%{_texmfdistdir}/doc/latex/zref-vario/README.md
%{_texmfdistdir}/doc/latex/zref-vario/zref-vario-code.pdf
%{_texmfdistdir}/doc/latex/zref-vario/zref-vario-code.tex
%{_texmfdistdir}/doc/latex/zref-vario/zref-vario-doc.pdf
%{_texmfdistdir}/doc/latex/zref-vario/zref-vario-doc.tex

%files -n texlive-zref-vario
%{_texmfdistdir}/tex/latex/zref-vario/zref-vario.sty

%package -n texlive-zugferd
Version:        %{texlive_version}.%{texlive_noarch}.0.0.9dsvn73286
Release:        56.2
License:        LPPL-1.0
Summary:        ZUGFeRD and Faktur-X invoicing using LaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-siunitx >= %{texlive_version}
#!BuildIgnore: texlive-siunitx
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-zugferd-doc >= %{texlive_version}
Provides:       tex(zugferd-invoice.sty)
Provides:       tex(zugferd.sty)
Requires:       tex(babel.sty)
Requires:       tex(booktabs.sty)
Requires:       tex(ragged2e.sty)
Requires:       tex(scrletter.sty)
Requires:       tex(siunitx.sty)
Requires:       tex(xltabular.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source276:      zugferd.tar.xz
Source277:      zugferd.doc.tar.xz

%description -n texlive-zugferd
This package provides interfaces to allow creating ZUGFeRD or
Faktur-X invoices with LaTeX including the XML file. It can be
used to modify personal invoicing templates to fulfil the
requirements for digital invoicing without further modification
of the invoicing processes.

%package -n texlive-zugferd-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.9dsvn73286
Release:        56.2
Summary:        Documentation for texlive-zugferd
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-zugferd and texlive-alldocumentation)

%description -n texlive-zugferd-doc
This package includes the documentation for texlive-zugferd

%post -n texlive-zugferd
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-zugferd
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-zugferd
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-zugferd-doc
%{_texmfdistdir}/doc/latex/zugferd/DEMO-rechnung-zugferd.pdf
%{_texmfdistdir}/doc/latex/zugferd/DEMO-rechnung-zugferd.tex
%{_texmfdistdir}/doc/latex/zugferd/DEPENDS.txt
%{_texmfdistdir}/doc/latex/zugferd/INSTALL.md
%{_texmfdistdir}/doc/latex/zugferd/README.md
%{_texmfdistdir}/doc/latex/zugferd/zugferd.pdf

%files -n texlive-zugferd
%{_texmfdistdir}/tex/latex/zugferd/zugferd-invoice.sty
%{_texmfdistdir}/tex/latex/zugferd/zugferd.sty

%package -n texlive-zwgetfdate
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        56.2
License:        LPPL-1.0
Summary:        Get package or file date
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-zwgetfdate-doc >= %{texlive_version}
Provides:       tex(zwgetfdate.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source278:      zwgetfdate.tar.xz
Source279:      zwgetfdate.doc.tar.xz

%description -n texlive-zwgetfdate
The package can fetch the date declaration of packages and
files used by a document, and then provide the information in
macros. The facilities provide a means of obtaining the date of
a package being documented; this is mainly of use when
doc/docstrip.

%package -n texlive-zwgetfdate-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        56.2
Summary:        Documentation for texlive-zwgetfdate
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-zwgetfdate and texlive-alldocumentation)

%description -n texlive-zwgetfdate-doc
This package includes the documentation for texlive-zwgetfdate

%post -n texlive-zwgetfdate
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-zwgetfdate
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-zwgetfdate
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-zwgetfdate-doc
%{_texmfdistdir}/doc/latex/zwgetfdate/License.txt
%{_texmfdistdir}/doc/latex/zwgetfdate/README
%{_texmfdistdir}/doc/latex/zwgetfdate/zwgetfdate.pdf
%{_texmfdistdir}/doc/latex/zwgetfdate/zwgetfdate.tex

%files -n texlive-zwgetfdate
%{_texmfdistdir}/tex/latex/zwgetfdate/zwgetfdate.sty

%package -n texlive-zwpagelayout
Version:        %{texlive_version}.%{texlive_noarch}.1.4esvn63074
Release:        56.2
License:        LPPL-1.0
Summary:        Page layout and crop-marks
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-zwpagelayout-doc >= %{texlive_version}
Provides:       tex(zwpagelayout.sty)
Requires:       tex(iftex.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(luatex85.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source280:      zwpagelayout.tar.xz
Source281:      zwpagelayout.doc.tar.xz

%description -n texlive-zwpagelayout
This package was developed as a typographers' toolbox offering
important basic features for everyday work. It allows setting
the paper size and the page layout; it can print crop marks;
and it can reflect pages both horizontally and vertically. The
package facilities work with TeX (output via dvips or
(x)dvipdfm(x)), and with pdfTeX.

%package -n texlive-zwpagelayout-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4esvn63074
Release:        56.2
Summary:        Documentation for texlive-zwpagelayout
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-zwpagelayout and texlive-alldocumentation)

%description -n texlive-zwpagelayout-doc
This package includes the documentation for texlive-zwpagelayout

%post -n texlive-zwpagelayout
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-zwpagelayout
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-zwpagelayout
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-zwpagelayout-doc
%{_texmfdistdir}/doc/latex/zwpagelayout/License.txt
%{_texmfdistdir}/doc/latex/zwpagelayout/LoremIpsumDolor.tex
%{_texmfdistdir}/doc/latex/zwpagelayout/README
%{_texmfdistdir}/doc/latex/zwpagelayout/adjustfoot.pdf
%{_texmfdistdir}/doc/latex/zwpagelayout/adjustfoot.tex
%{_texmfdistdir}/doc/latex/zwpagelayout/adjusthead.pdf
%{_texmfdistdir}/doc/latex/zwpagelayout/adjusthead.tex
%{_texmfdistdir}/doc/latex/zwpagelayout/coversample.pdf
%{_texmfdistdir}/doc/latex/zwpagelayout/coversample.tex
%{_texmfdistdir}/doc/latex/zwpagelayout/zwpagelayout.pdf
%{_texmfdistdir}/doc/latex/zwpagelayout/zwpagelayout.tex

%files -n texlive-zwpagelayout
%{_texmfdistdir}/tex/latex/zwpagelayout/zwpagelayout.sty

%package -n texlive-zx-calculus
Version:        %{texlive_version}.%{texlive_noarch}.2.3svn70647
Release:        56.2
License:        LPPL-1.0
Summary:        A library to typeset ZX Calculus diagrams
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-zx-calculus-doc >= %{texlive_version}
Provides:       tex(tikzlibraryzx-calculus.code.tex)
Provides:       tex(zx-calculus.sty)
Requires:       tex(tikz-cd.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source282:      zx-calculus.tar.xz
Source283:      zx-calculus.doc.tar.xz

%description -n texlive-zx-calculus
This library (based on the great TikZ and TikZ-cd packages)
allows you to typeset ZX-calculus directly in LaTeX. It comes
with many pre-built wire shapes, a highly customizable node
style (with multiple flavours for putting labels inside or
outside nodes), and a "debugging" mode to avoid getting lost in
big diagrams.

%package -n texlive-zx-calculus-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.3svn70647
Release:        56.2
Summary:        Documentation for texlive-zx-calculus
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-zx-calculus and texlive-alldocumentation)

%description -n texlive-zx-calculus-doc
This package includes the documentation for texlive-zx-calculus

%post -n texlive-zx-calculus
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-zx-calculus
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-zx-calculus
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-zx-calculus-doc
%{_texmfdistdir}/doc/latex/zx-calculus/README.md
%{_texmfdistdir}/doc/latex/zx-calculus/biblio.bib
%{_texmfdistdir}/doc/latex/zx-calculus/zx-calculus.pdf
%{_texmfdistdir}/doc/latex/zx-calculus/zx-calculus.tex

%files -n texlive-zx-calculus
%{_texmfdistdir}/tex/latex/zx-calculus/tikzlibraryzx-calculus.code.tex
%{_texmfdistdir}/tex/latex/zx-calculus/zx-calculus.sty

%package -n texlive-zxjafbfont
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn28539
Release:        56.2
License:        LPPL-1.0
Summary:        Fallback CJK font support for xeCJK
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-zxjafbfont-doc >= %{texlive_version}
Provides:       tex(zxjafbfont.sty)
Requires:       tex(xeCJK.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source284:      zxjafbfont.tar.xz
Source285:      zxjafbfont.doc.tar.xz

%description -n texlive-zxjafbfont
The zxjafbfont package

%package -n texlive-zxjafbfont-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn28539
Release:        56.2
Summary:        Documentation for texlive-zxjafbfont
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-zxjafbfont and texlive-alldocumentation)

%description -n texlive-zxjafbfont-doc
This package includes the documentation for texlive-zxjafbfont

%post -n texlive-zxjafbfont
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-zxjafbfont
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-zxjafbfont
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-zxjafbfont-doc
%{_texmfdistdir}/doc/latex/zxjafbfont/LICENSE
%{_texmfdistdir}/doc/latex/zxjafbfont/README

%files -n texlive-zxjafbfont
%{_texmfdistdir}/tex/latex/zxjafbfont/zxjafbfont.sty

%package -n texlive-zxjafont
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn62864
Release:        56.2
License:        LPPL-1.0
Summary:        Set up Japanese font families for XeLaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-zxjafont-doc >= %{texlive_version}
Provides:       tex(zxjafont.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source286:      zxjafont.tar.xz
Source287:      zxjafont.doc.tar.xz

%description -n texlive-zxjafont
The zxjafont package

%package -n texlive-zxjafont-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn62864
Release:        56.2
Summary:        Documentation for texlive-zxjafont
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-zxjafont and texlive-alldocumentation)
Provides:       locale(texlive-zxjafont-doc:ja;en)

%description -n texlive-zxjafont-doc
This package includes the documentation for texlive-zxjafont

%post -n texlive-zxjafont
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-zxjafont
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-zxjafont
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-zxjafont-doc
%{_texmfdistdir}/doc/latex/zxjafont/LICENSE
%{_texmfdistdir}/doc/latex/zxjafont/README-ja.md
%{_texmfdistdir}/doc/latex/zxjafont/README.md
%{_texmfdistdir}/doc/latex/zxjafont/zxjafont.pdf
%{_texmfdistdir}/doc/latex/zxjafont/zxjafont.tex

%files -n texlive-zxjafont
%{_texmfdistdir}/tex/latex/zxjafont/zxjafont.sty

%package -n texlive-zxjatype
Version:        %{texlive_version}.%{texlive_noarch}.0.0.7svn53500
Release:        56.2
License:        LPPL-1.0
Summary:        Standard conforming typesetting of Japanese, for XeLaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-zxjatype-doc >= %{texlive_version}
Provides:       tex(zxjatype.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(xeCJK.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source288:      zxjatype.tar.xz
Source289:      zxjatype.doc.tar.xz

%description -n texlive-zxjatype
The zxjatype package

%package -n texlive-zxjatype-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.7svn53500
Release:        56.2
Summary:        Documentation for texlive-zxjatype
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-zxjatype and texlive-alldocumentation)
Provides:       locale(texlive-zxjatype-doc:ja)

%description -n texlive-zxjatype-doc
This package includes the documentation for texlive-zxjatype

%post -n texlive-zxjatype
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-zxjatype
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-zxjatype
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-zxjatype-doc
%{_texmfdistdir}/doc/latex/zxjatype/LICENSE
%{_texmfdistdir}/doc/latex/zxjatype/README-ja.md
%{_texmfdistdir}/doc/latex/zxjatype/README.md
%{_texmfdistdir}/doc/latex/zxjatype/example/example.pdf
%{_texmfdistdir}/doc/latex/zxjatype/example/example.tex
%{_texmfdistdir}/doc/latex/zxjatype/example/xetexsamp01.pdf

%files -n texlive-zxjatype
%{_texmfdistdir}/tex/latex/zxjatype/zxjatype.sty

%package -n texlive-zztex
Version:        %{texlive_version}.%{texlive_noarch}.17.7svn55862
Release:        56.2
License:        LPPL-1.0
Summary:        A full-featured TeX macro package for producing books, journals, and manuals
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-zztex-doc >= %{texlive_version}
Provides:       tex(zzart.tex)
Provides:       tex(zzbiblio.tex)
Provides:       tex(zzbibtex.tex)
Provides:       tex(zzblock.tex)
Provides:       tex(zzcmmath.tex)
Provides:       tex(zzcomenc.tex)
Provides:       tex(zzdiv.tex)
Provides:       tex(zzdoc.tex)
Provides:       tex(zzerror.tex)
Provides:       tex(zzfloat.tex)
Provides:       tex(zzfont.tex)
Provides:       tex(zzfront.tex)
Provides:       tex(zzhelp.tex)
Provides:       tex(zzhmode.tex)
Provides:       tex(zzhmodeb.tex)
Provides:       tex(zzhyper.tex)
Provides:       tex(zzhyph.tex)
Provides:       tex(zzindexv1.tex)
Provides:       tex(zzindexv2.tex)
Provides:       tex(zzio.tex)
Provides:       tex(zzlist.tex)
Provides:       tex(zzltrspc.tex)
Provides:       tex(zzlucida.tex)
Provides:       tex(zzmath.tex)
Provides:       tex(zzmathv3.tex)
Provides:       tex(zzmathv4.tex)
Provides:       tex(zzmathv5.tex)
Provides:       tex(zzmathv6.tex)
Provides:       tex(zzmerge.tex)
Provides:       tex(zzmisc.tex)
Provides:       tex(zzmtime.tex)
Provides:       tex(zznewmath.tex)
Provides:       tex(zznote.tex)
Provides:       tex(zzoverlay.tex)
Provides:       tex(zzpage.tex)
Provides:       tex(zzplain.tex)
Provides:       tex(zzprog.tex)
Provides:       tex(zzps.tex)
Provides:       tex(zzreg.tex)
Provides:       tex(zzrunner.tex)
Provides:       tex(zzsect.tex)
Provides:       tex(zztabbing.tex)
Provides:       tex(zztabularv1.tex)
Provides:       tex(zztabularv2.tex)
Provides:       tex(zztabularv3.tex)
Provides:       tex(zztag.tex)
Provides:       tex(zztex.tex)
Provides:       tex(zztext.tex)
Provides:       tex(zzttladj.tex)
Provides:       tex(zztures.tex)
Provides:       tex(zzver.tex)
Provides:       tex(zzvmode.tex)
Provides:       tex(zzxref.tex)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source290:      zztex.tar.xz
Source291:      zztex.doc.tar.xz

%description -n texlive-zztex
The ZzTeX macro package is a full-featured TeX macro package
specially designed for producing books, journals, and manuals.
Development of the package began in 1989. Since then, about 500
textbooks and journals have been produced with it for a variety
of publishers. Numerous authors have used the package to
produce subsequent editions of their books. ZzTeX runs under
Plain TeX. The only documentation available for the package is
contained in the zz*.dat files that accompany the TeX files.

%package -n texlive-zztex-doc
Version:        %{texlive_version}.%{texlive_noarch}.17.7svn55862
Release:        56.2
Summary:        Documentation for texlive-zztex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-zztex and texlive-alldocumentation)

%description -n texlive-zztex-doc
This package includes the documentation for texlive-zztex

%post -n texlive-zztex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-zztex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-zztex
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-zztex-doc
%{_texmfdistdir}/doc/plain/zztex/README
%{_texmfdistdir}/doc/plain/zztex/zzbuiltin.dat
%{_texmfdistdir}/doc/plain/zztex/zzdetails.dat
%{_texmfdistdir}/doc/plain/zztex/zzphrase.dat
%{_texmfdistdir}/doc/plain/zztex/zzplain.dat

%files -n texlive-zztex
%{_texmfdistdir}/tex/plain/zztex/zzart.tex
%{_texmfdistdir}/tex/plain/zztex/zzbiblio.tex
%{_texmfdistdir}/tex/plain/zztex/zzbibtex.tex
%{_texmfdistdir}/tex/plain/zztex/zzblock.tex
%{_texmfdistdir}/tex/plain/zztex/zzcmmath.tex
%{_texmfdistdir}/tex/plain/zztex/zzcomenc.tex
%{_texmfdistdir}/tex/plain/zztex/zzdiv.tex
%{_texmfdistdir}/tex/plain/zztex/zzdoc.tex
%{_texmfdistdir}/tex/plain/zztex/zzerror.tex
%{_texmfdistdir}/tex/plain/zztex/zzfloat.tex
%{_texmfdistdir}/tex/plain/zztex/zzfont.tex
%{_texmfdistdir}/tex/plain/zztex/zzfront.tex
%{_texmfdistdir}/tex/plain/zztex/zzhelp.tex
%{_texmfdistdir}/tex/plain/zztex/zzhmode.tex
%{_texmfdistdir}/tex/plain/zztex/zzhmodeb.tex
%{_texmfdistdir}/tex/plain/zztex/zzhyper.tex
%{_texmfdistdir}/tex/plain/zztex/zzhyph.tex
%{_texmfdistdir}/tex/plain/zztex/zzindexv1.tex
%{_texmfdistdir}/tex/plain/zztex/zzindexv2.tex
%{_texmfdistdir}/tex/plain/zztex/zzio.tex
%{_texmfdistdir}/tex/plain/zztex/zzlist.tex
%{_texmfdistdir}/tex/plain/zztex/zzltrspc.tex
%{_texmfdistdir}/tex/plain/zztex/zzlucida.tex
%{_texmfdistdir}/tex/plain/zztex/zzmath.tex
%{_texmfdistdir}/tex/plain/zztex/zzmathv3.tex
%{_texmfdistdir}/tex/plain/zztex/zzmathv4.tex
%{_texmfdistdir}/tex/plain/zztex/zzmathv5.tex
%{_texmfdistdir}/tex/plain/zztex/zzmathv6.tex
%{_texmfdistdir}/tex/plain/zztex/zzmerge.tex
%{_texmfdistdir}/tex/plain/zztex/zzmisc.tex
%{_texmfdistdir}/tex/plain/zztex/zzmtime.tex
%{_texmfdistdir}/tex/plain/zztex/zznewmath.tex
%{_texmfdistdir}/tex/plain/zztex/zznote.tex
%{_texmfdistdir}/tex/plain/zztex/zzoverlay.tex
%{_texmfdistdir}/tex/plain/zztex/zzpage.tex
%{_texmfdistdir}/tex/plain/zztex/zzplain.tex
%{_texmfdistdir}/tex/plain/zztex/zzprog.tex
%{_texmfdistdir}/tex/plain/zztex/zzps.tex
%{_texmfdistdir}/tex/plain/zztex/zzreg.tex
%{_texmfdistdir}/tex/plain/zztex/zzrunner.tex
%{_texmfdistdir}/tex/plain/zztex/zzsect.tex
%{_texmfdistdir}/tex/plain/zztex/zztabbing.tex
%{_texmfdistdir}/tex/plain/zztex/zztabularv1.tex
%{_texmfdistdir}/tex/plain/zztex/zztabularv2.tex
%{_texmfdistdir}/tex/plain/zztex/zztabularv3.tex
%{_texmfdistdir}/tex/plain/zztex/zztag.tex
%{_texmfdistdir}/tex/plain/zztex/zztex.tex
%{_texmfdistdir}/tex/plain/zztex/zztext.tex
%{_texmfdistdir}/tex/plain/zztex/zzttladj.tex
%{_texmfdistdir}/tex/plain/zztex/zztures.tex
%{_texmfdistdir}/tex/plain/zztex/zzver.tex
%{_texmfdistdir}/tex/plain/zztex/zzvmode.tex
%{_texmfdistdir}/tex/plain/zztex/zzxref.tex

%prep
%setup -q -c -T

%build

%install
    rm -rf %{buildroot}
    mkdir -p %{buildroot}%{_texmfdistdir}
    mkdir -p %{buildroot}%{_texmfmaindir}/tlpkg/tlpostcode
    mkdir -p %{buildroot}%{_datadir}/texlive/tlpkg
    mkdir -p %{buildroot}/var/adm/update-scripts
    ln -sf ../../share/texmf        %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf ../../share/texmf        %{buildroot}%{_datadir}/texlive/texmf
    ln -sf ../../../share/texmf/tlpkg/tlpostcode \
                                    %{buildroot}%{_datadir}/texlive/tlpkg/tlpostcode
    ln -sf tlpkg/tlpostcode         %{buildroot}%{_texmfmaindir}/tlpostcode
    tar --use-compress-program=xz -xf %{S:1} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:2} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:3} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:4} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:5} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:6} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:7} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:8} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:9} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:10} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:11} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:12} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:13} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/fonts/wsuipa/compilefonts
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    tar --use-compress-program=xz -xf %{S:14} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:15} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:16} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:17} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:18} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:19} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:20} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:21} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:22} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:23} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Correct shebang of python3 scripts if any
    for scr in %{_texmfdistdir}/doc/fonts/xcharter/altSRB.py \
	       %{_texmfdistdir}/doc/fonts/xcharter/altone.py
    do
        test -e %{buildroot}/$scr || continue
	head -n 1 %{buildroot}/$scr | grep -q python%python3_bin_suffix && continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		s@python[23]\?[^\s]*@python%python3_bin_suffix@
		.
		w
		q
	EOF
    done
    # Avoid /usr/bin/env <prog>
    for scr in %{_texmfdistdir}/doc/fonts/xcharter/altSRB.py \
	       %{_texmfdistdir}/doc/fonts/xcharter/altone.py
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		s@/env[[:blank:]]\+@/@
		.
		w
		q
	EOF
    done
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-xcharter
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/xcharter/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/xcharter/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-xcharter
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-xcharter/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-xcharter/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-xcharter/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-xcharter.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-xcharter    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-xcharter/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF

    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.d
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/55-texlive-xcharter.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Disable plain Type1 font to let fontconfig       -->
	<!-- prefere the OpenType and TrueType fonts          -->
	<!-- ************************************************ -->

	<fontconfig>
	  <selectfont>
	    <rejectfont>
	      <glob>%{_datadir}/fonts/texlive-xcharter/*.pf*</glob>
	    </rejectfont>
	  </selectfont>
	</fontconfig>
	EOF
    ln -sf %{_datadir}/fontconfig/conf.avail/55-texlive-xcharter.conf %{buildroot}%{_sysconfdir}/fonts/conf.d/55-texlive-xcharter.conf
    tar --use-compress-program=xz -xf %{S:24} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:25} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-xcharter-math
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/xcharter-math/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-xcharter-math
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-xcharter-math/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-xcharter-math/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-xcharter-math/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-xcharter-math.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-xcharter-math    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-xcharter-math/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    tar --use-compress-program=xz -xf %{S:26} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:27} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:28} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:29} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:30} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:31} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:32} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:33} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:34} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:35} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:36} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:37} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:38} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:39} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:40} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:41} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:42} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:43} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:44} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:45} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:46} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:47} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:48} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:49} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:50} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:51} -C %{buildroot}%{_datadir}/texlive
    # Move configuration files
    mkdir -p %{buildroot}%{_texmfconfdir}/xdvi
    mkdir -p %{buildroot}%{_datadir}/X11/app-defaults
    mv -f  %{buildroot}%{_texmfdistdir}/xdvi/XDvi %{buildroot}%{_texmfconfdir}/xdvi/
    rm -f  %{buildroot}%{_texmfdistdir}/xdvi/XDvi
    ln -sf %{_texmfconfdir}/xdvi/XDvi %{buildroot}%{_texmfdistdir}/xdvi/XDvi
    ln -sf %{_texmfconfdir}/xdvi/XDvi %{buildroot}%{_datadir}/X11/app-defaults/
    tar --use-compress-program=xz -xf %{S:52} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:53} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:54} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:55} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:56} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:57} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:58} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:59} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:60} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:61} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:62} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:63} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:64} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:65} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:66} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:67} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:68} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:69} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:70} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Correct wrong python scripts if any
    for scr in %{_texmfdistdir}/doc/xelatex/xepersian/ftxe-0.12.py
    do
	test -e %{buildroot}/$scr || continue
	head -n 1 %{buildroot}/$scr | grep -q python3 && continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		i
		#! /usr/bin/python%python3_bin_suffix
		.
		w
		q
	EOF
    done
    # Correct shebang of python3 scripts if any
    for scr in %{_texmfdistdir}/doc/xelatex/xepersian/dkun-0.3.py \
	       %{_texmfdistdir}/doc/xelatex/xepersian/dkun-0.4.py \
	       %{_texmfdistdir}/doc/xelatex/xepersian/undk-0.6.py \
	       %{_texmfdistdir}/doc/xelatex/xepersian/unldk-0.2.py
    do
        test -e %{buildroot}/$scr || continue
	head -n 1 %{buildroot}/$scr | grep -q python%python3_bin_suffix && continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		s@python[23]\?[^\s]*@python%python3_bin_suffix@
		.
		w
		q
	EOF
    done
    # Avoid /usr/bin/env <prog>
    for scr in %{_texmfdistdir}/doc/xelatex/xepersian/dkun-0.3.py \
	       %{_texmfdistdir}/doc/xelatex/xepersian/dkun-0.4.py \
	       %{_texmfdistdir}/doc/xelatex/xepersian/undk-0.6.py \
	       %{_texmfdistdir}/doc/xelatex/xepersian/unldk-0.2.py
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		s@/env[[:blank:]]\+@/@
		.
		w
		q
	EOF
    done
    tar --use-compress-program=xz -xf %{S:71} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:72} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:73} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:74} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:75} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:76} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:77} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:78} -C %{buildroot}%{_datadir}/texlive
    pushd %{buildroot}%{_datadir}/texlive/texmf-dist
	patch --reject-format=unified --quoting-style=literal -f -p1 -F0 -T < %{S:79}
    popd
    mkdir -p %{buildroot}%{_texmfvardir}/fonts/conf
    tar --use-compress-program=xz -xf %{S:80} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:81} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:82} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:83} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:84} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:85} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:86} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:87} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:88} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:89} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:90} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:91} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:92} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:93} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:94} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:95} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:96} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:97} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:98} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:99} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:100} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:101} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:102} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:103} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:104} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:105} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:106} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:107} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:108} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:109} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:110} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:111} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:112} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:113} -C %{buildroot}%{_datadir}/texlive
    # Avoid /usr/bin/env <prog>
    for scr in %{_texmfdistdir}/scripts/xindex/xindex.lua
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		s@/env[[:blank:]]\+@/@
		.
		w
		q
	EOF
    done
    tar --use-compress-program=xz -xf %{S:114} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:115} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:116} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:117} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:118} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:119} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:120} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:121} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:122} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:123} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-xits
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/xits/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-xits
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-xits/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-xits/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-xits/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-xits.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-xits    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-xits/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    tar --use-compress-program=xz -xf %{S:124} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:125} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:126} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:127} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:128} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:129} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:130} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:131} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:132} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:133} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:134} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:135} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:136} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:137} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:138} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:139} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:140} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:141} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:142} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:143} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:144} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:145} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:146} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:147} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:148} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:149} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:150} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:151} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:152} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:153} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:154} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:155} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:156} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:157} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:158} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:159} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:160} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:161} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:162} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:163} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:164} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:165} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:166} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:167} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:168} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:169} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:170} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:171} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:172} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:173} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:174} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:175} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:176} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:177} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:178} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:179} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:180} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:181} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:182} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:183} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:184} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:185} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:186} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:187} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:188} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:189} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/generic/xypic/support/dvitogif89a \
	       %{_texmfdistdir}/doc/generic/xypic/support/install-tds
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-xypic
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/xypic/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-xypic
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-xypic/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-xypic/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-xypic/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-xypic.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-xypic    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-xypic/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    tar --use-compress-program=xz -xf %{S:190} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:191} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:192} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:193} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:194} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:195} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:196} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:197} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:198} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:199} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:200} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:201} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:202} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:203} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:204} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:205} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:206} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:207} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:208} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:209} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:210} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:211} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:212} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:213} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:214} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:215} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:216} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:217} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:218} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:219} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-yfonts-otf
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/yfonts-otf/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-yfonts-otf
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-yfonts-otf/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-yfonts-otf/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-yfonts-otf/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-yfonts-otf.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-yfonts-otf    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-yfonts-otf/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    tar --use-compress-program=xz -xf %{S:220} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:221} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-yfonts-t1
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/yfonts-t1/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-yfonts-t1
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-yfonts-t1/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-yfonts-t1/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-yfonts-t1/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-yfonts-t1.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-yfonts-t1    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-yfonts-t1/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    tar --use-compress-program=xz -xf %{S:222} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:223} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-yhmath
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/yhmath/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-yhmath
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-yhmath/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-yhmath/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-yhmath/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-yhmath.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-yhmath    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-yhmath/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    tar --use-compress-program=xz -xf %{S:224} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:225} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-yinit-otf
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/yinit-otf/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-yinit-otf
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-yinit-otf/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-yinit-otf/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-yinit-otf/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-yinit-otf.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-yinit-otf    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-yinit-otf/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    tar --use-compress-program=xz -xf %{S:226} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:227} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:228} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:229} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/generic/youngtab/makeydoc
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    tar --use-compress-program=xz -xf %{S:230} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:231} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:232} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:233} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:234} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:235} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-ysabeau
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/ysabeau/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/truetype/public/ysabeau/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/ysabeau/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-ysabeau
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-ysabeau/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-ysabeau/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-ysabeau/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-ysabeau.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-ysabeau    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-ysabeau/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF

    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.d
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/55-texlive-ysabeau.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Disable plain Type1 font to let fontconfig       -->
	<!-- prefere the OpenType and TrueType fonts          -->
	<!-- ************************************************ -->

	<fontconfig>
	  <selectfont>
	    <rejectfont>
	      <glob>%{_datadir}/fonts/texlive-ysabeau/*.pf*</glob>
	    </rejectfont>
	  </selectfont>
	</fontconfig>
	EOF
    ln -sf %{_datadir}/fontconfig/conf.avail/55-texlive-ysabeau.conf %{buildroot}%{_sysconfdir}/fonts/conf.d/55-texlive-ysabeau.conf
    tar --use-compress-program=xz -xf %{S:236} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:237} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:238} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-zapfchan
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/urw/zapfchan/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-zapfchan
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-zapfchan/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-zapfchan/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-zapfchan/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-zapfchan.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-zapfchan    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-zapfchan/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    tar --use-compress-program=xz -xf %{S:239} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-zapfding
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/urw/zapfding/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-zapfding
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-zapfding/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-zapfding/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-zapfding/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-zapfding.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-zapfding    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-zapfding/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    tar --use-compress-program=xz -xf %{S:240} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:241} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:242} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:243} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:244} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:245} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:246} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:247} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:248} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:249} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:250} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:251} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:252} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:253} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:254} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:255} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/fonts/zhmetrics-uptex/makemetrics.lua
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    # Avoid /usr/bin/env <prog>
    for scr in %{_texmfdistdir}/doc/fonts/zhmetrics-uptex/makemetrics.lua
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		s@/env[[:blank:]]\+@/@
		.
		w
		q
	EOF
    done
    tar --use-compress-program=xz -xf %{S:256} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:257} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:258} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:259} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:260} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:261} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:262} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:263} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:264} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:265} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:266} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:267} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:268} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:269} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:270} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:271} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:272} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:273} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:274} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:275} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:276} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:277} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:278} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:279} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:280} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:281} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:282} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:283} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:284} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:285} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:286} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:287} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:288} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:289} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:290} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:291} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Remove this
    rm -vrf %{buildroot}%{_texmfdistdir}/tlpkg/tlpobj
    rm -vrf %{buildroot}%{_texmfmaindir}/tlpkg/tlpobj
    rm -v  %{buildroot}%{_datadir}/texlive/texmf
    rm -v  %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -v  %{buildroot}%{_texmfmaindir}/tlpostcode
    rm -vr %{buildroot}%{_datadir}/texlive
    # Handle manual pages
    rm -vf %{buildroot}%{_texmfmaindir}/doc/man/Makefile
    rm -vf %{buildroot}%{_texmfmaindir}/doc/man/man*/*.pdf
    rm -vf %{buildroot}%{_texmfdistdir}/doc/man/Makefile
    rm -vf %{buildroot}%{_texmfdistdir}/doc/man/man*/*.pdf
    for path in %{buildroot}%{_texmfmaindir}/doc/man/man? \
               %{buildroot}%{_texmfdistdir}/doc/man/man?
    do
        test -d "$path" || continue
        sec=${path##*/}
        mkdir -p %{buildroot}%{_mandir}/${sec}
        for page in ${path}/*.*
        do
            test -e "$page" || continue
            mv -f $page %{buildroot}%{_mandir}/${sec}/
        done
    done
    rm -rf %{buildroot}%{_texmfmaindir}/doc/man
    rm -rf %{buildroot}%{_texmfdistdir}/doc/man
    find %{buildroot}%{_texmfmaindir}/ %{buildroot}%{_texmfdistdir}/ \
        -type f -a -perm /g+w,o+w | xargs --no-run-if-empty chmod g-w,o-w

%changelog
* Fri Mar 14 2025 Dr. Werner Fink <werner@suse.de>
- Update to TeXLive 2025
- Port patches
  * context_cnf.dif
  * kpathsea_cnf.dif
  * latexdiff.doc.tar.xz
  * latexdiff.tar.xz
  * latexmk_conf.dif
  * luatex_cnf.dif
  * pst-diffraction.doc.tar.xz
  * pst-diffraction.tar.xz
  * texdoc_cnf.dif
  * texlive-scripts-extra_scripts.dif
  * texlive-scripts_scripts.dif
* Wed Jul  3 2024 Dr. Werner Fink <werner@suse.de>
- More fine tuning to catch all python3 shebangs
* Thu Jun 27 2024 Dr. Werner Fink <werner@suse.de>
- Add fix for bug boo#1212476 -- fix python shebang
* Wed Mar 20 2024 Dr. Werner Fink <werner@suse.de>
- Move three files of ufrgscca from doc part to runtime part
  * ufrgscca-cover-ptBR.tex
  * ufrgscca-forms.tex
  * ufrgscca-terms-ptBR.tex
- Add patch prettytok_pyatusrbin.dif
  * Call python3 in /usr/bin instead of /bin
- New packages
  * texlive-addtoluatexpath
  * texlive-advice
  * texlive-affilauthor
  * texlive-amnestyreport
  * texlive-antique-spanish-units
  * texlive-argumentation
  * texlive-arsenal
  * texlive-arsenal-fonts
  * texlive-autotype
  * texlive-beamertheme-rainbow
  * texlive-beamerthemeconcrete
  * texlive-beautybook
  * texlive-beautynote
  * texlive-bibtools
  * texlive-cahierprof
  * texlive-calcfrac
  * texlive-chemformula-ru
  * texlive-chicagolinks
  * texlive-cidarticle
  * texlive-circularglyphs
  * texlive-cjs-rcs-article
  * texlive-cleveref-forward
  * texlive-cleveref-usedon
  * texlive-codedescribe
  * texlive-collargs
  * texlive-coloredbelts
  * texlive-context-calendar-examples
  * texlive-context-collating-marks
  * texlive-context-companion-fonts
  * texlive-context-companion-fonts-fonts
  * texlive-context-legacy
  * texlive-context-notes-zh-cn
  * texlive-context-pocketdiary
  * texlive-context-squares
  * texlive-context-sudoku
  * texlive-context-texlive
  * texlive-contract
  * texlive-couleurs-fr
  * texlive-counterz
  * texlive-creationboites
  * texlive-culmus
  * texlive-culmus-fonts
  * texlive-curriculum-vitae
  * texlive-customenvs
  * texlive-decimalcomma
  * texlive-defoldfonts
  * texlive-didec
  * texlive-drawing-with-metapost
  * texlive-easydtx
  * texlive-egpeirce
  * texlive-elteiktdk
  * texlive-emo
  * texlive-emo-fonts
  * texlive-emotion
  * texlive-etoolbox-generic
  * texlive-examz
  * texlive-expex-glossonly
  * texlive-fadingimage
  * texlive-fail-fast
  * texlive-fenetrecas
  * texlive-fitch
  * texlive-floatbytocbasic
  * texlive-floatrowbytocbasic
  * texlive-fontscale
  * texlive-freealign
  * texlive-gelasio
  * texlive-gelasio-fonts
  * texlive-genealogy-profiles
  * texlive-gitinfo-lua
  * texlive-glossaries-norsk
  * texlive-hebrew-fonts
  * texlive-hep-graphic
  * texlive-heria
  * texlive-highlightx
  * texlive-homework
  * texlive-huffman
  * texlive-inconsolata-nerd-font
  * texlive-inconsolata-nerd-font-fonts
  * texlive-ipsum
  * texlive-iran-bibtex
  * texlive-isosafety
  * texlive-isphysicalmath
  * texlive-iwonamath
  * texlive-joinbox
  * texlive-jourrr
  * texlive-junicodevf
  * texlive-junicodevf-fonts
  * texlive-khatalmaqala
  * texlive-khatalmaqala-fonts
  * texlive-korigamik
  * texlive-lastbib
  * texlive-latex-context-ppchtex
  * texlive-latex2pydata
  * texlive-litebook
  * texlive-litesolution
  * texlive-litetable
  * texlive-logoetalab
  * texlive-lua-placeholders
  * texlive-lua-tinyyaml
  * texlive-luahttp
  * texlive-luanumint
  * texlive-luaplot
  * texlive-medmath
  * texlive-memoize
  * texlive-metsymb
  * texlive-metsymb-fonts
  * texlive-mitthesis
  * texlive-mlawriter
  * texlive-mnhyphn
  * texlive-moloch
  * texlive-movement-arrows
  * texlive-mpchess
  * texlive-mpchess-fonts
  * texlive-non-decimal-units
  * texlive-notebeamer
  * texlive-odesandpdes
  * texlive-opbible
  * texlive-oststud
  * texlive-panneauxroute
  * texlive-papiergurvan
  * texlive-parsimatn
  * texlive-parsimatn-fonts
  * texlive-parsinevis
  * texlive-parsinevis-fonts
  * texlive-pdfannotations
  * texlive-pdfrender
  * texlive-penlightplus
  * texlive-pgfkeysearch
  * texlive-pictochrono
  * texlive-playcards
  * texlive-pmdraw
  * texlive-polyhedra
  * texlive-postit
  * texlive-ppmcheckpdf
  * texlive-profmaquette
  * texlive-profsio
  * texlive-ptlatexcommands
  * texlive-pynotebook
  * texlive-q-and-a
  * texlive-quickreaction
  * texlive-quiver
  * texlive-quizztex
  * texlive-quran-en
  * texlive-quran-id
  * texlive-randexam
  * texlive-regulatory
  * texlive-responsive
  * texlive-rit-fonts
  * texlive-rit-fonts-fonts
  * texlive-robust-externalize
  * texlive-rorlink
  * texlive-rouequestions
  * texlive-runtexshebang
  * texlive-scrwfile
  * texlive-setspaceenhanced
  * texlive-sim-os-menus
  * texlive-sjtutex
  * texlive-starray
  * texlive-stellenbosch-2
  * texlive-string-diagrams
  * texlive-sympycalc
  * texlive-tangocolors
  * texlive-tblr-extras
  * texlive-texblend
  * texlive-texfindpkg
  * texlive-thematicpuzzle
  * texlive-tikz-nfold
  * texlive-tikz-osci
  * texlive-tikz2d-fr
  * texlive-tikz3d-fr
  * texlive-tikzdotncross
  * texlive-tikzquads
  * texlive-tikzquests
  * texlive-tilings
  * texlive-tkz-bernoulli
  * texlive-tkz-elements
  * texlive-trivialpursuit
  * texlive-tutodoc
  * texlive-twoxtwogame
  * texlive-typstfun
  * texlive-ucph-revy
  * texlive-udepcolor
  * texlive-undar-digitacion
  * texlive-unicode-math-input
  * texlive-unifront
  * texlive-updatemarks
  * texlive-useclass
  * texlive-vectorlogos
  * texlive-verifycommand
  * texlive-weiqi
  * texlive-wordcloud
  * texlive-wordle
  * texlive-xfrac
  * texlive-xkeymask
  * texlive-ysabeau
  * texlive-ysabeau-fonts
  - Removed packages
  * texlive-context-account
  * texlive-context-algorithmic
  * texlive-context-animation
  * texlive-context-annotation
  * texlive-context-bnf
  * texlive-context-chromato
  * texlive-context-cmscbf
  * texlive-context-cmttbf
  * texlive-context-construction-plan
  * texlive-context-degrade
  * texlive-context-fancybreak
  * texlive-context-french
  * texlive-context-fullpage
  * texlive-context-gantt
  * texlive-context-layout
  * texlive-context-lettrine
  * texlive-context-rst
  * texlive-context-ruby
  * texlive-context-simplefonts
  * texlive-context-title
  * texlive-context-typearea
  * texlive-iwhdp
  * texlive-luaintro
  * texlive-penrose
  * texlive-substitutefont
  * texlive-superiors-fonts
* Thu Mar 14 2024 Dr. Werner Fink <werner@suse.de>
- Update to TeXLive 2024
- Remove patch context_shell-escape.dif now upstream
- Port patches
  * context_cnf.dif
  * kpathsea_cnf.dif
  * latexmk_conf.dif
  * luaotfload_varfonts.dif
  * pdftex_pdflatex.dif
  * texlive-scripts_scripts.dif
  * xetex_conf.dif
* Fri Nov 24 2023 Dr. Werner Fink <werner@suse.de>
- Remove some not needed python files as well as patch one
  python file to do its python3 job (boo#1217476)
* Fri Aug  4 2023 Dr. Werner Fink <werner@suse.de>
- Make texlive-iftex obsolete texlive-ifluatex from 2019 (boo#1211717)
* Tue Jul  4 2023 Dr. Werner Fink <werner@suse.de>
- Rework lua(meta)tex/context resource findings
* Mon Jun  5 2023 Dr. Werner Fink <werner@suse.de>
- Add requirement in invoice2 for siunitx as shown upstream
* Fri May  5 2023 Dr. Werner Fink <werner@suse.de>
- Add patch context_shell-escape.dif
  * Add upstream fix for enabling --socket and --shell-escape
* Wed May  3 2023 Dr. Werner Fink <werner@suse.de>
- Drop gracht.mp, detcow.mp, and mycow.mp from context.doc as
  only given with CC-BY-NC-SA-3.0, a non-commercial license
* Thu Apr 20 2023 Dr. Werner Fink <werner@suse.de>
- Map the upstream license fdl tag to newer GFDL-1.3.or-later (bsc#1210680)
* Wed Apr  5 2023 Dr. Werner Fink <werner@suse.de>
- Support mkiv as well as lmtx ConTeXt formats
- Correct supplements tags of texlive packages to use
  the new texlive-alldocuments meta package
* Mon Apr  3 2023 Dr. Werner Fink <werner@suse.de>
- Move cenccmn.tex fro mdoc to tex tree to let be find by
  the ucs font definitions
* Mon Apr  3 2023 Dr. Werner Fink <werner@suse.de>
- Move pgfPT.input.library.tex from doc to tex tree to make
  it visible for the pgf-PeriodicTable.sty
* Fri Mar 31 2023 Dr. Werner Fink <werner@suse.de>
- Enlarge main memory of xmltex to get a format
* Mon Mar 20 2023 Dr. Werner Fink <werner@suse.de>
- Update to final TeXLive 2023
- Add fix for boo#1204746
  * New meta package texlive-documentation which triggers installation
    of documentation packages of already installed packages
- Ported changes
  * kpathsea_cnf.dif
  * latexmk_conf.dif
  * latexpand_perl.dif
  * luaotfload_varfonts.dif
  * luatex_cnf.dif
  * texlive-scripts_scripts.dif
- New change context_cnf.dif
  * help ConteXt to find its system wide files
- Upstream dropped packages
  * aleph.tar.xz
  * ametsoc.doc.tar.xz
  * ametsoc.tar.xz
  * amscls-doc.tar.xz
  * amslatex-primer.tar.xz
  * amsldoc-it.tar.xz
  * amsldoc-vn.tar.xz
  * amsmath-it.tar.xz
  * amsthdoc-it.tar.xz
  * anufinalexam.tar.xz
  * apprends-latex.tar.xz
  * around-the-bend.tar.xz
  * ascii-chart.tar.xz
  * asymptote-by-example-zh-cn.tar.xz
  * asymptote-faq-zh-cn.tar.xz
  * asymptote-manual-zh-cn.tar.xz
  * autosp.tar.xz
  * beamer-FUBerlin.doc.tar.xz
  * beamer-FUBerlin.tar.xz
  * beamer-tut-pt.tar.xz
  * biber.tar.xz
  * biblatex-cheatsheet.tar.xz
  * bibtexu.tar.xz
  * booktabs-de.tar.xz
  * booktabs-fr.tar.xz
  * components-of-TeX.doc.tar.xz
  * components-of-TeX.tar.xz
  * comprehensive.tar.xz
  * context-inifile.doc.tar.xz
  * context-inifile.tar.xz
  * context-notes-zh-cn.doc.tar.xz
  * context-notes-zh-cn.tar.xz
  * csquotes-de.tar.xz
  * cstex.tar.xz
  * ctan_chk.tar.xz
  * ctex-faq.tar.xz
  * ctie.tar.xz
  * cursolatex.tar.xz
  * detex.tar.xz
  * dickimaw.tar.xz
  * doc-pictex.tar.xz
  * docsurvey.tar.xz
  * dtl.tar.xz
  * dtxgallery.tar.xz
  * dtxtut.tar.xz
  * dvi2tty.doc.tar.xz
  * dvi2tty.tar.xz
  * dvicopy.tar.xz
  * dvidvi.tar.xz
  * dviljk.tar.xz
  * dviout-util.tar.xz
  * dvipng.tar.xz
  * dvipos.tar.xz
  * dvisvgm.tar.xz
  * ebong.doc.tar.xz
  * ebong.tar.xz
  * ecothesis.tar.xz
  * ednotes.doc.tar.xz
  * ednotes.tar.xz
  * elegantbook.doc.tar.xz
  * elegantbook.tar.xz
  * elegantnote.doc.tar.xz
  * elegantnote.tar.xz
  * elegantpaper.doc.tar.xz
  * elegantpaper.tar.xz
  * epslatex-fr.tar.xz
  * es-tex-faq.tar.xz
  * etdipa.tar.xz
  * etoolbox-de.tar.xz
  * expkv-cs.doc.tar.xz
  * expkv-cs.tar.xz
  * expkv-def.doc.tar.xz
  * expkv-def.tar.xz
  * expkv-opt.doc.tar.xz
  * expkv-opt.tar.xz
  * expkv.doc.tar.xz
  * expkv.tar.xz
  * fancyhdr-it.tar.xz
  * fifinddo-info.tar.xz
  * first-latex-doc.tar.xz
  * fontware.tar.xz
  * forest-quickstart.tar.xz
  * formation-latex-ul.tar.xz
  * gentle.tar.xz
  * gloss-occitan.tar.xz
  * guide-to-latex.tar.xz
  * gustprog.tar.xz
  * happy4th.tar.xz
  * hook-pre-commit-pkg.tar.xz
  * ietfbibs.tar.xz
  * impatient-cn.tar.xz
  * impatient-fr.tar.xz
  * impatient.tar.xz
  * intro-scientific.tar.xz
  * koma-script-examples.tar.xz
  * l2picfaq.tar.xz
  * l2tabu-english.tar.xz
  * l2tabu-french.tar.xz
  * l2tabu-italian.tar.xz
  * l2tabu-spanish.tar.xz
  * l2tabu.tar.xz
  * lacheck.tar.xz
  * latex-bin.tar.xz
  * latex-brochure.tar.xz
  * latex-course.tar.xz
  * latex-doc-ptr.tar.xz
  * latex-graphics-companion.tar.xz
  * latex-mr.tar.xz
  * latex-notes-zh-cn.tar.xz
  * latex-refsheet.tar.xz
  * latex-veryshortguide.tar.xz
  * latex-via-exemplos.tar.xz
  * latex-web-companion.tar.xz
  * latex2e-help-texinfo-fr.tar.xz
  * latex2e-help-texinfo-spanish.tar.xz
  * latex2e-help-texinfo.tar.xz
  * latex4musicians.tar.xz
  * latex4wp-it.tar.xz
  * latex4wp.tar.xz
  * latexcheat-de.tar.xz
  * latexcheat-esmx.tar.xz
  * latexcheat-ptbr.tar.xz
  * latexcheat.tar.xz
  * latexcourse-rug.tar.xz
  * lcdftypetools.tar.xz
  * linearA.doc.tar.xz
  * linearA.tar.xz
  * linenoamsmath.doc.tar.xz
  * linenoamsmath.tar.xz
  * lshort-bulgarian.tar.xz
  * lshort-chinese.tar.xz
  * lshort-czech.tar.xz
  * lshort-dutch.tar.xz
  * lshort-english.tar.xz
  * lshort-estonian.tar.xz
  * lshort-finnish.tar.xz
  * lshort-french.tar.xz
  * lshort-german.tar.xz
  * lshort-italian.tar.xz
  * lshort-japanese.tar.xz
  * lshort-korean.tar.xz
  * lshort-mongol.tar.xz
  * lshort-persian.tar.xz
  * lshort-polish.tar.xz
  * lshort-portuguese.tar.xz
  * lshort-russian.tar.xz
  * lshort-slovak.tar.xz
  * lshort-slovenian.tar.xz
  * lshort-spanish.tar.xz
  * lshort-thai.tar.xz
  * lshort-turkish.tar.xz
  * lshort-ukr.tar.xz
  * lshort-vietnamese.tar.xz
  * luaintro.tar.xz
  * lualatex-doc-de.tar.xz
  * lualatex-doc.tar.xz
  * makecookbook.tar.xz
  * math-into-latex-4.tar.xz
  * maths-symbols.tar.xz
  * mcf2graph.tar.xz
  * memdesign.tar.xz
  * mendex-doc.source.tar.xz
  * metafont-beginners.tar.xz
  * metapost-examples.tar.xz
  * metatype1.tar.xz
  * microtype-de.tar.xz
  * mpman-ru.tar.xz
  * newcommand.tar.xz
  * npp-for-context.doc.tar.xz
  * npp-for-context.tar.xz
  * ntheorem-vn.tar.xz
  * omegaware.tar.xz
  * patch.tar.xz
  * patgen.tar.xz
  * patgen2-tutorial.tar.xz
  * pdftosrc.tar.xz
  * pgf-cmykshadings.doc.tar.xz
  * pgf-cmykshadings.tar.xz
  * pictexsum.tar.xz
  * plain-doc.tar.xz
  * platexcheat.tar.xz
  * procIAGssymp.doc.tar.xz
  * procIAGssymp.tar.xz
  * ps2pk.tar.xz
  * psfrag-italian.tar.xz
  * pst-eucl-translation-bg.tar.xz
  * pst-support.tar.xz
  * pstricks_calcnotes.tar.xz
  * psutils.doc.tar.xz
  * psutils.tar.xz
  * ptex-manual.tar.xz
  * ptex.tar.xz
  * reverxii.source.tar.xz
  * seetexk.tar.xz
  * short-math-guide.tar.xz
  * showhyphens.doc.tar.xz
  * showhyphens.tar.xz
  * simplified-latex.tar.xz
  * soulutf8.doc.tar.xz
  * soulutf8.tar.xz
  * svg-inkscape.tar.xz
  * sympytexpackage.doc.tar.xz
  * sympytexpackage.tar.xz
  * synctex.tar.xz
  * t1utils.doc.tar.xz
  * t1utils.tar.xz
  * tablestyles.doc.tar.xz
  * tablestyles.tar.xz
  * tamethebeast.tar.xz
  * tds.tar.xz
  * templates-fenn.tar.xz
  * templates-sommer.tar.xz
  * tex-font-errors-cheatsheet.tar.xz
  * tex-overview.tar.xz
  * tex-refs.tar.xz
  * tex-virtual-academy-pl.tar.xz
  * tex.tar.xz
  * texbytopic.tar.xz
  * texlive-common.tar.xz
  * texlive-cz.tar.xz
  * texlive-de.tar.xz
  * texlive-en.tar.xz
  * texlive-es.tar.xz
  * texlive-fr.tar.xz
  * texlive-it.tar.xz
  * texlive-msg-translations.tar.xz
  * texlive-pl.tar.xz
  * texlive-ru.tar.xz
  * texlive-sr.tar.xz
  * texlive-zh-cn.tar.xz
  * texproposal.tar.xz
  * texware.tar.xz
  * theatre.tar.xz
  * tie.tar.xz
  * tipa-de.tar.xz
  * titlepages.tar.xz
  * tkz-doc.tar.xz
  * tlc2.tar.xz
  * tlcockpit.doc.tar.xz
  * tlcockpit.tar.xz
  * tlshell.doc.tar.xz
  * tlshell.tar.xz
  * tpic2pdftex.tar.xz
  * translation-array-fr.tar.xz
  * translation-arsclassica-de.tar.xz
  * translation-biblatex-de.tar.xz
  * translation-chemsym-de.tar.xz
  * translation-dcolumn-fr.tar.xz
  * translation-ecv-de.tar.xz
  * translation-enumitem-de.tar.xz
  * translation-europecv-de.tar.xz
  * translation-filecontents-de.tar.xz
  * translation-moreverb-de.tar.xz
  * translation-natbib-fr.tar.xz
  * translation-tabbing-fr.tar.xz
  * unamth-template.tar.xz
  * undergradmath.tar.xz
  * uptex.tar.xz
  * visualfaq.tar.xz
  * visualpstricks.tar.xz
  * visualtikz.tar.xz
  * vlna.tar.xz
  * voss-mathcol.tar.xz
  * web.tar.xz
  * webguide.tar.xz
  * xetexref.tar.xz
  * xii-lat.tar.xz
  * xii.tar.xz
  * xindy.doc.tar.xz
  * xindy.tar.xz
  * xpdfopen.tar.xz
  * ypic-tut-pt.tar.xz
- Upstream new packages
  * abntexto.doc.tar.xz
  * abntexto.tar.xz
  * abspos.doc.tar.xz
  * abspos.tar.xz
  * alchemist.doc.tar.xz
  * alchemist.tar.xz
  * annotate-equations.doc.tar.xz
  * annotate-equations.tar.xz
  * asternote.doc.tar.xz
  * asternote.tar.xz
  * babel-lithuanian.doc.tar.xz
  * babel-lithuanian.tar.xz
  * beamer-fuberlin.doc.tar.xz
  * beamer-fuberlin.tar.xz
  * beamertheme-simpleplus.doc.tar.xz
  * beamertheme-simpleplus.tar.xz
  * beamertheme-tcolorbox.doc.tar.xz
  * beamertheme-tcolorbox.tar.xz
  * beamerthemeamurmaple.doc.tar.xz
  * beamerthemeamurmaple.tar.xz
  * bibcop.doc.tar.xz
  * bibcop.tar.xz
  * biber-ms.doc.tar.xz
  * biber-ms.source.tar.xz
  * biblatex-ms.doc.tar.xz
  * biblatex-ms.tar.xz
  * blopentype.doc.tar.xz
  * blopentype.tar.xz
  * chemobabel.doc.tar.xz
  * chemobabel.tar.xz
  * chinesechess.doc.tar.xz
  * chinesechess.tar.xz
  * circledtext.doc.tar.xz
  * circledtext.tar.xz
  * colorframed.doc.tar.xz
  * colorframed.tar.xz
  * components.doc.tar.xz
  * coolfn.doc.tar.xz
  * coolfn.tar.xz
  * cooperhewitt.doc.tar.xz
  * cooperhewitt.tar.xz
  * cprotectinside.doc.tar.xz
  * cprotectinside.tar.xz
  * crossrefenum.doc.tar.xz
  * crossrefenum.tar.xz
  * csassignments.doc.tar.xz
  * csassignments.tar.xz
  * customdice.doc.tar.xz
  * customdice.tar.xz
  * cvss.doc.tar.xz
  * cvss.tar.xz
  * darkmode.doc.tar.xz
  * darkmode.tar.xz
  * democodetools.doc.tar.xz
  * democodetools.tar.xz
  * digestif.doc.tar.xz
  * digestif.tar.xz
  * docshots.doc.tar.xz
  * docshots.tar.xz
  * dtk-bibliography.tar.xz
  * eolang.doc.tar.xz
  * eolang.tar.xz
  * euler-math.doc.tar.xz
  * euler-math.tar.xz
  * evangelion-jfm.doc.tar.xz
  * evangelion-jfm.tar.xz
  * exam-lite.doc.tar.xz
  * exam-lite.tar.xz
  * exam-zh.doc.tar.xz
  * exam-zh.tar.xz
  * expex-acro.doc.tar.xz
  * expex-acro.tar.xz
  * expkv-bundle.doc.tar.xz
  * expkv-bundle.tar.xz
  * familytree.doc.tar.xz
  * familytree.tar.xz
  * fancyqr.doc.tar.xz
  * fancyqr.tar.xz
  * figput.doc.tar.xz
  * figput.tar.xz
  * fistrum.doc.tar.xz
  * fistrum.tar.xz
  * fixdif.doc.tar.xz
  * fixdif.tar.xz
  * fixmath.doc.tar.xz
  * fixmath.tar.xz
  * flexipage.doc.tar.xz
  * flexipage.tar.xz
  * gensymb.doc.tar.xz
  * gensymb.tar.xz
  * gfdl.doc.tar.xz
  * gfdl.tar.xz
  * gitstatus.doc.tar.xz
  * gitstatus.tar.xz
  * gradient-text.doc.tar.xz
  * gradient-text.tar.xz
  * hep-reference.doc.tar.xz
  * hep-reference.tar.xz
  * hereapplies.doc.tar.xz
  * hereapplies.tar.xz
  * heros-otf.doc.tar.xz
  * heros-otf.tar.xz
  * hershey-mp.doc.tar.xz
  * hershey-mp.tar.xz
  * hfutexam.doc.tar.xz
  * hfutexam.tar.xz
  * hfutthesis.doc.tar.xz
  * hfutthesis.tar.xz
  * hideanswer.doc.tar.xz
  * hideanswer.tar.xz
  * huaz.doc.tar.xz
  * huaz.tar.xz
  * hvextern.doc.tar.xz
  * hvextern.tar.xz
  * hwemoji.doc.tar.xz
  * hwemoji.tar.xz
  * ibrackets.doc.tar.xz
  * ibrackets.tar.xz
  * ieejtran.doc.tar.xz
  * ieejtran.tar.xz
  * inlinelabel.doc.tar.xz
  * inlinelabel.tar.xz
  * japanese-mathformulas.doc.tar.xz
  * japanese-mathformulas.tar.xz
  * jeuxcartes.doc.tar.xz
  * jeuxcartes.tar.xz
  * jieeetran.doc.tar.xz
  * jieeetran.tar.xz
  * jobname-suffix.doc.tar.xz
  * jobname-suffix.tar.xz
  * jourcl.doc.tar.xz
  * jourcl.tar.xz
  * jpneduenumerate.doc.tar.xz
  * jpneduenumerate.tar.xz
  * jpnedumathsymbols.doc.tar.xz
  * jpnedumathsymbols.tar.xz
  * jwjournal.doc.tar.xz
  * jwjournal.tar.xz
  * kfupm-math-exam.doc.tar.xz
  * kfupm-math-exam.tar.xz
  * knuth-hint.doc.tar.xz
  * langnames.doc.tar.xz
  * langnames.tar.xz
  * latex-lab.doc.tar.xz
  * latex-lab.tar.xz
  * lgrmath.doc.tar.xz
  * lgrmath.tar.xz
  * ligtype.doc.tar.xz
  * ligtype.tar.xz
  * lineara.doc.tar.xz
  * lineara.tar.xz
  * lparse.doc.tar.xz
  * lparse.tar.xz
  * lt3luabridge.doc.tar.xz
  * lt3luabridge.tar.xz
  * lt3rawobjects.doc.tar.xz
  * lt3rawobjects.tar.xz
  * luacas.doc.tar.xz
  * luacas.tar.xz
  * luacomplex.doc.tar.xz
  * luacomplex.tar.xz
  * luagcd.doc.tar.xz
  * luagcd.tar.xz
  * lualinalg.doc.tar.xz
  * lualinalg.tar.xz
  * luamathalign.doc.tar.xz
  * luamathalign.tar.xz
  * luamaths.doc.tar.xz
  * luamaths.tar.xz
  * luamodulartables.doc.tar.xz
  * luamodulartables.tar.xz
  * luaoptions.doc.tar.xz
  * luaoptions.tar.xz
  * luaquotes.doc.tar.xz
  * luaquotes.tar.xz
  * luaset.doc.tar.xz
  * luaset.tar.xz
  * luatruthtable.doc.tar.xz
  * luatruthtable.tar.xz
  * magicwatermark.doc.tar.xz
  * magicwatermark.tar.xz
  * mathsemantics.doc.tar.xz
  * mathsemantics.tar.xz
  * maze.doc.tar.xz
  * maze.tar.xz
  * multifootnote.doc.tar.xz
  * multifootnote.tar.xz
  * multiple-choice.doc.tar.xz
  * multiple-choice.tar.xz
  * naive-ebnf.doc.tar.xz
  * naive-ebnf.tar.xz
  * namedtensor.doc.tar.xz
  * namedtensor.tar.xz
  * ndsu-thesis-2022.doc.tar.xz
  * ndsu-thesis-2022.tar.xz
  * opencolor.doc.tar.xz
  * opencolor.tar.xz
  * outilsgeomtikz.doc.tar.xz
  * outilsgeomtikz.tar.xz
  * overarrows.doc.tar.xz
  * overarrows.tar.xz
  * pagegrid.doc.tar.xz
  * pagegrid.tar.xz
  * pagelayout.doc.tar.xz
  * pagelayout.tar.xz
  * pagella-otf.doc.tar.xz
  * pagella-otf.tar.xz
  * pangram.doc.tar.xz
  * pangram.tar.xz
  * pdfcol.doc.tar.xz
  * pdfcol.tar.xz
  * pdfcolfoot.doc.tar.xz
  * pdfcolfoot.tar.xz
  * pdfmsym.doc.tar.xz
  * pdfmsym.tar.xz
  * pgf-periodictable.doc.tar.xz
  * pgf-periodictable.tar.xz
  * photobook.doc.tar.xz
  * photobook.tar.xz
  * physics2.doc.tar.xz
  * physics2.tar.xz
  * piton.doc.tar.xz
  * piton.tar.xz
  * pixelarttikz.doc.tar.xz
  * pixelarttikz.tar.xz
  * postnotes.doc.tar.xz
  * postnotes.tar.xz
  * ppt-slides.doc.tar.xz
  * ppt-slides.tar.xz
  * precattl.doc.tar.xz
  * precattl.tar.xz
  * prettytok.doc.tar.xz
  * prettytok.tar.xz
  * prociagssymp.doc.tar.xz
  * prociagssymp.tar.xz
  * proflabo.doc.tar.xz
  * proflabo.tar.xz
  * pst-flags.doc.tar.xz
  * pst-flags.tar.xz
  * pythonimmediate.doc.tar.xz
  * pythonimmediate.tar.xz
  * recorder-fingering.doc.tar.xz
  * recorder-fingering.tar.xz
  * rescansync.doc.tar.xz
  * rescansync.tar.xz
  * resmes.doc.tar.xz
  * resmes.tar.xz
  * resolsysteme.doc.tar.xz
  * resolsysteme.tar.xz
  * sacsymb.doc.tar.xz
  * sacsymb.tar.xz
  * saveenv.doc.tar.xz
  * saveenv.tar.xz
  * schola-otf.doc.tar.xz
  * schola-otf.tar.xz
  * scikgtex.doc.tar.xz
  * scikgtex.tar.xz
  * scrabble.doc.tar.xz
  * scrabble.tar.xz
  * scripture.doc.tar.xz
  * scripture.tar.xz
  * se2thesis.doc.tar.xz
  * se2thesis.tar.xz
  * showhyphenation.doc.tar.xz
  * showhyphenation.tar.xz
  * showkerning.doc.tar.xz
  * showkerning.tar.xz
  * sidenotesplus.doc.tar.xz
  * sidenotesplus.tar.xz
  * simpleicons.doc.tar.xz
  * simpleicons.tar.xz
  * simples-matrices.doc.tar.xz
  * simples-matrices.tar.xz
  * songproj.doc.tar.xz
  * songproj.tar.xz
  * spacekern.doc.tar.xz
  * spacekern.tar.xz
  * srbtiks.doc.tar.xz
  * srbtiks.tar.xz
  * swungdash.doc.tar.xz
  * swungdash.tar.xz
  * symbats3.doc.tar.xz
  * symbats3.tar.xz
  * tangramtikz.doc.tar.xz
  * tangramtikz.tar.xz
  * termes-otf.doc.tar.xz
  * termes-otf.tar.xz
  * texaccents.doc.tar.xz
  * texaccents.tar.xz
  * textcsc.doc.tar.xz
  * textcsc.tar.xz
  * thermodynamics.doc.tar.xz
  * thermodynamics.tar.xz
  * tidyres.doc.tar.xz
  * tidyres.tar.xz
  * tikz-ext.doc.tar.xz
  * tikz-ext.tar.xz
  * tikz-mirror-lens.doc.tar.xz
  * tikz-mirror-lens.tar.xz
  * tikzfill.doc.tar.xz
  * tikzfill.tar.xz
  * tikzpingus.doc.tar.xz
  * tikzpingus.tar.xz
  * tikzviolinplots.doc.tar.xz
  * tikzviolinplots.tar.xz
  * tkzexample.doc.tar.xz
  * tkzexample.tar.xz
  * tlc3-examples.doc.tar.xz
  * tramlines.doc.tar.xz
  * tramlines.tar.xz
  * transparent-io.doc.tar.xz
  * tsvtemplate.doc.tar.xz
  * tsvtemplate.tar.xz
  * twemojis.doc.tar.xz
  * twemojis.tar.xz
  * udes-genie-these.doc.tar.xz
  * udes-genie-these.tar.xz
  * ufrgscca.doc.tar.xz
  * ufrgscca.tar.xz
  * ukbill.doc.tar.xz
  * ukbill.tar.xz
  * umtypewriter.doc.tar.xz
  * unigrazpub.doc.tar.xz
  * unigrazpub.tar.xz
  * unimath-plain-xetex.doc.tar.xz
  * unimath-plain-xetex.tar.xz
  * unisc.doc.tar.xz
  * unisc.tar.xz
  * uol-physics-report.doc.tar.xz
  * uol-physics-report.tar.xz
  * upmendex.doc.tar.xz
  * uvaletter.doc.tar.xz
  * uvaletter.tar.xz
  * wargame.doc.tar.xz
  * wargame.tar.xz
  * wheelchart.doc.tar.xz
  * wheelchart.tar.xz
  * wrapstuff.doc.tar.xz
  * wrapstuff.tar.xz
  * writeongrid.doc.tar.xz
  * writeongrid.tar.xz
  * xduts.doc.tar.xz
  * xduts.tar.xz
  * yfonts-otf.doc.tar.xz
  * yfonts-otf.tar.xz
  * zennote.doc.tar.xz
  * zennote.tar.xz
* Thu Mar  9 2023 Dr. Werner Fink <werner@suse.de>
- Update to pretest TeXLive 2023
* Thu Mar  9 2023 Dr. Werner Fink <werner@suse.de>
- Create the fonts.dir, fonst.scale, and encodings.dir at build
  time to avoid installing mkfontdir or mkfontscale (boo#1083212)
* Thu Jan 12 2023 Dr. Werner Fink <werner@suse.de>
- For dvips do not require but recommend metapost (boo#1206850)
* Thu Oct 27 2022 Dr. Werner Fink <werner@suse.de>
- The boldtensors styles should require the bbold fonts
- Use https for urls
* Tue May  3 2022 Dr. Werner Fink <werner@suse.de>
- Update mltex to latest version 4.2svn63213 as upstream has now
  removed all .dvi, .pdf, and .tex files from doc tree due to the
  used Creative Commons Attribution-NonCommercial-ShareAlike license
* Mon Apr 25 2022 Dr. Werner Fink <werner@suse.de>
- Add a _constraints file to increase required disk size (boo#1198793)
- Avoid doubled luatex/texlua shebangs (boo#1198790)
- Do not bail out if local ls-R is not writable (boo#1194496)
* Tue Apr 19 2022 Dr. Werner Fink <werner@suse.de>
- Move luakeys-debug.tex from doc tree into load tree
- Move dtk-logos.sty from doc tree into load tree
* Thu Apr  7 2022 Dr. Werner Fink <werner@suse.de>
- Do not recommend docs of any kind anymore but suggest them (boo#1197367)
- Add patch pdftex_pdflatex.dif to mention pdflatex in manual page (bsc#1171682)
* Mon Apr  4 2022 Dr. Werner Fink <werner@suse.de>
- Update to TeXLive 2022
- Remove obsolete patch seminar_latex20200202.dif
* Fri Mar 18 2022 Dr. Werner Fink <werner@suse.de>
- Also add some obsoletes
* Wed Mar 16 2022 Dr. Werner Fink <werner@suse.de>
- Backport TeXLive 2021, full python3 support and no poppler anymore
- Add missed package splits for bsc#1196711
- Skip patch latexmk_perl.dif as this is upstream in TL 2021 (bsc#1094731)
- Ignore patch latexdiff_perl.dif for bsc#1118796 as this is
  already part of upstream TeXLive 2021
- Ignore patch fancyhdr_newtoks.dif for bsc#1190640 as this is
  already part of upstream TeXLive 2021
* Thu Dec  9 2021 Dr. Werner Fink <werner@suse.de>
- Extend patch texlive-scripts_scripts.dif
  * boo#1193473 -- /etc/cron.daily/suse-texlive from texlive causes warnings
    OK make them silent
* Wed Jul 14 2021 Dr. Werner Fink <werner@suse.de>
- Do not touch shebang with patch latexdiff_p2top3.dif
* Thu Jul  8 2021 Dr. Werner Fink <werner@suse.de>
- Add the patches to convert python2 helper scripts to python3
  * ejpecp_p2top3.dif
  * enctex_p2top3.dif
  * latexdiff_p2top3.dif
  * newcommand_p2top3.dif
  * punknova_p2top3.dif
* Wed Jun 30 2021 Dr. Werner Fink <werner@suse.de>
- Add patch seminar_latex20200202.dif and patch prosper_utf8.dif
  * Avoid latin1 characters and the caused warning about broken
    enconding in the typeouts of prosper file
  * Set lowest release of the LaTeX engine for seminar class
    (boo#1185941)
* Tue Jun 29 2021 Dr. Werner Fink <werner@suse.de>
- Move python detection and correction to python3
* Sun May 30 2021 Callum Farmer <gmbr3@opensuse.org>
- Change to using systemd-sysusers
* Mon Apr 12 2021 Dr. Werner Fink <werner@suse.de>
- Reenable pygmentex as now with python3
* Fri Apr  9 2021 Dr. Werner Fink <werner@suse.de>
- Remove patch de-macro_p2top3.dif now upstream
- Port patches
  * kpathsea_cnf.dif
  * latexmk_conf.dif
  * lilyglyphs_p2top3.dif (now only shebang corrected)
  * luatex_cnf.dif
  * luaotfload_varfonts.dif
  * musixtex_various.dif
  * texdoc_cnf.dif
  * texlive-scripts_scripts.dif
* Tue Apr  6 2021 Dr. Werner Fink <werner@suse.de>
- Update to TeXLive 2021
* Fri Mar  5 2021 Dr. Werner Fink <werner@suse.de>
- Rename patch lilyglyphs-8ffa820e4.dif to lilyglyphs_p2top3.dif
- Add patch de-macro_p2top3.dif
  * Re-enable texlive-de-macro as required by extra binary package
* Tue Feb  9 2021 Dr. Werner Fink <werner@suse.de>
- Reenable package lilyglyphs by adding patch lilyglyphs-8ffa820e4.dif
  from upstream repository
* Mon Feb  8 2021 Dr. Werner Fink <werner@suse.de>
- Skip packages which are based on python2
* Fri Feb  5 2021 Dr. Werner Fink <werner@suse.de>
- Fix the fix for boo#1046104 reported by boo#1181691
  * Increase dict size which holds the font description
    to fit with added descriptions of PostScript Type 1
* Wed Jan 20 2021 Dr. Werner Fink <werner@suse.de>
- Enhance latexmk configuration, that is add a systemwide
  configuration below /etc/texmf/latexmk/ as latexmk.conf (boo#1180789)
  For this add patch latexmk_conf.dif
* Mon May 18 2020 Dr. Werner Fink <werner@suse.de>
- Enhance spec file generator to find missing .so man page
  links for better dependency resolution (bsc#1171682)
* Wed May 13 2020 Dr. Werner Fink <werner@suse.de>
- Modify patch texdoc_cnf.dif to ignore tlpkg/texlive.tlpdb as
  kpathsea uses the ls-R files as well
* Tue May 12 2020 Dr. Werner Fink <werner@suse.de>
- Correct obsoletes for new packages
* Wed May  6 2020 Dr. Werner Fink <werner@suse.de>
- Scan *.def files as well for RequirePackage
* Tue May  5 2020 Dr. Werner Fink <werner@suse.de>
- Add Requires to tex(epstopdf-base.sty) to fix package split
  of texlive-epstopdf
* Mon May  4 2020 Dr. Werner Fink <werner@suse.de>
- Skip *-dev packages from file dependendcy scanner as otherwise
  we see doubling name space for some style files like amsmath.sty
* Mon Apr 27 2020 Dr. Werner Fink <werner@suse.de>
- Add patch pythontex_p2top3.dif and a removes file to fully
  switch pythontex packages of TeXLive to python3
* Mon Apr 20 2020 Dr. Werner Fink <werner@suse.de>
- Update to TeXLive 2020
  * Port patches
    kpathsea_cnf.dif
    latexpand_perl.dif
    luaotfload_varfonts.dif
    luatex_cnf.dif
    musixtex_various.dif
  * Delete patches not needed anymore as files have moved
    tetex_scripts.dif
  * Delete patche updmap-map_roboto.dif as fixed upstream
  * Add new patches to catch moved files
    texlive-scripts-extra_scripts.dif
    texlive-scripts_scripts.dif
  * Add new patch xetex_conf.dif to fit FHS location
  * Remove TeXLive installer files breaking rpm database
    texlive-scripts.removes
* Tue Nov  5 2019 Dr. Werner Fink <werner@suse.de>
- Enhance spec file generator to catch more required style files
  e.g. readarray.sty for verbatimbox.sty as reported in boo#1155752
* Fri Aug 23 2019 Dr. Werner Fink <werner@suse.de>
- Correct path in patch updmap-map_roboto.dif
* Tue Aug 20 2019 Dr. Werner Fink <werner@suse.de>
- Add updmap-map_roboto.dif to update encoding mappings (boo#1143065)
* Mon Aug 19 2019 Dr. Werner Fink <werner@suse.de>
- Add <texmf-dist>/scripts/texdoc/Data.tlpdb.lua (boo#1146028)
* Thu Jun  6 2019 Dr. Werner Fink <werner@suse.de>
- Remove (texlive-)axessibility package as it has a nofree license:
  Creative Commons Attribution-NonCommercial 4.0 License
* Fri May 31 2019 Dr. Werner Fink <werner@suse.de>
- Redo spec file generation to get the various scriplets back
* Wed May 29 2019 Dr. Werner Fink <werner@suse.de>
- Correct /etc/texmf/web2c/texmf.cnf (boo#1136314)
* Fri May 10 2019 Dr. Werner Fink <werner@suse.de>
- Update to TeXLive 2019
- Modify patches
  * kpathsea_cnf.dif
  * latex2man_tmphandling.dif
  * latexpand_perl.dif
  * luaotfload_varfonts.dif
  * luatex_cnf.dif
  * musixtex_various.dif
  * tetex_scripts.dif
  * texdoc_cnf.dif
- Drop obsolate patches
  * tex4ht_env.dif
  * texdraw_info.dif
- Patch bbold_bbold11.dif move from texlive-specs-c.spec to
  texlive-specs-b.spec
- Patch context_fourier-map.dif move from texlive-specs-f.spec to
  texlive-specs-e.spec
- Will fix Bug boo#1131436:
  texlive-fontawesome5 does not update updmap on install/uninstall
* Wed Feb  6 2019 werner@suse.de
- In texlive-ukrhyph-doc use en_GB instead of en_UK (boo#1123654)
* Wed Aug  1 2018 werner@suse.de
- Map many Language Description Files (ldf) to know hypen-packages (boo#1099475)
* Tue Jul 31 2018 werner@suse.de
- In case of having OpenType and/or TrueType fonts around do disable
  the PostScript Type fonts for fontconfig (boo#1102986)
* Tue Jun 19 2018 werner@suse.de
- Update tetex_scripts.dif as also updmap.pl should use /usr/share/texmf
  to find the perl TeXLive modules as well
* Fri May 11 2018 werner@suse.de
- Port *all* changes for texlive scripts from source.dif to texconfig_scripts.dif
* Fri May 11 2018 werner@suse.de
- Update tetex_scripts.dif as there is no /usr/share/texmf-dist here
* Fri May 11 2018 werner@suse.de
- Refresh stix.tar.xz to get missed fd files
* Thu May 10 2018 werner@suse.de
- Reorder requirements due rename texconfig to tetex
* Tue May  8 2018 werner@suse.de
- Respect rename of texconfig to tetex
* Thu May  3 2018 werner@suse.de
- Rename patch texconfig_scripts.dif to tetex_scripts.dif
* Thu May  3 2018 werner@suse.de
- Remove patch latexdiff_perl.dif now upstream
* Wed May  2 2018 werner@suse.de
- Remove patch algorithm2e_umlauts.dif now upstream
* Wed May  2 2018 werner@suse.de
- Switch over to TeXLive 2018 final 20180414
* Fri Apr  6 2018 werner@suse.de
- First initial snapshot of TeXLive pre 2018
* Mon Mar 12 2018 werner@suse.de
- Use font-config macros (boo#1083212) *with* xorg-x11-fonts-core
  (for encodings), mkfontdir (ditto), and mkfontscale
* Tue Feb  6 2018 werner@suse.de
- Avoid broken scripts due former env correction, only repair
  those scripts where the shebang exists
* Wed Jan 24 2018 werner@suse.de
- Switch over to python 3 (boo#1077170)
* Thu Jan 11 2018 werner@suse.de
- Avoid nasty warning about missing batchmode in ENVironment
* Mon Jan  8 2018 werner@suse.de
- If zypper way of posttrans scripts are disabled do use the rpm
  %%posttrans scriptlets (boo#1074128)
* Fri Nov 24 2017 werner@suse.de
- Disable by a build conditions using zypper way of posttrans scripts
  as we already use %%posttrans. Nevertheless correct naming scheme
  (boo#1069445)
* Wed Oct 18 2017 werner@suse.de
- Use chkfont.c compiled as vffont to add mapfont tfm files to
  required files as well (boo#1063771)
* Tue Aug 15 2017 werner@suse.de
- Avoid shell for dealing with perl shebangs (boo#1053707)
* Fri Jul 28 2017 werner@suse.de
- Increase version of algorithm2e.sty to fix boo#1051054
  ... mention added patch "algorithm2e_umlauts.dif"
* Wed Jul 12 2017 werner@suse.de
- Generate/remove specific formats at installation/erease of a
  package (boo#1046277)
* Tue Jun 27 2017 werner@suse.de
- Fix some descriptions of PostScript Type 1 binary files (boo#1046104)
* Fri Jun 23 2017 werner@suse.de
- Yet an other move for texlive-pas-cours that is move
  doc/latex/pas-cours/macro-calculs.tex to tex/latex/pas-cours/
* Thu Jun 22 2017 werner@suse.de
- Avoid to depend on optional milog.cfg
- texlive-milog does replace mathgl-tex
* Wed Jun 21 2017 werner@suse.de
- Do not require own provided perl modules for latexindent
* Tue Jun 20 2017 werner@suse.de
- Change left over texlive-pdftex-def for texlive-latex-bin
* Mon Jun 19 2017 werner@suse.de
- Fix texlive-pdftex-def dependency as now texlive-graphics-def does
  provide pdftex.def
- Fix texlive-rotating dependency as now texlive-graphics does
  provide rotating.sty
* Fri Jun 16 2017 werner@suse.de
- Notive: Some patches have been moved
  * bbold_bbold11.dif from texlive-specs-b to texlive-specs-c
  * context_fourier-map.dif from texlive-specs-e to texlive-specs-f
  * dvips_config.dif from texlive-specs-g to texlive-specs-h
  * jadetex_ini.dif from texlive-specs-l to texlive-specs-m
  * texdoc_cnf.dif from texlive-specs-v to texlive-specs-w
  * texdraw_info.dif from texlive-specs-v to texlive-specs-w
  this entry exists only to silent the auto factory bot
* Tue Jun 13 2017 werner@suse.de
- Final TeXLive 2017 20170520
- Remove patch fontspec_emph.dif as now upstream
- Update patches
  * kpathsea_cnf.dif
  * latex2man_tmphandling.dif
  * latexdiff_perl.dif
  * latexpand_perl.dif
  * luaotfload_varfonts.dif
  * luatex_cnf.dif
  * musixtex_various.dif
  * tetex_scripts.dif
  * tex4ht_env.dif
  * texconfig_scripts.dif
* Thu Jun  1 2017 werner@suse.de
- Update to TeXLive 2017 20170520 pretest
* Fri May 26 2017 werner@suse.de
- Back to old fontspec 2.5a
  * Yes it is buggy but it fits the LaTeX kernel engine
- Readd patch fontspec_emph.dif for bug boo#1039951
* Fri May 26 2017 werner@suse.de
- The file texmfcnf.lua is a main configuration file
- Use lua compatible configuration for TEXMFCNF in texmf.cnf
* Wed May 24 2017 werner@suse.de
- Remove patch fontspec_emph.dif and update fontspec to version 2.6a
  which does hopefully fix those nasty bugs boo#1039951, boo#1040434
- Readd the old font config and fd files from old fontspec package
  as the next TeXLive version will have them in the latex package
* Tue May 23 2017 werner@suse.de
- Add patch fontspec_emph.dif for bug boo#1039951
  nasty \emph-related bugs in texlive-fontspec package
* Mon Apr 10 2017 werner@suse.de
- Allow updmap to run as batch job if stdin if not connected on
  a termionl (boo#1033068)
* Wed Mar  8 2017 werner@suse.de
- Modify patch kpathsea_cnf.dif to remove mpost from the allowed
  shell escaping commands (bsc#1028271, CVE-2016-10243)
- Add some lines to %%post scriplet for kpathsea to remove mpost
  also from an already existing but not becoming replaced
  configuration file texmf.cnf
* Wed Dec  7 2016 werner@suse.de
- Add patch latexdiff_perl.dif which includes the upstream commits
  cfe445c and a83d9c to fix boo#1013904
* Mon Nov 14 2016 toddrme2178@gmail.com
- Fix language code: pt-br --> pt_BR and es-ve --> es_VE
* Tue Sep 27 2016 werner@suse.de
- Add patch latexpand_perl.dif to fix boo#983823 --
  latexpand does not work anymore after Tumbleweed update
* Wed Aug 10 2016 werner@suse.de
- Add the perl dependencies if found for scripts (boo#992982)
* Fri Jul 15 2016 werner@suse.de
- Avoid missing dependencies due upstream package splits
* Mon Jun 20 2016 werner@suse.de
- Avoid extend spec sciptlets for changing language hyphen file
  but write out the pieces of the hyphen entries into seperate
  files to be able to generate the final language hyphen files (boo#984878)
* Mon Jun 20 2016 werner@suse.de
- Move spectra.data.tex from doc to main package of pgf-spectra (boo#985578)
* Wed Jun  8 2016 werner@suse.de
- Update to TeXLive 2016
- Delete dvipdfmx.post and xetex.post and use the upstream perl scripts
- Modify the patches
  kpathsea_cnf.dif
  latex2man_tmphandling.dif
  luaotfload_varfonts.dif
  musixtex_various.dif
  tetex_scripts.dif
  texconfig_scripts.dif
  texdoc_cnf.dif
  texdraw_info.dif
  texlive-specs.changes
* Mon Apr 11 2016 werner@suse.de
- There is no texlive-misc with null.tex anymore but texlive-knuth-lib
* Tue Mar 22 2016 werner@suse.de
- Let texlive-lm-fonts obsolete ctan-latinmodern-fonts (boo#971282)
- Let texlive-junicode-fonts obsolete ctan-junicode-fonts (boo#971282)
* Fri Mar  4 2016 werner@suse.de
- Handle even more unknown shebangs of scripts
* Tue Feb  9 2016 werner@suse.de
- Patch bbold_bbold11.dif move from texlive-specs-c to texlive-specs-b
* Tue Feb  9 2016 werner@suse.de
- Let texlive-ps2pk-bin Obsoletes texlive-ps2pkm-bin (boo#965472)
* Mon Feb  8 2016 werner@suse.de
- Add both texlive.infra and texlive.infra.doc as these provides
  some perl module files used by fmtutil.pl
* Mon Feb  8 2016 werner@suse.de
- Also enforce fmtutil.pl to use FHS as then it will find mktexlsr.pl
  boo#965151
- Make sure that mktexlsr.pl knows about mktex group
* Thu Feb  4 2016 werner@suse.de
- Fix bug boo#965151 that is wrong perl syntax
* Thu Jan 28 2016 werner@suse.de
- Update to TeXLive 2015 (timestamp 20150521 revision 26946)
  * Allow boot strapping by adding BuildIgnore for texlive
  * Modify kpathsea_cnf.dif
  * Remove leipzig.moves
  * Modify luaotfload_varfonts.dif
  * Modify musixtex_various.dif
  * Modify tetex_scripts.dif
  * Modify tex4ht_env.dif
  * Modify texconfig_scripts.dif
* Wed Apr 15 2015 werner@suse.de
- Handle unknown scripts
* Tue Apr 14 2015 werner@suse.de
- Make sure that tabs are used within <<-EOF...EOF pair
* Thu Apr  2 2015 werner@suse.de
- Package pas-cours: move runfiles from doc to working directory
* Thu Apr  2 2015 werner@suse.de
- Handle rpmlintrc for each meta spec file its self
* Wed Apr  1 2015 werner@suse.de
- The new TeXLive package layout had suppressed the detection of many
  Provides which is fixed now.
- The null.tex is now in texlive-knuth-lib, therefore require
  tex(null.tex) in luatex.requires and tex.requires instead of the
  gone texlive-misc.
* Wed Apr  1 2015 werner@suse.de
- Add exceltex.requires which now Requires perl(Spreadsheet::ParseExcel)
  (boo#891617)
- Patch kpathsea_cnf.dif moved from texlive-specs-m to texlive-specs-l
* Mon Mar 30 2015 werner@suse.de
- Add patch dvips_config.dif (boo#897284)
- Remove patch pgf_plain.dif as now upstream
- Remove patch latexdiff_env.dif as the affected file is gone
- Modified patches
  luaotfload_varfonts.dif
  tetex_scripts.dif
  tex4ht_env.dif
- Removed files pst-node.moves and pst-plot.moves as now the files
  are at the correct location
* Thu Mar 26 2015 werner@suse.de
- Update to TeXLive 2014 (timestamp 20140525 revision 34252)
  * Support DVIPDFMx
  * [fix] avoid luatex crash under math_mode 'decimal'
  * luaotfload: Fix incorrect handling of font file formats luaotfload)
  * Sync with Context beta as of 2014-04-05
  * pdfTeX: sync with Knuth TeX 3.14159265, e-TeX 2.6
  * Many more ...
* Fri Feb 27 2015 coolo@suse.com
- patch -p1 from within texmf-dist to avoid patching through symlinks
  to please new patch
* Thu Feb 26 2015 coolo@suse.com
- avoid bootstrap problems by ignoring built packages for packages
  required by texlive
* Thu Feb 19 2015 coolo@suse.com
- rework generate to create the texlive-specs-$letter.spec directly
  to build X sources
- this decouples the letter from being a prefix to be a slice of
  all the texlive packages
- as such patches move between packages, among them
  bbold_bbold11.dif bbold_bbold11.dif context_fourier-map.dif context_fourier-map.dif
  jadetex_ini.dif kpathsea_cnf.dif latexdiff_env.dif luaotfload_varfonts.dif latex2man_tmphandling.dif
  musixtex_various.dif pgf_plain.dif musixtex_various.dif texconfig_scripts.dif
  texdraw_info.dif tex4ht_env.dif texdoc_cnf.dif tetex_scripts.dif
* Tue May 20 2014 schwab@suse.de
- Make sure texconfig/update is run only once per transaction
* Wed Apr  9 2014 werner@suse.de
- Be aware that blanks may occure around RequirePackage (bnc#872559)
* Fri Mar 21 2014 werner@suse.de
- Remove superfluous xfs dependcies
* Mon Oct 28 2013 werner@suse.de
- Make Lua(La)TeX knowing about varfonts from mktex.cnf (bnc#847102)
* Wed Sep 25 2013 werner@suse.de
- Be aware that texlive scripts are now in the packages them self
* Tue Sep 10 2013 werner@suse.de
- Change /bin/env to /usr/bin/env in latexdiff tool below doc
* Fri Aug  9 2013 werner@suse.de
- Be aware that the package texlive-ascii-font is the former
  texlive-ascii
* Thu Aug  8 2013 werner@suse.de
- Do not override TEXMFLOCAL with TEXMFMAIN as this is now TEXMFDIST
* Wed Aug  7 2013 werner@suse.de
- Drop dependency freeglut-devel of texlive-asymptote (bnc#833498)
* Mon Aug  5 2013 werner@suse.de
- Make sure that TEXMFMAIN is /usr/share/texmf now
- Replace texmf.cnf if really required that is do not install
  as .rpmnew but move the old to .rpmold
* Fri Aug  2 2013 werner@suse.de
- Move leipzig.tex from doc/latex/leipzig/leipzig.tex to
  tex/latex/leipzig/leipzig.tex
* Tue Jul 30 2013 werner@suse.de
- Update to TeXLive 2013 (timestamp 20130620)
  + Distribution layout: the top-level texmf/ directory has been
    merged into texmf-dist/, for simplicity. Both the TEXMFMAIN
    and TEXMFDIST Kpathsea variables now point to texmf-dist.
  + Many small language collections have been merged together,
    to simplify installation.
  + MetaPost: native support for PNG output and floating-point
    (IEEE double) has been added.
  + LuaTEX: updated to Lua 5.2, and includes a new library
    (pdfscanner) to process external PDF page content, among
    much else (see its web pages).
  + XeTEX (also see its web pages for more):
    The HarfBuzz library now used for font layout instead of ICU.
    Graphite2 and HarfBuzz are used instead of SilGraphite for Graphite layout.
    On Macs, Core Text is used instead of the (deprecated) ATSUI.
    Prefer TrueType/OpenType fonts to Type1 when the names are the same.
    Fix occasional mismatch in font finding between XeTEX and xdvipdfmx.
    Support OpenType math cut-ins.
  + xdvi: now uses FreeType instead of t1lib for rendering.
  + microtype.sty: some support for XeTEX (protrusion) and LuaTEX
    (protrusion, font expansion, tracking), among other enhancements.
- Update biblatex-biber to 1.7
- Udpate biblatex of TeXLive 2013 to 2.7a
* Tue Jul 16 2013 werner@suse.de
- Let texlive-arev require tex(mdacmr.fd) (bnc#819867)
- Avoid line break in patch pgf_plain.dif (bnc#823273)
* Tue May  7 2013 werner@suse.de
- As lcdf-typetools does not support kpathsea nor search below
  texmf tree build the texlive-lcdftypetools(-bin) packages again
  and let them conflict with the lcdf-typetools package.
* Mon May  6 2013 werner@suse.de
- Asymptote binaries may have the same version as the format files
  of the asymptote package it self (bnc#813032)
* Wed Mar 27 2013 werner@suse.de
- Change Obsoletes from < 2012+subversion to <= 2011 (bnc#811162)
- Let mathdesign require tex(texnansi.enc) (bnc#808731)
- Let biber-bin require perl(Text::BibTeX) (bnc#811258)
- Do not require xfs as we do not use xfs at all, otherwise we
  have to add some more lua code in the %%post scriptlet.
* Tue Feb 26 2013 werner@suse.de
- Avoid doubling mktex.opt content with excessive patch which had
  lead that the original content overrides the new one (bnc#801727)
* Tue Feb  5 2013 werner@suse.de
- Work around missing support of %%posttrans scriptlets in libzypp
  due missing rpm option for not to execute those scriptlets (bnc#773575)
* Tue Oct  9 2012 werner@suse.de
- Add require texlive-metapost for texlive-dvips
- Add some more requires for latex-bin
- Add require pdftex.def for texlive-pdftex
- Do not reqiure package pgfmath in pgffor.sty (bnc#783252)
* Wed Sep 12 2012 werner@suse.de
- Use disturl for rpmbuild runs
- Aggregate licenses for meta spec file automatically
* Wed Aug 29 2012 cfarrell@suse.com
- license update: GPL-2.0+ and LPPL-1.3c and GPL-3.0+ and MPL-1.1 and
  LPPL-1.0 and OFL-1.1 and Apache-2.0
  Aggregate licenses for spec file without subpackages
* Thu Aug  2 2012 werner@suse.de
- Change font config semantic as the font directories below
  /usr/share/fonts will be always found by freetype
* Fri Jul 20 2012 werner@suse.de
- Source validator does not like not applied patches
* Thu Jul 19 2012 werner@suse.de
- Correct path in pgf patch
* Thu Jul 19 2012 werner@suse.de
- Make the sub packagers texlive-spec-{a..z} valid for source
  validator
* Thu Jul 12 2012 werner@suse.de
- Add patch to make pgf work with plain TeX (bnc#746719)
* Thu Jun 28 2012 werner@suse.de
- Make jadetex format build in posttrans scriptlet
* Wed Jun 27 2012 werner@suse.de
- Add some missed files
- Break cycle between latex and latex-bin
* Tue Jun 26 2012 werner@suse.de
- move lgrenc.dfu from doc to tex tree
* Tue Jun 26 2012 werner@suse.de
- Avoid dependency loops between kpathsea, tetex, and texconfig
  with the main package texlive as otherwise the three packages
  will be isntalled before texlive
* Fri Jun 22 2012 werner@suse.de
- Make sure that posttrans scriptlets will execute update script
* Fri Jun 22 2012 werner@suse.de
- Re-run generator script to add missed docfiles
* Thu Jun 21 2012 werner@suse.de
- Avoid failing scriptlets due slice split
* Thu Jun 21 2012 werner@suse.de
- Modify the runtime Makefile to allow to build slices from the
  2236 spec files may help to speed up the serial checks and
  serial rpmlint run
* Thu Jun 21 2012 werner@suse.de
- Do not forget requirements of texlive-latex-bin
* Wed Jun 20 2012 werner@suse.de
- Add some minimal requirements for texlive-tex, texlive-latex,
  texlive-luatex, and texlive-texinfo
* Mon Jun 18 2012 werner@suse.de
- Fix wrong placement of tex files
- Xecyr has only win executables
* Mon Jun 18 2012 werner@suse.de
- Simplify dependency chain(s)
- Allow pure source packages (knuth, latex-tds, ...)
- Allow empty packages (hyphen, bibtexu, ...) for dependencies
* Thu Jun 14 2012 werner@suse.de
- Make RPMlint happy
* Thu Jun 14 2012 werner@suse.de
- Make main spec file run several rpmbuild processes in parallel
* Wed Jun 13 2012 werner@suse.de
- Update to frozen/final 2012 (timestamp 20120611)
* Mon Jun  4 2012 werner@suse.de
- Avoid source url for all tar balls as our checkin script can not
  handle snapshots nor is knowing about the infrastructure of the
  upstream TeXLive server
* Thu May 31 2012 werner@suse.de
- Do not forget the sub package like doc and fonts
* Thu May 31 2012 werner@suse.de
- Suppress leading dot in build release number
* Thu May 31 2012 werner@suse.de
- Change version/release scheme
- Avoid to list optional loaded but not existing files as required
* Thu May 24 2012 werner@suse.de
- Add fix for latex2man insecure tmp file handling (bnc#758046)
* Mon May 21 2012 werner@suse.de
- Avoid making delcmdchanges.bash to be a text file
* Mon May 14 2012 werner@suse.de
- If MT_FEATURES includes varfonts and system default is not
  writable choose $HOME/.cache/texmf/fonts
* Wed May  9 2012 werner@suse.de
- Make rpm lint happy
* Fri Apr 13 2012 werner@suse.de
- Initial packaging of TeXLive using package database texlive.tlpdb
  that is we have now a lot small packages around
